(***********************************************************************

                    Mathematica-Compatible Notebook

This notebook can be used on any computer system with Mathematica 4.0,
MathReader 4.0, or any compatible application. The data for the notebook 
starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do one of 
the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing the 
word CacheID, otherwise Mathematica-compatible applications may try to 
use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
***********************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     62446,       2229]*)
(*NotebookOutlinePosition[     63100,       2252]*)
(*  CellTagsIndexPosition[     63056,       2248]*)
(*WindowFrame->Normal*)



Notebook[{
Cell[BoxData[
    \(\(data = {{0, 5.53}, {10, 4.25}, {20, 3.23}, {30, 2.43}, {40, 
            1.84}, {50, 1.51}, {60, 1.25}, {70, 1.07}, {80, 0.95}, {90, 
            0.84}, {100,  .76}, {110,  .69}, {120,  .65}, {180,  .40}, {240,  \
.22}, {300,  .10}, {360, 0}};\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(dataplot = ListPlot[data]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0026455 0.0147151 0.106438 [
[.15608 .00222 -6 -9 ]
[.15608 .00222 6 0 ]
[.28836 .00222 -9 -9 ]
[.28836 .00222 9 0 ]
[.42063 .00222 -9 -9 ]
[.42063 .00222 9 0 ]
[.55291 .00222 -9 -9 ]
[.55291 .00222 9 0 ]
[.68519 .00222 -9 -9 ]
[.68519 .00222 9 0 ]
[.81746 .00222 -9 -9 ]
[.81746 .00222 9 0 ]
[.94974 .00222 -9 -9 ]
[.94974 .00222 9 0 ]
[.01131 .12115 -6 -4.5 ]
[.01131 .12115 0 4.5 ]
[.01131 .22759 -6 -4.5 ]
[.01131 .22759 0 4.5 ]
[.01131 .33403 -6 -4.5 ]
[.01131 .33403 0 4.5 ]
[.01131 .44047 -6 -4.5 ]
[.01131 .44047 0 4.5 ]
[.01131 .54691 -6 -4.5 ]
[.01131 .54691 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15608 .01472 m
.15608 .02097 L
s
[(50)] .15608 .00222 0 1 Mshowa
.28836 .01472 m
.28836 .02097 L
s
[(100)] .28836 .00222 0 1 Mshowa
.42063 .01472 m
.42063 .02097 L
s
[(150)] .42063 .00222 0 1 Mshowa
.55291 .01472 m
.55291 .02097 L
s
[(200)] .55291 .00222 0 1 Mshowa
.68519 .01472 m
.68519 .02097 L
s
[(250)] .68519 .00222 0 1 Mshowa
.81746 .01472 m
.81746 .02097 L
s
[(300)] .81746 .00222 0 1 Mshowa
.94974 .01472 m
.94974 .02097 L
s
[(350)] .94974 .00222 0 1 Mshowa
.125 Mabswid
.05026 .01472 m
.05026 .01847 L
s
.07672 .01472 m
.07672 .01847 L
s
.10317 .01472 m
.10317 .01847 L
s
.12963 .01472 m
.12963 .01847 L
s
.18254 .01472 m
.18254 .01847 L
s
.20899 .01472 m
.20899 .01847 L
s
.23545 .01472 m
.23545 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.31481 .01472 m
.31481 .01847 L
s
.34127 .01472 m
.34127 .01847 L
s
.36772 .01472 m
.36772 .01847 L
s
.39418 .01472 m
.39418 .01847 L
s
.44709 .01472 m
.44709 .01847 L
s
.47354 .01472 m
.47354 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.52646 .01472 m
.52646 .01847 L
s
.57937 .01472 m
.57937 .01847 L
s
.60582 .01472 m
.60582 .01847 L
s
.63228 .01472 m
.63228 .01847 L
s
.65873 .01472 m
.65873 .01847 L
s
.71164 .01472 m
.71164 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.76455 .01472 m
.76455 .01847 L
s
.79101 .01472 m
.79101 .01847 L
s
.84392 .01472 m
.84392 .01847 L
s
.87037 .01472 m
.87037 .01847 L
s
.89683 .01472 m
.89683 .01847 L
s
.92328 .01472 m
.92328 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .12115 m
.03006 .12115 L
s
[(1)] .01131 .12115 1 0 Mshowa
.02381 .22759 m
.03006 .22759 L
s
[(2)] .01131 .22759 1 0 Mshowa
.02381 .33403 m
.03006 .33403 L
s
[(3)] .01131 .33403 1 0 Mshowa
.02381 .44047 m
.03006 .44047 L
s
[(4)] .01131 .44047 1 0 Mshowa
.02381 .54691 m
.03006 .54691 L
s
[(5)] .01131 .54691 1 0 Mshowa
.125 Mabswid
.02381 .036 m
.02756 .036 L
s
.02381 .05729 m
.02756 .05729 L
s
.02381 .07858 m
.02756 .07858 L
s
.02381 .09987 m
.02756 .09987 L
s
.02381 .14244 m
.02756 .14244 L
s
.02381 .16373 m
.02756 .16373 L
s
.02381 .18502 m
.02756 .18502 L
s
.02381 .2063 m
.02756 .2063 L
s
.02381 .24888 m
.02756 .24888 L
s
.02381 .27017 m
.02756 .27017 L
s
.02381 .29145 m
.02756 .29145 L
s
.02381 .31274 m
.02756 .31274 L
s
.02381 .35532 m
.02756 .35532 L
s
.02381 .37661 m
.02756 .37661 L
s
.02381 .39789 m
.02756 .39789 L
s
.02381 .41918 m
.02756 .41918 L
s
.02381 .46176 m
.02756 .46176 L
s
.02381 .48304 m
.02756 .48304 L
s
.02381 .50433 m
.02756 .50433 L
s
.02381 .52562 m
.02756 .52562 L
s
.02381 .56819 m
.02756 .56819 L
s
.02381 .58948 m
.02756 .58948 L
s
.02381 .61077 m
.02756 .61077 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.008 w
.02381 .60332 Mdot
.05026 .46708 Mdot
.07672 .35851 Mdot
.10317 .27336 Mdot
.12963 .21056 Mdot
.15608 .17544 Mdot
.18254 .14776 Mdot
.20899 .1286 Mdot
.23545 .11583 Mdot
.2619 .10412 Mdot
.28836 .09561 Mdot
.31481 .08816 Mdot
.34127 .0839 Mdot
.5 .05729 Mdot
.65873 .03813 Mdot
.81746 .02536 Mdot
.97619 .01472 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/@P10`40000100000800002008200000
P800P020P<30`8f9HL:oYL3L`:C8l3<006H009T00<`0000c03<c06Hc09Tc0<`c0?lc001V03=V06IV
09UV0<aV0?mV002I03>I06JI09VI0<bI0?nI003<03?<06K<09W<0<c<0?o<03?o06Ko09Wo0<co0000
<c<0<fH0<iT0<l`0<ol0<`0c<c<c<fHc<iTc<l`c<olc<`1V<c=V<fIV<iUV<laV<omV<`2I<c>I<fJI
<iVI<lbI<onI<`3<<c?<<fK<<iW<<lc<<oo<<`3o<c?o<fKo<iWo<lco<ooo<`00IS<0IVH0IYT0I/`0
I_l0IP0cIS<cIVHcIYTcI/`cI_lcIP1VIS=VIVIVIYUVI/aVI_mVIP2IIS>IIVJIIYVII/bII_nIIP3<
IS?<IVK<IYW<I/c<I_o<IP3oIS?oIVKoIYWoI/coI_ooIP00VC<0VFH0VIT0VL`0VOl0V@0cVC<cVFHc
VITcVL`cVOlcV@1VVC=VVFIVVIUVVLaVVOmVV@2IVC>IVFJIVIVIVLbIVOnIV@3<VC?<VFK<VIW<VLc<
VOo<V@3oVC?oVFKoVIWoVLcoVOooV@00c3<0c6H0c9T0c<`0c?l0c00cc3<cc6Hcc9Tcc<`cc?lcc01V
c3=Vc6IVc9UVc<aVc?mVc02Ic3>Ic6JIc9VIc<bIc?nIc03<c3?<c6K<c9W<c<c<c?o<c03oc3?oc6Ko
c9Woc<coc?ooc3<0ofH0oiT0ol`0o`0coc<cofHcoiTcol`coolco`1Voc=VofIVoiUVolaVoomVo`2I
oc>IofJIoiVIolbIoonIo`3<oc?<ofK<oiW<olc<ooo<oc?oofKooiWoolcoo`410@820P<30`@410D5
1@H61PL71`P820T92@X:2P/;2``<30h>3Pl?3a0@414A4A8B4Q<C4a@D5?okl0000000000000000000
00000>7PdZ2PY820P?l0003o0?oo0000ool0o`3ooooooooo8Ol002oo0P04o`806?l500;o0P04o`80
5Ol500;o0P04o`805Ol400?o0P04o`805Ol400?o0P04o`805_l200Co0P04o`805_l200Co0P04o`80
3_l002ko00@0ool00_l0103oo`0Io`050?ooo`000_l0103oo`02o`030?oo01Co00D0oooo0002o`04
0?oo00;o00<0ool04_l00`3oo`03o`040?oo00;o00@0ool05?l00`3oo`03o`040?oo00;o00@0ool0
5?l0103oo`02o`040?oo00;o00@0ool05?l0103oo`02o`040?oo00;o00@0ool03Ol0037o00@0ool0
0_l00`3oo`0Go`050?ooo`000_l0103oo`02o`030?oo01Co00<0ool01?l0103oo`02o`030?oo01?o
00<0ool00_l0103oo`02o`040?oo01Go00<0ool01Ol0103oo`02o`030?oo01Co00D0oooo0002o`04
0?oo00;o00<0ool05?l00`3oo`04o`040?oo00;o00<0ool02ol002oo0P03o`040?oo01Wo00D0oooo
0002o`040?oo00;o00<0ool05?l00`3oo`02o`800ol0103oo`0Fo`050?ooo`000_l0103oo`02o`03
0?oo01Co00<0ool00_l200?o00@0ool05ol0103oo`02o`040?oo00;o00<0ool05Ol0103oool200?o
00@0ool03Ol002oo00<0ool00_l0103oo`0Io`050?ooo`000_l0103oo`02o`030?oo01Co00<0ool0
0_l00`3oo`02o`040?oo01Co00@0ool00_l0103oo`02o`040?oo01Co00@0ool00ol00`3oo`02o`04
0?oo01Co00@0ool00_l0103oo`02o`040?oo01Co00@0ool00ol00`3oo`02o`040?oo00go000_o`<0
0ol201Wo0P04o`801?l201Ko0P04o`<00ol201Ko0P04o`801?l201Ko0P04o`<00ol201Ko0P04o`80
1?l201Ko0P04o`<00ol200ko003oob7o000?o`030?oo0?oo3ol000oo00<0ool0ool?o`003ol00`3o
o`3oo`oo000?o`030?oo0?oo3ol000Soo`0C00Ko000?o`030?oo00Co00<0ool01?l00`3oo`04o`03
0?oo00Co00<0ool01Ol00`3oo`04o`030?oo00Co00<0ool01?l00`3oo`05o`030?oo00Co00<0ool0
1?l00`3oo`04o`030?oo00Co00<0ool01Ol00`3oo`04o`030?oo00Co00<0ool01?l00`3oo`04o`03
0?oo00Go00<0ool01?l00`3oo`04o`030?oo00Co00<0ool01Ol00`3oo`04o`030?oo00Co00<0ool0
1?l00`3oo`04o`030?oo00Go00<0ool01?l00`3oo`04o`030?oo00Co00<0ool01?l00`3oo`05o`03
0?oo00Co00<0ool01?l00`3oo`04o`803?l000oo00<0ool08Ol00`3oo`0Qo`030?oo027o00<0ool0
8Ol00`3oo`0Qo`030?oo023o0P0So`030?oo01;o000?o`030?oo0=Co0P0ho`003ol00`3oo`3oo`oo
000?o`030?oo0?oo3ol000oo0P2Zo`80Hol000oo00<0ool0ZOl206?o000?o`030?oo0?oo3ol000oo
00<0ool0ool?o`003ol00`3oo`3oo`oo000?o`030?oo07ko0P2>o`003ol207oo0P2>o`003ol00`3o
o`3oo`oo000?o`030?oo0?oo3ol000oo00<0ool0ool?o`003ol00`3oo`3oo`oo000?o`80ool@o`00
3ol00`3oo`1Co`80^Ol000oo00<0ool0Dol20;Wo000?o`030?oo04_o0P31o`003ol00`3oo`1;o`80
`Ol000oo00<0ool0A?l20<So000?o`80AOl20<So000?o`030?oo03go0P3?o`003ol00`3oo`0mo`80
col000oo00<0ool0ool?o`001_l500Co00<0ool0=_l20=Ko0008o`030?oo00Co00<0ool0=_l20=Ko
0008o`030?oo00Co0P3ooa3o0008o`030?oo00Co00<0ool0ool?o`002?l00`3oo`04o`030?oo02oo
0P3Mo`001ol200Ko00<0ool0;ol20=go000?o`030?oo0?oo3ol000oo00<0ool0ool?o`003ol20?oo
4?l000oo00<0ool09ol20>Go000?o`030?oo02Oo0P3Uo`003ol00`3oo`3oo`oo000?o`030?oo0?oo
3ol000oo00<0ool0ool?o`003ol20?oo4?l000oo00<0ool0ool?o`003ol00`3oo`0Po`80k?l000oo
00<0ool08?l20>co000?o`030?oo0?oo3ol000oo0P3ooa3o000?o`030?oo0?oo3ol000oo00<0ool0
ool?o`003ol00`3oo`3oo`oo000?o`030?oo0?oo3ol000oo00<0ool0ool?o`003ol20?oo4?l000oo
00<0ool06Ol20??o000?o`030?oo01Wo0P3co`003ol00`3oo`3oo`oo0006o`@01Ol00`3oo`3oo`oo
0006o`030?oo00Ko00<0ool0ool?o`001ol00`3oo`05o`80ool@o`002?l00`3oo`04o`030?oo0?oo
3ol000Ko00@0ool01Ol00`3oo`3oo`oo0007o`801_l00`3oo`3oo`oo000?o`030?oo0?oo3ol000oo
00<0ool0ool?o`003ol20?oo4?l000oo00<0ool0ool?o`003ol00`3oo`3oo`oo000?o`030?oo0?oo
3ol000oo00<0ool0ool?o`003ol00`3oo`3oo`oo000?o`804ol20?[o000?o`030?oo01;o0P3jo`00
3ol00`3oo`3oo`oo000?o`030?oo0?oo3ol000oo00<0ool0ool?o`003ol20?oo4?l000oo00<0ool0
ool?o`003ol00`3oo`3oo`oo000?o`030?oo0?oo3ol000oo00<0ool0ool?o`003ol00`3oo`3oo`oo
000?o`80ool@o`003ol00`3oo`3oo`oo000?o`030?oo0?oo3ol000oo00<0ool0ool?o`001ol200Ko
00<0ool0ool?o`001_l0103oo`05o`030?oo0?oo3ol000So00<0ool01?l20?oo4?l000Wo00<0ool0
0ol00`3oo`3oo`oo0006o`040?oo00Go00<0ool0ool?o`001ol200Ko00<0ool0ool?o`003ol00`3o
o`3oo`oo000?o`030?oo0?oo3ol000oo0P0;o`80ool3o`003ol00`3oo`0:o`80ool3o`003ol00`3o
o`3oo`oo000?o`030?oo0?oo3ol000oo00<0ool0ool?o`003ol00`3oo`3oo`oo000?o`80ool@o`00
3ol00`3oo`3oo`oo000?o`030?oo0?oo3ol000oo00<0ool0ool?o`003ol00`3oo`3oo`oo000?o`80
ool@o`003ol00`3oo`3oo`oo000?o`030?oo0?oo3ol000oo00<0ool0ool?o`003ol00`3oo`3oo`oo
000?o`030?oo0?oo3ol000oo0P3ooa3o000?o`030?oo0?oo3ol000oo00<0ool0ool?o`003ol00`3o
o`3oo`oo0008o`<01?l00`3oo`3oo`oo0009o`030?oo00?o00<0ool0ool?o`001_l500Co0P3ooa3o
0006o`040?oo00Go00<0ool0ool?o`001ol00`3o0005o`030?oo0?oo3ol000So0P05o`030?oo0?oo
3ol000oo00<0ool0ool?o`003ol00`3oo`3oo`oo000?o`80ool@o`003ol00`3oo`03o`80ool:o`00
3ol00`3oo`03o`80ool:o`003ol00`3oo`3oo`oo000?o`030?oo0?oo3ol000oo00<0ool0ool?o`00
3ol20?oo4?l000oo00<0ool0ool?o`003ol00`3oo`3oo`oo000?o`030?oo0?oo3ol000oo00<0ool0
ool?o`003ol20?oo4?l000oo00<0ool0ool?o`003ol00`3oo`3oo`oo000?o`030?oo0?oo3ol000oo
00<0ool0ool?o`003ol00`3oo`3oo`oo000?o`80ool@o`003ol00`3oo`3oo`oo000?o`030?oo0?oo
3ol000oo00<0ool0ool?o`001ol200Ko00<0ool0ool?o`001_l0103oo`05o`030?oo0?oo3ol000Wo
00<0ool00ol20?oo4?l000Oo0P06o`030?oo0?oo3ol000Oo00<0ool01Ol00`3oo`3oo`oo0007o`<0
1Ol00`3oo`3oo`oo000?o`030?oo0?oo3ol000oo00<0ool0ool?o`003ol20?oo4?l000oo00<0ool0
ool?o`003ol00`3oo`3oo`oo000?o`030?oo0?oo3ol000oo00<0ool0ool?o`003ol00`3oo`3oo`oo
000?o`80ool@o`003ol00`3oo`3oo`oo000?o`030?oo0?oo3ol000ko0P3ooa7o000>o`80oolAo`00
3ol00`3oo`3oo`oo000?o`80ool@o`003ol00`3oo`3oo`oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-20.9264, -0.427485, 1.3861, \
0.0344514}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(soln = {a \[Rule] 1.61, b \[Rule] 0.0076, c \[Rule] 3.92, 
          d \[Rule] 0.065};\)\)], "Input"],

Cell[BoxData[
    \(\(Attributes[y] = {Listable};\)\)], "Input"],

Cell[BoxData[
    \(y[x_, a_, b_, c_, d_] := 
      a\ Exp[\(-b\)\ x] + c\ Exp[\(-d\)\ x]\)], "Input"],

Cell[BoxData[
    \(\(Attributes[yy] = {Listable};\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(yy[x_] = y[x, a, b, c, d] /. soln\)], "Input"],

Cell[BoxData[
    \(3.92`\ \[ExponentialE]\^\(\(-0.065`\)\ x\) + 
      1.61`\ \[ExponentialE]\^\(\(-0.0076`\)\ x\)\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(xlist = \(Transpose[data]\)[\([1]\)];\)\)], "Input"],

Cell[BoxData[
    \(\(ylist = \(Transpose[data]\)[\([2]\)];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(yyplot = Plot[yy[x], {x, Min[xlist], Max[xlist]}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0026455 0.0147151 0.106438 [
[.15608 .00222 -6 -9 ]
[.15608 .00222 6 0 ]
[.28836 .00222 -9 -9 ]
[.28836 .00222 9 0 ]
[.42063 .00222 -9 -9 ]
[.42063 .00222 9 0 ]
[.55291 .00222 -9 -9 ]
[.55291 .00222 9 0 ]
[.68519 .00222 -9 -9 ]
[.68519 .00222 9 0 ]
[.81746 .00222 -9 -9 ]
[.81746 .00222 9 0 ]
[.94974 .00222 -9 -9 ]
[.94974 .00222 9 0 ]
[.01131 .12115 -6 -4.5 ]
[.01131 .12115 0 4.5 ]
[.01131 .22759 -6 -4.5 ]
[.01131 .22759 0 4.5 ]
[.01131 .33403 -6 -4.5 ]
[.01131 .33403 0 4.5 ]
[.01131 .44047 -6 -4.5 ]
[.01131 .44047 0 4.5 ]
[.01131 .54691 -6 -4.5 ]
[.01131 .54691 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15608 .01472 m
.15608 .02097 L
s
[(50)] .15608 .00222 0 1 Mshowa
.28836 .01472 m
.28836 .02097 L
s
[(100)] .28836 .00222 0 1 Mshowa
.42063 .01472 m
.42063 .02097 L
s
[(150)] .42063 .00222 0 1 Mshowa
.55291 .01472 m
.55291 .02097 L
s
[(200)] .55291 .00222 0 1 Mshowa
.68519 .01472 m
.68519 .02097 L
s
[(250)] .68519 .00222 0 1 Mshowa
.81746 .01472 m
.81746 .02097 L
s
[(300)] .81746 .00222 0 1 Mshowa
.94974 .01472 m
.94974 .02097 L
s
[(350)] .94974 .00222 0 1 Mshowa
.125 Mabswid
.05026 .01472 m
.05026 .01847 L
s
.07672 .01472 m
.07672 .01847 L
s
.10317 .01472 m
.10317 .01847 L
s
.12963 .01472 m
.12963 .01847 L
s
.18254 .01472 m
.18254 .01847 L
s
.20899 .01472 m
.20899 .01847 L
s
.23545 .01472 m
.23545 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.31481 .01472 m
.31481 .01847 L
s
.34127 .01472 m
.34127 .01847 L
s
.36772 .01472 m
.36772 .01847 L
s
.39418 .01472 m
.39418 .01847 L
s
.44709 .01472 m
.44709 .01847 L
s
.47354 .01472 m
.47354 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.52646 .01472 m
.52646 .01847 L
s
.57937 .01472 m
.57937 .01847 L
s
.60582 .01472 m
.60582 .01847 L
s
.63228 .01472 m
.63228 .01847 L
s
.65873 .01472 m
.65873 .01847 L
s
.71164 .01472 m
.71164 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.76455 .01472 m
.76455 .01847 L
s
.79101 .01472 m
.79101 .01847 L
s
.84392 .01472 m
.84392 .01847 L
s
.87037 .01472 m
.87037 .01847 L
s
.89683 .01472 m
.89683 .01847 L
s
.92328 .01472 m
.92328 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .12115 m
.03006 .12115 L
s
[(1)] .01131 .12115 1 0 Mshowa
.02381 .22759 m
.03006 .22759 L
s
[(2)] .01131 .22759 1 0 Mshowa
.02381 .33403 m
.03006 .33403 L
s
[(3)] .01131 .33403 1 0 Mshowa
.02381 .44047 m
.03006 .44047 L
s
[(4)] .01131 .44047 1 0 Mshowa
.02381 .54691 m
.03006 .54691 L
s
[(5)] .01131 .54691 1 0 Mshowa
.125 Mabswid
.02381 .036 m
.02756 .036 L
s
.02381 .05729 m
.02756 .05729 L
s
.02381 .07858 m
.02756 .07858 L
s
.02381 .09987 m
.02756 .09987 L
s
.02381 .14244 m
.02756 .14244 L
s
.02381 .16373 m
.02756 .16373 L
s
.02381 .18502 m
.02756 .18502 L
s
.02381 .2063 m
.02756 .2063 L
s
.02381 .24888 m
.02756 .24888 L
s
.02381 .27017 m
.02756 .27017 L
s
.02381 .29145 m
.02756 .29145 L
s
.02381 .31274 m
.02756 .31274 L
s
.02381 .35532 m
.02756 .35532 L
s
.02381 .37661 m
.02756 .37661 L
s
.02381 .39789 m
.02756 .39789 L
s
.02381 .41918 m
.02756 .41918 L
s
.02381 .46176 m
.02756 .46176 L
s
.02381 .48304 m
.02756 .48304 L
s
.02381 .50433 m
.02756 .50433 L
s
.02381 .52562 m
.02756 .52562 L
s
.02381 .56819 m
.02756 .56819 L
s
.02381 .58948 m
.02756 .58948 L
s
.02381 .61077 m
.02756 .61077 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.03279 .51638 L
.04262 .43991 L
.06244 .32956 L
.07298 .28815 L
.08426 .25325 L
.10458 .20794 L
.1148 .19128 L
.12589 .1765 L
.14603 .15606 L
.16586 .14138 L
.18689 .12957 L
.22473 .11393 L
.26501 .10153 L
.30379 .09181 L
.34501 .08298 L
.38472 .07554 L
.42291 .06919 L
.46356 .06317 L
.50269 .05802 L
.54427 .05314 L
.58434 .04896 L
.62289 .04537 L
.66389 .04196 L
.70338 .03904 L
.74135 .03653 L
.78177 .03414 L
.82068 .03208 L
.86204 .03014 L
.90189 .02847 L
.94022 .02703 L
.97619 .02582 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/@P10`40000100000800002008200000
P800P020P<30`8f9HL:oYL3L`:C8l3<006H009T00<`0000c03<c06Hc09Tc0<`c0?lc001V03=V06IV
09UV0<aV0?mV002I03>I06JI09VI0<bI0?nI003<03?<06K<09W<0<c<0?o<03?o06Ko09Wo0<co0000
<c<0<fH0<iT0<l`0<ol0<`0c<c<c<fHc<iTc<l`c<olc<`1V<c=V<fIV<iUV<laV<omV<`2I<c>I<fJI
<iVI<lbI<onI<`3<<c?<<fK<<iW<<lc<<oo<<`3o<c?o<fKo<iWo<lco<ooo<`00IS<0IVH0IYT0I/`0
I_l0IP0cIS<cIVHcIYTcI/`cI_lcIP1VIS=VIVIVIYUVI/aVI_mVIP2IIS>IIVJIIYVII/bII_nIIP3<
IS?<IVK<IYW<I/c<I_o<IP3oIS?oIVKoIYWoI/coI_ooIP00VC<0VFH0VIT0VL`0VOl0V@0cVC<cVFHc
VITcVL`cVOlcV@1VVC=VVFIVVIUVVLaVVOmVV@2IVC>IVFJIVIVIVLbIVOnIV@3<VC?<VFK<VIW<VLc<
VOo<V@3oVC?oVFKoVIWoVLcoVOooV@00c3<0c6H0c9T0c<`0c?l0c00cc3<cc6Hcc9Tcc<`cc?lcc01V
c3=Vc6IVc9UVc<aVc?mVc02Ic3>Ic6JIc9VIc<bIc?nIc03<c3?<c6K<c9W<c<c<c?o<c03oc3?oc6Ko
c9Woc<coc?ooc3<0ofH0oiT0ol`0o`0coc<cofHcoiTcol`coolco`1Voc=VofIVoiUVolaVoomVo`2I
oc>IofJIoiVIolbIoonIo`3<oc?<ofK<oiW<olc<ooo<oc?oofKooiWoolcoo`410@820P<30`@410D5
1@H61PL71`P820T92@X:2P/;2``<30h>3Pl?3a0@414A4A8B4Q<C4a@D5?okl0000000000000000000
00000>7PdZ2PY820P?l0003o0?oo0000ool0o`3ooooooooo8Ol002oo0P04o`806?l500;o0P04o`80
5Ol500;o0P04o`805Ol400?o0P04o`805Ol400?o0P04o`805_l200Co0P04o`805_l200Co0P04o`80
3_l002ko00@0ool00_l0103oo`0Io`050?ooo`000_l0103oo`02o`030?oo01Co00D0oooo0002o`04
0?oo00;o00<0ool04_l00`3oo`03o`040?oo00;o00@0ool05?l00`3oo`03o`040?oo00;o00@0ool0
5?l0103oo`02o`040?oo00;o00@0ool05?l0103oo`02o`040?oo00;o00@0ool03Ol0037o00@0ool0
0_l00`3oo`0Go`050?ooo`000_l0103oo`02o`030?oo01Co00<0ool01?l0103oo`02o`030?oo01?o
00<0ool00_l0103oo`02o`040?oo01Go00<0ool01Ol0103oo`02o`030?oo01Co00D0oooo0002o`04
0?oo00;o00<0ool05?l00`3oo`04o`040?oo00;o00<0ool02ol002oo0P03o`040?oo01Wo00D0oooo
0002o`040?oo00;o00<0ool05?l00`3oo`02o`800ol0103oo`0Fo`050?ooo`000_l0103oo`02o`03
0?oo01Co00<0ool00_l200?o00@0ool05ol0103oo`02o`040?oo00;o00<0ool05Ol0103oool200?o
00@0ool03Ol002oo00<0ool00_l0103oo`0Io`050?ooo`000_l0103oo`02o`030?oo01Co00<0ool0
0_l00`3oo`02o`040?oo01Co00@0ool00_l0103oo`02o`040?oo01Co00@0ool00ol00`3oo`02o`04
0?oo01Co00@0ool00_l0103oo`02o`040?oo01Co00@0ool00ol00`3oo`02o`040?oo00go000_o`<0
0ol201Wo0P04o`801?l201Ko0P04o`<00ol201Ko0P04o`801?l201Ko0P04o`<00ol201Ko0P04o`80
1?l201Ko0P04o`<00ol200ko003oob7o000?o`030?oo0?oo3ol000oo00<0ool0ool?o`003ol00`3o
o`3oo`oo000?o`030?oo0?oo3ol000Soo`0C00Ko000?o`030?oo00Co00<0ool01?l00`3oo`04o`03
0?oo00Co00<0ool01Ol00`3oo`04o`030?oo00Co00<0ool01?l00`3oo`05o`030?oo00Co00<0ool0
1?l00`3oo`04o`030?oo00Co00<0ool01Ol00`3oo`04o`030?oo00Co00<0ool01?l00`3oo`04o`03
0?oo00Go00<0ool01?l00`3oo`04o`030?oo00Co00<0ool01Ol00`3oo`04o`030?oo00Co00<0ool0
1?l00`3oo`04o`030?oo00Go00<0ool01?l00`3oo`04o`030?oo00Co00<0ool01?l00`3oo`05o`03
0?oo00Co00<0ool01?l00`3oo`04o`030?oo00_o000?o`030?oo027o00<0ool08Ol00`3oo`0Qo`03
0?oo027o00<0ool08Ol00`3oo`0Qo`030?oo027o00<0ool04_l000oo00<0ool0l_l?00go000?o`03
0?oo0=co5P0Lo`003ol00`3oo`36oaH0<_l000oo0P2mo`X0B?l000oo00<0ool0Y_lF05;o000?o`03
0?oo09_o2`1Xo`003ol00`3oo`2Ao`X0Lol000oo00<0ool0ROl807go000?o`030?oo08?o1P25o`00
3ol207co202;o`003ol00`3oo`1co`P0Tol000oo00<0ool0KOl609_o000?o`030?oo06Oo1P2Qo`00
3ol00`3oo`1Ro`D0Yol000oo0P1No`D0[?l000oo00<0ool0Eol60;7o000?o`030?oo05;o1@2go`00
3ol00`3oo`1<o`H0_?l000oo00<0ool0B?l40<;o000?o`030?oo04Co1036o`003ol2047o103:o`00
3ol00`3oo`0mo`<0c_l000oo00<0ool0>Ol40=7o000?o`030?oo03Go103Eo`001_l500Co00<0ool0
<_l30=Wo0008o`030?oo00Co00<0ool0<?l20=co0008o`030?oo00Co0P0^o`<0g_l000So00<0ool0
1?l00`3oo`0[o`80hOl000So00<0ool01?l00`3oo`0Yo`80hol000Oo0P06o`030?oo02Oo0P3Uo`00
3ol00`3oo`0Vo`030?oo0>Go000?o`030?oo02Co0P3Xo`003ol202Co00<0ool0j?l000oo00<0ool0
8_l00`3oo`3Yo`003ol00`3oo`0Po`80k?l000oo00<0ool07ol00`3oo`3/o`003ol00`3oo`0No`03
0?oo0>go000?o`030?oo01go00<0ool0k_l000oo0P0Mo`030?oo0>oo000?o`030?oo01[o0P3bo`00
3ol00`3oo`0Io`030?oo0?;o000?o`030?oo01So00<0ool0lol000oo00<0ool05ol00`3oo`3do`00
3ol201Oo00<0ool0mOl000oo00<0ool05_l00`3oo`3eo`003ol00`3oo`0Eo`030?oo0?Ko000?o`03
0?oo01Go00<0ool0m_l000oo00<0ool05?l00`3oo`3go`003ol00`3oo`0Do`030?oo0?Oo000?o`80
5?l00`3oo`3ho`003ol00`3oo`0Co`030?oo0?So000?o`030?oo01;o00<0ool0nOl000oo00<0ool0
4_l00`3oo`3io`001_l400Go00<0ool04Ol00`3oo`3jo`001_l00`3oo`06o`030?oo017o00<0ool0
n_l000Oo00<0ool01Ol2017o00<0ool0nol000So00<0ool01?l00`3oo`0@o`030?oo0?_o0006o`04
0?oo00Go00<0ool03ol00`3oo`3lo`001ol200Ko00<0ool03ol00`3oo`3lo`003ol00`3oo`0>o`03
0?oo0?go000?o`030?oo00ko00<0ool0oOl000oo0P0>o`030?oo0?ko000?o`030?oo00go00<0ool0
o_l000oo00<0ool03Ol00`3oo`3no`003ol00`3oo`0<o`030?oo0?oo000?o`030?oo00co00<0ool0
ool000oo00<0ool03?l00`3oo`3oo`003ol200co00<0ool0ool1o`003ol00`3oo`0;o`030?oo0?oo
0Ol000oo00<0ool02ol00`3oo`3oo`7o000?o`030?oo00_o00<0ool0ool1o`003ol00`3oo`0:o`03
0?oo0?oo0_l000oo0P0;o`030?oo0?oo0_l000oo00<0ool02_l00`3oo`3oo`;o000?o`030?oo00Wo
00<0ool0ool3o`003ol00`3oo`09o`030?oo0?oo0ol000oo00<0ool02Ol00`3oo`3oo`?o000?o`03
0?oo00Wo00<0ool0ool3o`003ol200Wo00<0ool0ool4o`003ol00`3oo`08o`030?oo0?oo1?l000oo
00<0ool02?l00`3oo`3oo`Co000?o`030?oo00So00<0ool0ool4o`001ol200Ko00<0ool01ol00`3o
o`3oo`Go0006o`040?oo00Go00<0ool01ol00`3oo`3oo`Go0008o`030?oo00Co0P08o`030?oo0?oo
1Ol000Wo00<0ool00ol00`3oo`07o`030?oo0?oo1Ol000Ko00@0ool01Ol00`3oo`06o`030?oo0?oo
1_l000Oo0P06o`030?oo00Ko00<0ool0ool6o`003ol00`3oo`06o`030?oo0?oo1_l000oo00<0ool0
1_l00`3oo`3oo`Ko000?o`801ol00`3oo`3oo`Ko000?o`030?oo00Ko00<0ool0ool6o`003ol00`3o
o`05o`030?oo0?oo1ol000oo00<0ool01Ol00`3oo`3oo`Oo000?o`030?oo00Go00<0ool0ool7o`00
3ol00`3oo`05o`030?oo0?oo1ol000oo0P06o`030?oo0?oo1ol000oo00<0ool01Ol00`3oo`3oo`Oo
000?o`030?oo00Co00<0ool0ool8o`003ol00`3oo`04o`030?oo0?oo2?l000oo00<0ool01?l00`3o
o`3oo`So000?o`801Ol00`3oo`3oo`So000?o`030?oo00Co00<0ool0ool8o`003ol00`3oo`04o`03
0?oo0?oo2?l000oo00<0ool00ol00`3oo`3oo`Wo000?o`030?oo00?o00<0ool0ool9o`003ol00`3o
o`03o`030?oo0?oo2Ol000oo0P04o`030?oo0?oo2Ol000oo00<0ool00ol00`3oo`3oo`Wo000?o`03
0?oo00?o00<0ool0ool9o`003ol00`3oo`02o`030?oo0?oo2_l000So0`04o`030?oo00;o00<0ool0
ool:o`002Ol00`3oo`03o`030?oo00;o00<0ool0ool:o`001_l500Co0P03o`030?oo0?oo2_l000Ko
00@0ool01Ol00`3oo`02o`030?oo0?oo2_l000Oo00<0o`001Ol00`3oo`02o`030?oo0?oo2_l000So
0P05o`030?oo00;o00<0ool0ool:o`003ol01@3oool00?oo3Ol000oo00D0oooo003oo`go000?o`80
0_l00`3oo`3oo`_o000?o`050?ooo`00ool=o`003ol01@3oool00?oo3Ol000oo00D0oooo003oo`go
000?o`050?ooo`00ool=o`003ol0103oo`3oo`ko000?o`8000?o0?l0ool=o`003ol0103oo`3oo`ko
000?o`040?oo0?oo3_l000oo00@0ool0ool>o`003ol0103oo`3oo`ko000?o`8000?o0?l0ool=o`00
3ol00`3o003oo`oo000?o`030?l00?oo3ol000oo00<0o`00ool?o`003ol00`3o003oo`oo000?o`03
0?l00?oo3ol000oo0`3oo`oo000?o`030?l00?oo3ol000oo00<0o`00ool?o`003ol00`3o003oo`oo
0007o`801_l20?oo4?l000Ko00@0ool01Ol20?oo4?l000Wo00<0ool00ol20?oo4?l000Oo0P06o`80
ool@o`001ol00`3oo`05o`80ool@o`001ol300Go0P3ooa3o000?o`80ool@o`003ol20?oo4?l000oo
0P3ooa3o000?o`80ool@o`003ol20?oo4?l000oo0P3ooa3o000?o`030?oo0?oo3ol000oo00<0ool0
ool?o`003ol20?oo4?l000oo00<0ool0ool?o`003ol00`3oo`3oo`oo000?o`030?oo0?oo3ol000oo
00<0ool0ool?o`003ol00`3oo`3oo`oo000?o`80ool@o`003ol00`3oo`3oo`oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-20.9264, -0.427485, 1.3861, \
0.0344514}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Show[%10, %2]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0026455 0.0147151 0.106438 [
[.15608 .00222 -6 -9 ]
[.15608 .00222 6 0 ]
[.28836 .00222 -9 -9 ]
[.28836 .00222 9 0 ]
[.42063 .00222 -9 -9 ]
[.42063 .00222 9 0 ]
[.55291 .00222 -9 -9 ]
[.55291 .00222 9 0 ]
[.68519 .00222 -9 -9 ]
[.68519 .00222 9 0 ]
[.81746 .00222 -9 -9 ]
[.81746 .00222 9 0 ]
[.94974 .00222 -9 -9 ]
[.94974 .00222 9 0 ]
[.01131 .12115 -6 -4.5 ]
[.01131 .12115 0 4.5 ]
[.01131 .22759 -6 -4.5 ]
[.01131 .22759 0 4.5 ]
[.01131 .33403 -6 -4.5 ]
[.01131 .33403 0 4.5 ]
[.01131 .44047 -6 -4.5 ]
[.01131 .44047 0 4.5 ]
[.01131 .54691 -6 -4.5 ]
[.01131 .54691 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15608 .01472 m
.15608 .02097 L
s
[(50)] .15608 .00222 0 1 Mshowa
.28836 .01472 m
.28836 .02097 L
s
[(100)] .28836 .00222 0 1 Mshowa
.42063 .01472 m
.42063 .02097 L
s
[(150)] .42063 .00222 0 1 Mshowa
.55291 .01472 m
.55291 .02097 L
s
[(200)] .55291 .00222 0 1 Mshowa
.68519 .01472 m
.68519 .02097 L
s
[(250)] .68519 .00222 0 1 Mshowa
.81746 .01472 m
.81746 .02097 L
s
[(300)] .81746 .00222 0 1 Mshowa
.94974 .01472 m
.94974 .02097 L
s
[(350)] .94974 .00222 0 1 Mshowa
.125 Mabswid
.05026 .01472 m
.05026 .01847 L
s
.07672 .01472 m
.07672 .01847 L
s
.10317 .01472 m
.10317 .01847 L
s
.12963 .01472 m
.12963 .01847 L
s
.18254 .01472 m
.18254 .01847 L
s
.20899 .01472 m
.20899 .01847 L
s
.23545 .01472 m
.23545 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.31481 .01472 m
.31481 .01847 L
s
.34127 .01472 m
.34127 .01847 L
s
.36772 .01472 m
.36772 .01847 L
s
.39418 .01472 m
.39418 .01847 L
s
.44709 .01472 m
.44709 .01847 L
s
.47354 .01472 m
.47354 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.52646 .01472 m
.52646 .01847 L
s
.57937 .01472 m
.57937 .01847 L
s
.60582 .01472 m
.60582 .01847 L
s
.63228 .01472 m
.63228 .01847 L
s
.65873 .01472 m
.65873 .01847 L
s
.71164 .01472 m
.71164 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.76455 .01472 m
.76455 .01847 L
s
.79101 .01472 m
.79101 .01847 L
s
.84392 .01472 m
.84392 .01847 L
s
.87037 .01472 m
.87037 .01847 L
s
.89683 .01472 m
.89683 .01847 L
s
.92328 .01472 m
.92328 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .12115 m
.03006 .12115 L
s
[(1)] .01131 .12115 1 0 Mshowa
.02381 .22759 m
.03006 .22759 L
s
[(2)] .01131 .22759 1 0 Mshowa
.02381 .33403 m
.03006 .33403 L
s
[(3)] .01131 .33403 1 0 Mshowa
.02381 .44047 m
.03006 .44047 L
s
[(4)] .01131 .44047 1 0 Mshowa
.02381 .54691 m
.03006 .54691 L
s
[(5)] .01131 .54691 1 0 Mshowa
.125 Mabswid
.02381 .036 m
.02756 .036 L
s
.02381 .05729 m
.02756 .05729 L
s
.02381 .07858 m
.02756 .07858 L
s
.02381 .09987 m
.02756 .09987 L
s
.02381 .14244 m
.02756 .14244 L
s
.02381 .16373 m
.02756 .16373 L
s
.02381 .18502 m
.02756 .18502 L
s
.02381 .2063 m
.02756 .2063 L
s
.02381 .24888 m
.02756 .24888 L
s
.02381 .27017 m
.02756 .27017 L
s
.02381 .29145 m
.02756 .29145 L
s
.02381 .31274 m
.02756 .31274 L
s
.02381 .35532 m
.02756 .35532 L
s
.02381 .37661 m
.02756 .37661 L
s
.02381 .39789 m
.02756 .39789 L
s
.02381 .41918 m
.02756 .41918 L
s
.02381 .46176 m
.02756 .46176 L
s
.02381 .48304 m
.02756 .48304 L
s
.02381 .50433 m
.02756 .50433 L
s
.02381 .52562 m
.02756 .52562 L
s
.02381 .56819 m
.02756 .56819 L
s
.02381 .58948 m
.02756 .58948 L
s
.02381 .61077 m
.02756 .61077 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.03279 .51638 L
.04262 .43991 L
.06244 .32956 L
.07298 .28815 L
.08426 .25325 L
.10458 .20794 L
.1148 .19128 L
.12589 .1765 L
.14603 .15606 L
.16586 .14138 L
.18689 .12957 L
.22473 .11393 L
.26501 .10153 L
.30379 .09181 L
.34501 .08298 L
.38472 .07554 L
.42291 .06919 L
.46356 .06317 L
.50269 .05802 L
.54427 .05314 L
.58434 .04896 L
.62289 .04537 L
.66389 .04196 L
.70338 .03904 L
.74135 .03653 L
.78177 .03414 L
.82068 .03208 L
.86204 .03014 L
.90189 .02847 L
.94022 .02703 L
.97619 .02582 L
s
.008 w
.02381 .60332 Mdot
.05026 .46708 Mdot
.07672 .35851 Mdot
.10317 .27336 Mdot
.12963 .21056 Mdot
.15608 .17544 Mdot
.18254 .14776 Mdot
.20899 .1286 Mdot
.23545 .11583 Mdot
.2619 .10412 Mdot
.28836 .09561 Mdot
.31481 .08816 Mdot
.34127 .0839 Mdot
.5 .05729 Mdot
.65873 .03813 Mdot
.81746 .02536 Mdot
.97619 .01472 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/@P10`40000100000800002008200000
P800P020P<30`8f9HL:oYL3L`:C8l3<006H009T00<`0000c03<c06Hc09Tc0<`c0?lc001V03=V06IV
09UV0<aV0?mV002I03>I06JI09VI0<bI0?nI003<03?<06K<09W<0<c<0?o<03?o06Ko09Wo0<co0000
<c<0<fH0<iT0<l`0<ol0<`0c<c<c<fHc<iTc<l`c<olc<`1V<c=V<fIV<iUV<laV<omV<`2I<c>I<fJI
<iVI<lbI<onI<`3<<c?<<fK<<iW<<lc<<oo<<`3o<c?o<fKo<iWo<lco<ooo<`00IS<0IVH0IYT0I/`0
I_l0IP0cIS<cIVHcIYTcI/`cI_lcIP1VIS=VIVIVIYUVI/aVI_mVIP2IIS>IIVJIIYVII/bII_nIIP3<
IS?<IVK<IYW<I/c<I_o<IP3oIS?oIVKoIYWoI/coI_ooIP00VC<0VFH0VIT0VL`0VOl0V@0cVC<cVFHc
VITcVL`cVOlcV@1VVC=VVFIVVIUVVLaVVOmVV@2IVC>IVFJIVIVIVLbIVOnIV@3<VC?<VFK<VIW<VLc<
VOo<V@3oVC?oVFKoVIWoVLcoVOooV@00c3<0c6H0c9T0c<`0c?l0c00cc3<cc6Hcc9Tcc<`cc?lcc01V
c3=Vc6IVc9UVc<aVc?mVc02Ic3>Ic6JIc9VIc<bIc?nIc03<c3?<c6K<c9W<c<c<c?o<c03oc3?oc6Ko
c9Woc<coc?ooc3<0ofH0oiT0ol`0o`0coc<cofHcoiTcol`coolco`1Voc=VofIVoiUVolaVoomVo`2I
oc>IofJIoiVIolbIoonIo`3<oc?<ofK<oiW<olc<ooo<oc?oofKooiWoolcoo`410@820P<30`@410D5
1@H61PL71`P820T92@X:2P/;2``<30h>3Pl?3a0@414A4A8B4Q<C4a@D5?okl0000000000000000000
00000>7PdZ2PY820P?l0003o0?oo0000ool0o`3ooooooooo8Ol002oo0P04o`806?l500;o0P04o`80
5Ol500;o0P04o`805Ol400?o0P04o`805Ol400?o0P04o`805_l200Co0P04o`805_l200Co0P04o`80
3_l002ko00@0ool00_l0103oo`0Io`050?ooo`000_l0103oo`02o`030?oo01Co00D0oooo0002o`04
0?oo00;o00<0ool04_l00`3oo`03o`040?oo00;o00@0ool05?l00`3oo`03o`040?oo00;o00@0ool0
5?l0103oo`02o`040?oo00;o00@0ool05?l0103oo`02o`040?oo00;o00@0ool03Ol0037o00@0ool0
0_l00`3oo`0Go`050?ooo`000_l0103oo`02o`030?oo01Co00<0ool01?l0103oo`02o`030?oo01?o
00<0ool00_l0103oo`02o`040?oo01Go00<0ool01Ol0103oo`02o`030?oo01Co00D0oooo0002o`04
0?oo00;o00<0ool05?l00`3oo`04o`040?oo00;o00<0ool02ol002oo0P03o`040?oo01Wo00D0oooo
0002o`040?oo00;o00<0ool05?l00`3oo`02o`800ol0103oo`0Fo`050?ooo`000_l0103oo`02o`03
0?oo01Co00<0ool00_l200?o00@0ool05ol0103oo`02o`040?oo00;o00<0ool05Ol0103oool200?o
00@0ool03Ol002oo00<0ool00_l0103oo`0Io`050?ooo`000_l0103oo`02o`030?oo01Co00<0ool0
0_l00`3oo`02o`040?oo01Co00@0ool00_l0103oo`02o`040?oo01Co00@0ool00ol00`3oo`02o`04
0?oo01Co00@0ool00_l0103oo`02o`040?oo01Co00@0ool00ol00`3oo`02o`040?oo00go000_o`<0
0ol201Wo0P04o`801?l201Ko0P04o`<00ol201Ko0P04o`801?l201Ko0P04o`<00ol201Ko0P04o`80
1?l201Ko0P04o`<00ol200ko003oob7o000?o`030?oo0?oo3ol000oo00<0ool0ool?o`003ol00`3o
o`3oo`oo000?o`030?oo0?oo3ol000Soo`0C00Ko000?o`030?oo00Co00<0ool01?l00`3oo`04o`03
0?oo00Co00<0ool01Ol00`3oo`04o`030?oo00Co00<0ool01?l00`3oo`05o`030?oo00Co00<0ool0
1?l00`3oo`04o`030?oo00Co00<0ool01Ol00`3oo`04o`030?oo00Co00<0ool01?l00`3oo`04o`03
0?oo00Go00<0ool01?l00`3oo`04o`030?oo00Co00<0ool01Ol00`3oo`04o`030?oo00Co00<0ool0
1?l00`3oo`04o`030?oo00Go00<0ool01?l00`3oo`04o`030?oo00Co00<0ool01?l00`3oo`05o`03
0?oo00Co00<0ool01?l00`3oo`04o`803?l000oo00<0ool08Ol00`3oo`0Qo`030?oo027o00<0ool0
8Ol00`3oo`0Qo`030?oo023o0P0So`030?oo01;o000?o`030?oo0=Co0P0Lo`l03Ol000oo00<0ool0
g?lF01co000?o`030?oo0<Ko5P0bo`003ol20:[o0P0Ao`X0B?l000oo00<0ool0Y_lF05;o000?o`03
0?oo09_o2`1Xo`003ol00`3oo`2Ao`X0Lol000oo00<0ool0ROl807go000?o`030?oo07ko0P03o`H0
QOl000oo0P1lo`P0Rol000oo00<0ool0Lol809?o000?o`030?oo06go1P2Ko`003ol00`3oo`1Wo`H0
XOl000oo00<0ool0H_l50:Oo000?o`80G_l50:co000?o`030?oo05?o0P02o`H0/Ol000oo00<0ool0
D_l50;Oo000?o`030?oo04_o1`2lo`003ol00`3oo`18o`D0`Ol000oo00<0ool0A?l40<Ko000?o`80
@Ol60<So000?o`030?oo03go0`3>o`003ol00`3oo`0io`H0col000oo00<0ool0=Ol40=Go0006o`D0
1?l00`3oo`0bo`<000?o0000e_l000So00<0ool01?l00`3oo`0`o`801?l20=Ko0008o`030?oo00Co
0P0^o`<0g_l000So00<0ool01?l00`3oo`0[o`80hOl000So00<0ool01?l00`3oo`0Yo`801?l20=go
0007o`801_l00`3oo`0Wo`801_l20=go000?o`030?oo02Ko00<0ool0iOl000oo00<0ool09?l20>So
000?o`809?l00`3oo`3Xo`003ol00`3oo`0Ro`030?oo00;o0P3Uo`003ol00`3oo`0Po`801Ol20>Go
000?o`030?oo01oo00<0ool0k?l000oo00<0ool07_l00`3oo`3]o`003ol00`3oo`0Mo`030?oo0>ko
000?o`807Ol00`3oo`3_o`003ol00`3oo`0Jo`80l_l000oo00<0ool06Ol00`3oo`04o`80k?l000oo
00<0ool06?l00`3oo`05o`80k?l000oo00<0ool05ol00`3oo`3do`003ol201Oo00<0ool0mOl000oo
00<0ool05_l00`3oo`3eo`003ol00`3oo`0Eo`030?oo0?Ko000?o`030?oo01Go00<0ool0m_l000oo
00<0ool05?l00`3oo`3go`003ol00`3oo`0Do`030?oo0?Oo000?o`805?l00`3oo`3ho`003ol00`3o
o`0Co`030?oo00?o0P3co`003ol00`3oo`0Bo`030?oo00Co0P3co`003ol00`3oo`0Bo`030?oo0?Wo
0006o`@01Ol00`3oo`0Ao`030?oo0?[o0006o`030?oo00Ko00<0ool04Ol00`3oo`3jo`001ol00`3o
o`05o`804Ol00`3oo`3ko`002?l00`3oo`04o`030?oo013o00<0ool0nol000Ko00@0ool01Ol00`3o
o`0?o`030?oo0?co0007o`801_l00`3oo`0?o`030?oo0?co000?o`030?oo00ko00<0ool0oOl000oo
00<0ool03_l00`3oo`3mo`003ol200ko00<0ool0o_l000oo00<0ool03Ol00`3oo`3no`003ol00`3o
o`0=o`030?oo0?ko000?o`030?oo00co00<0ool0ool000oo00<0ool03?l00`3oo`3oo`003ol00`3o
o`0<o`030?oo0?oo000?o`803?l00`3oo`04o`80n_l000oo00<0ool02ol00`3oo`04o`80n_l000oo
00<0ool02ol00`3oo`3oo`7o000?o`030?oo00_o00<0ool0ool1o`003ol00`3oo`0:o`030?oo0?oo
0_l000oo0P0;o`030?oo0?oo0_l000oo00<0ool02_l00`3oo`3oo`;o000?o`030?oo00Wo00<0ool0
ool3o`003ol00`3oo`09o`030?oo0?oo0ol000oo00<0ool02Ol00`3oo`3oo`?o000?o`030?oo00Wo
00<0ool0ool3o`003ol200Wo00<0ool0ool4o`003ol00`3oo`08o`030?oo0?oo1?l000oo00<0ool0
2?l00`3oo`3oo`Co000?o`030?oo00So00<0ool0ool4o`001ol200Ko00<0ool01ol00`3oo`3oo`Go
0006o`040?oo00Go00<0ool01ol00`3oo`3oo`Go0008o`030?oo00Co0P08o`030?oo0?oo1Ol000Wo
00<0ool00ol00`3oo`07o`030?oo0?oo1Ol000Ko00@0ool01Ol00`3oo`06o`030?oo0?oo1_l000Oo
0P06o`030?oo00Ko00<0ool0ool6o`003ol00`3oo`06o`030?oo0?oo1_l000oo00<0ool01_l00`3o
o`3oo`Ko000?o`801ol0103oool20?oo0ol000oo00<0ool01_l0103oool20?oo0ol000oo00<0ool0
1Ol00`3oo`3oo`Oo000?o`030?oo00Go00<0ool0ool7o`003ol00`3oo`05o`030?oo0?oo1ol000oo
00<0ool01Ol00`3oo`3oo`Oo000?o`801_l00`3oo`3oo`Oo000?o`030?oo00Go00<0ool0ool7o`00
3ol00`3oo`04o`030?oo0?oo2?l000oo00<0ool01?l00`3oo`3oo`So000?o`030?oo00Co00<0ool0
ool8o`003ol200Go00<0ool0ool8o`003ol00`3oo`04o`030?oo0?oo2?l000oo00<0ool01?l00`3o
o`3oo`So000?o`030?oo00?o00<0ool0ool9o`003ol00`3oo`03o`030?oo0?oo2Ol000oo00<0ool0
0ol00`3oo`3oo`Wo000?o`801?l00`3oo`3oo`Wo000?o`030?oo00?o00<0ool0ool9o`003ol00`3o
o`03o`030?oo0?oo2Ol000oo00<0ool00_l00`3oo`3oo`[o0008o`<01?l00`3oo`02o`030?oo0?oo
2_l000Wo00<0ool00ol00`3oo`02o`030?oo0?oo2_l000Ko1@04o`800ol00`3oo`3oo`[o0006o`04
0?oo00Go00<0ool00_l00`3oo`3oo`[o0007o`030?l000Go00<0ool00_l00`3oo`3oo`[o0008o`80
1Ol00`3oo`02o`030?oo0?oo2_l000oo00D0oooo003oo`go000?o`050?ooo`00ool=o`003ol200;o
00<0ool0ool;o`003ol01P3oool0o`80ool:o`003ol01P3oool0o`80ool:o`003ol01@3oool00?oo
3Ol000oo00D0oooo003oo`go000?o`040?oo0?oo3_l000oo0P000ol0o`3oo`go000?o`040?oo0?oo
3_l000oo00@0ool0ool>o`003ol0103oo`3oo`ko000?o`040?oo0?oo3_l000oo0P000ol0o`3oo`go
000?o`030?l00?oo3ol000oo00<0o`00ool?o`003ol00`3o003oo`oo000?o`030?l00?oo3ol000oo
00<0o`00ool?o`003ol30?oo3ol000oo00<0o`00ool?o`003ol00`3o003oo`oo000?o`030?l00?oo
3ol000Oo0P06o`80ool@o`001_l0103oo`05o`80ool@o`002Ol00`3oo`03o`80ool@o`001ol200Ko
0P3ooa3o0007o`030?oo00Go0P3ooa3o0007o`<01Ol20?oo4?l000oo0P3ooa3o000?o`80ool@o`00
3ol20?oo4?l000oo0P3ooa3o000?o`80ool@o`003ol20?oo4?l000oo00<0ool0ool?o`003ol00`3o
o`3oo`oo000?o`80ool@o`003ol00`3oo`3oo`oo000?o`030?oo0?oo3ol000ko0P3ooa7o000>o`80
oolAo`003ol00`3oo`3oo`oo000?o`80ool@o`003ol00`3oo`3oo`oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-20.9264, -0.427485, 1.3861, \
0.0344514}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[BoxData[
    \(rmserror[a_, b_, c_, d_] := 
      Sqrt[Apply[Plus, \((ylist - y[xlist, a, b, c, d])\)^2]]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(rmserror[a, b, c, d] /. soln\)], "Input"],

Cell[BoxData[
    \(1.3064246464480516`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FindMinimum[
      rmserror[a, b, c, 
        d], {a, {1, 2}}, {b, {0,  .02}}, {c, {3, 
          4}}, {d, {0,  .1}}]\)], "Input"],

Cell[BoxData[
    \({0.22519772380083944`, {a \[Rule] 1.3304046876058777`, 
        b \[Rule] 0.007415220777477339`, c \[Rule] 4.265939836478382`, 
        d \[Rule] 0.03779701153523642`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(msoln = %[\([2]\)]\)], "Input"],

Cell[BoxData[
    \(General::"spell1" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(msoln\)\" is similar to \
existing symbol \"\!\(soln\)\"."\)], "Message"],

Cell[BoxData[
    \({a \[Rule] 1.3304046876058777`, b \[Rule] 0.007415220777477339`, 
      c \[Rule] 4.265939836478382`, 
      d \[Rule] 0.03779701153523642`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(y[x, a, b, c, d] /. msoln\)], "Input"],

Cell[BoxData[
    \(4.265939836478382`\ \[ExponentialE]\^\(\(-0.03779701153523642`\)\ x\) + 
      1.3304046876058777`\ \[ExponentialE]\^\(\(-0.007415220777477339`\)\ x\)\
\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(newplot = Plot[%16, {x, Min[xlist], Max[xlist]}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0026455 0.0147151 0.105177 [
[.15608 .00222 -6 -9 ]
[.15608 .00222 6 0 ]
[.28836 .00222 -9 -9 ]
[.28836 .00222 9 0 ]
[.42063 .00222 -9 -9 ]
[.42063 .00222 9 0 ]
[.55291 .00222 -9 -9 ]
[.55291 .00222 9 0 ]
[.68519 .00222 -9 -9 ]
[.68519 .00222 9 0 ]
[.81746 .00222 -9 -9 ]
[.81746 .00222 9 0 ]
[.94974 .00222 -9 -9 ]
[.94974 .00222 9 0 ]
[.01131 .11989 -6 -4.5 ]
[.01131 .11989 0 4.5 ]
[.01131 .22507 -6 -4.5 ]
[.01131 .22507 0 4.5 ]
[.01131 .33024 -6 -4.5 ]
[.01131 .33024 0 4.5 ]
[.01131 .43542 -6 -4.5 ]
[.01131 .43542 0 4.5 ]
[.01131 .5406 -6 -4.5 ]
[.01131 .5406 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15608 .01472 m
.15608 .02097 L
s
[(50)] .15608 .00222 0 1 Mshowa
.28836 .01472 m
.28836 .02097 L
s
[(100)] .28836 .00222 0 1 Mshowa
.42063 .01472 m
.42063 .02097 L
s
[(150)] .42063 .00222 0 1 Mshowa
.55291 .01472 m
.55291 .02097 L
s
[(200)] .55291 .00222 0 1 Mshowa
.68519 .01472 m
.68519 .02097 L
s
[(250)] .68519 .00222 0 1 Mshowa
.81746 .01472 m
.81746 .02097 L
s
[(300)] .81746 .00222 0 1 Mshowa
.94974 .01472 m
.94974 .02097 L
s
[(350)] .94974 .00222 0 1 Mshowa
.125 Mabswid
.05026 .01472 m
.05026 .01847 L
s
.07672 .01472 m
.07672 .01847 L
s
.10317 .01472 m
.10317 .01847 L
s
.12963 .01472 m
.12963 .01847 L
s
.18254 .01472 m
.18254 .01847 L
s
.20899 .01472 m
.20899 .01847 L
s
.23545 .01472 m
.23545 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.31481 .01472 m
.31481 .01847 L
s
.34127 .01472 m
.34127 .01847 L
s
.36772 .01472 m
.36772 .01847 L
s
.39418 .01472 m
.39418 .01847 L
s
.44709 .01472 m
.44709 .01847 L
s
.47354 .01472 m
.47354 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.52646 .01472 m
.52646 .01847 L
s
.57937 .01472 m
.57937 .01847 L
s
.60582 .01472 m
.60582 .01847 L
s
.63228 .01472 m
.63228 .01847 L
s
.65873 .01472 m
.65873 .01847 L
s
.71164 .01472 m
.71164 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.76455 .01472 m
.76455 .01847 L
s
.79101 .01472 m
.79101 .01847 L
s
.84392 .01472 m
.84392 .01847 L
s
.87037 .01472 m
.87037 .01847 L
s
.89683 .01472 m
.89683 .01847 L
s
.92328 .01472 m
.92328 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .11989 m
.03006 .11989 L
s
[(1)] .01131 .11989 1 0 Mshowa
.02381 .22507 m
.03006 .22507 L
s
[(2)] .01131 .22507 1 0 Mshowa
.02381 .33024 m
.03006 .33024 L
s
[(3)] .01131 .33024 1 0 Mshowa
.02381 .43542 m
.03006 .43542 L
s
[(4)] .01131 .43542 1 0 Mshowa
.02381 .5406 m
.03006 .5406 L
s
[(5)] .01131 .5406 1 0 Mshowa
.125 Mabswid
.02381 .03575 m
.02756 .03575 L
s
.02381 .05679 m
.02756 .05679 L
s
.02381 .07782 m
.02756 .07782 L
s
.02381 .09886 m
.02756 .09886 L
s
.02381 .14093 m
.02756 .14093 L
s
.02381 .16196 m
.02756 .16196 L
s
.02381 .183 m
.02756 .183 L
s
.02381 .20403 m
.02756 .20403 L
s
.02381 .2461 m
.02756 .2461 L
s
.02381 .26714 m
.02756 .26714 L
s
.02381 .28817 m
.02756 .28817 L
s
.02381 .30921 m
.02756 .30921 L
s
.02381 .35128 m
.02756 .35128 L
s
.02381 .37232 m
.02756 .37232 L
s
.02381 .39335 m
.02756 .39335 L
s
.02381 .41439 m
.02756 .41439 L
s
.02381 .45646 m
.02756 .45646 L
s
.02381 .47749 m
.02756 .47749 L
s
.02381 .49853 m
.02756 .49853 L
s
.02381 .51956 m
.02756 .51956 L
s
.02381 .56163 m
.02756 .56163 L
s
.02381 .58267 m
.02756 .58267 L
s
.02381 .6037 m
.02756 .6037 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.04262 .49041 L
.06244 .39863 L
.08255 .32723 L
.10458 .2678 L
.12415 .22732 L
.14509 .19364 L
.16639 .16705 L
.18653 .14727 L
.22495 .11969 L
.24479 .10912 L
.26581 .09986 L
.30365 .08681 L
.34394 .07639 L
.38271 .06855 L
.42393 .06178 L
.46364 .05634 L
.50184 .05184 L
.54248 .04768 L
.58161 .04417 L
.62319 .04088 L
.66326 .03807 L
.70181 .03566 L
.74281 .03338 L
.7823 .03142 L
.82027 .02973 L
.8607 .02812 L
.8996 .02673 L
.94097 .02542 L
.97619 .02441 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/@P10`40000100000800002008200000
P800P020P<30`8f9HL:oYL3L`:C8l3<006H009T00<`0000c03<c06Hc09Tc0<`c0?lc001V03=V06IV
09UV0<aV0?mV002I03>I06JI09VI0<bI0?nI003<03?<06K<09W<0<c<0?o<03?o06Ko09Wo0<co0000
<c<0<fH0<iT0<l`0<ol0<`0c<c<c<fHc<iTc<l`c<olc<`1V<c=V<fIV<iUV<laV<omV<`2I<c>I<fJI
<iVI<lbI<onI<`3<<c?<<fK<<iW<<lc<<oo<<`3o<c?o<fKo<iWo<lco<ooo<`00IS<0IVH0IYT0I/`0
I_l0IP0cIS<cIVHcIYTcI/`cI_lcIP1VIS=VIVIVIYUVI/aVI_mVIP2IIS>IIVJIIYVII/bII_nIIP3<
IS?<IVK<IYW<I/c<I_o<IP3oIS?oIVKoIYWoI/coI_ooIP00VC<0VFH0VIT0VL`0VOl0V@0cVC<cVFHc
VITcVL`cVOlcV@1VVC=VVFIVVIUVVLaVVOmVV@2IVC>IVFJIVIVIVLbIVOnIV@3<VC?<VFK<VIW<VLc<
VOo<V@3oVC?oVFKoVIWoVLcoVOooV@00c3<0c6H0c9T0c<`0c?l0c00cc3<cc6Hcc9Tcc<`cc?lcc01V
c3=Vc6IVc9UVc<aVc?mVc02Ic3>Ic6JIc9VIc<bIc?nIc03<c3?<c6K<c9W<c<c<c?o<c03oc3?oc6Ko
c9Woc<coc?ooc3<0ofH0oiT0ol`0o`0coc<cofHcoiTcol`coolco`1Voc=VofIVoiUVolaVoomVo`2I
oc>IofJIoiVIolbIoonIo`3<oc?<ofK<oiW<olc<ooo<oc?oofKooiWoolcoo`410@820P<30`@410D5
1@H61PL71`P820T92@X:2P/;2``<30h>3Pl?3a0@414A4A8B4Q<C4a@D5?okl0000000000000000000
00000>7PdZ2PY820P?l0003o0?oo0000ool0o`3ooooooooo8Ol002oo0P04o`806?l500;o0P04o`80
5Ol500;o0P04o`805Ol400?o0P04o`805Ol400?o0P04o`805_l200Co0P04o`805_l200Co0P04o`80
3_l002ko00@0ool00_l0103oo`0Io`050?ooo`000_l0103oo`02o`030?oo01Co00D0oooo0002o`04
0?oo00;o00<0ool04_l00`3oo`03o`040?oo00;o00@0ool05?l00`3oo`03o`040?oo00;o00@0ool0
5?l0103oo`02o`040?oo00;o00@0ool05?l0103oo`02o`040?oo00;o00@0ool03Ol0037o00@0ool0
0_l00`3oo`0Go`050?ooo`000_l0103oo`02o`030?oo01Co00<0ool01?l0103oo`02o`030?oo01?o
00<0ool00_l0103oo`02o`040?oo01Go00<0ool01Ol0103oo`02o`030?oo01Co00D0oooo0002o`04
0?oo00;o00<0ool05?l00`3oo`04o`040?oo00;o00<0ool02ol002oo0P03o`040?oo01Wo00D0oooo
0002o`040?oo00;o00<0ool05?l00`3oo`02o`800ol0103oo`0Fo`050?ooo`000_l0103oo`02o`03
0?oo01Co00<0ool00_l200?o00@0ool05ol0103oo`02o`040?oo00;o00<0ool05Ol0103oool200?o
00@0ool03Ol002oo00<0ool00_l0103oo`0Io`050?ooo`000_l0103oo`02o`030?oo01Co00<0ool0
0_l00`3oo`02o`040?oo01Co00@0ool00_l0103oo`02o`040?oo01Co00@0ool00ol00`3oo`02o`04
0?oo01Co00@0ool00_l0103oo`02o`040?oo01Co00@0ool00ol00`3oo`02o`040?oo00go000_o`<0
0ol201Wo0P04o`801?l201Ko0P04o`<00ol201Ko0P04o`801?l201Ko0P04o`<00ol201Ko0P04o`80
1?l201Ko0P04o`<00ol200ko003oob7o000?o`030?oo0?oo3ol000oo00<0ool0ool?o`003ol00`3o
o`3oo`oo000?o`030?oo0?oo3ol000Soo`0C00Ko000?o`030?oo00Co00<0ool01?l00`3oo`04o`03
0?oo00Co00<0ool01Ol00`3oo`04o`030?oo00Co00<0ool01?l00`3oo`05o`030?oo00Co00<0ool0
1?l00`3oo`04o`030?oo00Co00<0ool01Ol00`3oo`04o`030?oo00Co00<0ool01?l00`3oo`04o`03
0?oo00Go00<0ool01?l00`3oo`04o`030?oo00Co00<0ool01Ol00`3oo`04o`030?oo00Co00<0ool0
1?l00`3oo`04o`030?oo00Go00<0ool01?l00`3oo`04o`030?oo00Co00<0ool01?l00`3oo`05o`03
0?oo00Co00<0ool01?l00`3oo`04o`030?oo00_o000?o`030?oo027o00<0ool08Ol00`3oo`0Qo`03
0?oo027o00<0ool08Ol00`3oo`0Qo`030?oo027o00<0ool04_l000oo00<0ool0iolJ00go000?o`03
0?oo0=7o5P0Wo`003ol00`3oo`2loaD0?Ol000oo0P2WoaH0D_l000oo00<0ool0Vol;06So000?o`03
0?oo093o2`1co`003ol00`3oo`25o`/0O_l000oo00<0ool0Nol:08Wo000?o`80M?l809?o000?o`03
0?oo06go1P2Ko`003ol00`3oo`1Xo`D0XOl000oo00<0ool0H_l60:Ko000?o`030?oo05co1P2/o`00
3ol00`3oo`1Go`D0/_l000oo0P1Do`@0]ol000oo00<0ool0Col40;_o000?o`030?oo04_o102oo`00
3ol00`3oo`18o`<0`ol000oo00<0ool0AOl30<Ko000?o`030?oo047o1039o`003ol2043o0P3=o`00
3ol00`3oo`0mo`80col000oo00<0ool0>ol20=7o000?o`030?oo03Wo0P3Co`001_l500Co00<0ool0
=ol20=Go0008o`030?oo00Co00<0ool0=Ol20=Oo0008o`030?oo00Co0P0do`80fOl000So00<0ool0
1?l00`3oo`0ao`80fol000So00<0ool01?l00`3oo`0`o`030?oo0=_o0007o`801_l00`3oo`0_o`03
0?oo0=co000?o`030?oo02go0P3Oo`003ol202go00<0ool0gol000oo00<0ool0:_l20>;o000?o`03
0?oo02Wo00<0ool0h_l000oo00<0ool0:?l00`3oo`3So`003ol00`3oo`0Wo`030?oo0>Co000?o`03
0?oo02Ko00<0ool0iOl000oo0P0Vo`030?oo0>Ko000?o`030?oo02Co00<0ool0iol000oo00<0ool0
8ol00`3oo`3Xo`003ol00`3oo`0Ro`030?oo0>Wo000?o`030?oo02;o00<0ool0jOl000oo00<0ool0
8Ol00`3oo`3Zo`003ol2027o00<0ool0jol000oo00<0ool07ol00`3oo`3/o`003ol00`3oo`0Oo`03
0?oo0>co000?o`030?oo01ko00<0ool0kOl000oo00<0ool07Ol00`3oo`3^o`003ol00`3oo`0Mo`03
0?oo0>ko000?o`807Ol00`3oo`3_o`003ol00`3oo`0Ko`030?oo0?3o000?o`030?oo01_o00<0ool0
l?l000Ko1005o`030?oo01[o00<0ool0lOl000Ko00<0ool01_l00`3oo`0Io`030?oo0?;o0007o`03
0?oo00Go0P0Jo`030?oo0?;o0008o`030?oo00Co00<0ool06?l00`3oo`3co`001_l0103oo`05o`03
0?oo01So00<0ool0lol000Oo0P06o`030?oo01Oo00<0ool0m?l000oo00<0ool05ol00`3oo`3do`00
3ol00`3oo`0Fo`030?oo0?Go000?o`805ol00`3oo`3eo`003ol00`3oo`0Eo`030?oo0?Ko000?o`03
0?oo01Go00<0ool0m_l000oo00<0ool05?l00`3oo`3go`003ol00`3oo`0Do`030?oo0?Oo000?o`03
0?oo01?o00<0ool0n?l000oo0P0Do`030?oo0?So000?o`030?oo01?o00<0ool0n?l000oo00<0ool0
4_l00`3oo`3io`003ol00`3oo`0Bo`030?oo0?Wo000?o`030?oo017o00<0ool0n_l000oo00<0ool0
4Ol00`3oo`3jo`003ol201;o00<0ool0n_l000oo00<0ool04?l00`3oo`3ko`003ol00`3oo`0@o`03
0?oo0?_o000?o`030?oo013o00<0ool0nol000oo00<0ool03ol00`3oo`3lo`003ol2013o00<0ool0
o?l000oo00<0ool03_l00`3oo`3mo`003ol00`3oo`0>o`030?oo0?go000?o`030?oo00ko00<0ool0
oOl000Oo0P06o`030?oo00go00<0ool0o_l000Ko00@0ool01Ol00`3oo`0=o`030?oo0?ko0008o`03
0?oo00Co0P0>o`030?oo0?ko0009o`030?oo00?o00<0ool03?l00`3oo`3oo`001_l0103oo`05o`03
0?oo00co00<0ool0ool000Oo0P06o`030?oo00co00<0ool0ool000oo00<0ool02ol00`3oo`3oo`7o
000?o`030?oo00_o00<0ool0ool1o`003ol200co00<0ool0ool1o`003ol00`3oo`0;o`030?oo0?oo
0Ol000oo00<0ool02_l00`3oo`3oo`;o000?o`030?oo00[o00<0ool0ool2o`003ol00`3oo`0:o`03
0?oo0?oo0_l000oo0P0:o`030?oo0?oo0ol000oo00<0ool02Ol00`3oo`3oo`?o000?o`030?oo00Wo
00<0ool0ool3o`003ol00`3oo`08o`030?oo0?oo1?l000oo00<0ool02?l00`3oo`3oo`Co000?o`03
0?oo00So00<0ool0ool4o`003ol200Wo00<0ool0ool4o`003ol00`3oo`07o`030?oo0?oo1Ol000oo
00<0ool01ol00`3oo`3oo`Go000?o`030?oo00Oo00<0ool0ool5o`003ol00`3oo`07o`030?oo0?oo
1Ol000oo00<0ool01_l00`3oo`3oo`Ko000?o`801ol00`3oo`3oo`Ko000?o`030?oo00Ko00<0ool0
ool6o`003ol00`3oo`06o`030?oo0?oo1_l000oo00<0ool01_l00`3oo`3oo`Ko0008o`<01?l00`3o
o`05o`030?oo0?oo1ol000Wo00<0ool00ol00`3oo`05o`030?oo0?oo1ol000Ko1@04o`801_l00`3o
o`3oo`Oo0006o`040?oo00Go00<0ool01Ol00`3oo`3oo`Oo0007o`030?l000Go00<0ool01Ol00`3o
o`3oo`Oo0008o`801Ol00`3oo`04o`030?oo0?oo2?l000oo00<0ool01?l00`3oo`3oo`So000?o`80
1Ol00`3oo`3oo`So000?o`030?oo00Co00<0ool0ool8o`003ol00`3oo`04o`030?oo0?oo2?l000oo
00<0ool00ol00`3oo`3oo`Wo000?o`030?oo00?o00<0ool0ool9o`003ol00`3oo`03o`030?oo0?oo
2Ol000oo0P04o`030?oo0?oo2Ol000oo00<0ool00ol00`3oo`3oo`Wo000?o`030?oo00;o00<0ool0
ool:o`003ol00`3oo`02o`030?oo0?oo2_l000oo00<0ool00_l00`3oo`3oo`[o000?o`030?oo00;o
00<0ool0ool:o`003ol200?o00<0ool0ool:o`003ol01@3oool00?oo3Ol000oo00D0oooo003oo`go
000?o`050?ooo`00ool=o`003ol01@3oool00?oo3Ol000oo00D0oooo003oo`go000?o`800_l00`3o
o`3oo`_o000?o`040?oo0?oo3_l000oo00@0ool0ool>o`001ol200Ko00@0ool0ool>o`001_l0103o
o`05o`040?oo0?oo3_l000Wo00<0ool00ol20003o`3o0?oo3Ol000Oo0P06o`040?oo0?oo3_l000Oo
00<0ool01Ol00`3o003oo`oo0007o`<01Ol00`3o003oo`oo000?o`030?l00?oo3ol000oo00<0o`00
ool?o`003ol30?oo3ol000oo00<0o`00ool?o`003ol20?oo4?l000oo0P3ooa3o000?o`80ool@o`00
3ol20?oo4?l000oo0P3ooa3o000?o`80ool@o`003ol00`3oo`3oo`oo000?o`030?oo0?oo3ol000oo
00<0ool0ool?o`003ol00`3oo`3oo`oo000?o`80ool@o`003ol00`3oo`3oo`oo000?o`030?oo0?oo
3ol000oo00<0ool0ool?o`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-20.9264, -0.43261, 1.3861, \
0.0348644}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Show[dataplot, newplot]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0026455 0.0147151 0.105177 [
[.15608 .00222 -6 -9 ]
[.15608 .00222 6 0 ]
[.28836 .00222 -9 -9 ]
[.28836 .00222 9 0 ]
[.42063 .00222 -9 -9 ]
[.42063 .00222 9 0 ]
[.55291 .00222 -9 -9 ]
[.55291 .00222 9 0 ]
[.68519 .00222 -9 -9 ]
[.68519 .00222 9 0 ]
[.81746 .00222 -9 -9 ]
[.81746 .00222 9 0 ]
[.94974 .00222 -9 -9 ]
[.94974 .00222 9 0 ]
[.01131 .11989 -6 -4.5 ]
[.01131 .11989 0 4.5 ]
[.01131 .22507 -6 -4.5 ]
[.01131 .22507 0 4.5 ]
[.01131 .33024 -6 -4.5 ]
[.01131 .33024 0 4.5 ]
[.01131 .43542 -6 -4.5 ]
[.01131 .43542 0 4.5 ]
[.01131 .5406 -6 -4.5 ]
[.01131 .5406 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15608 .01472 m
.15608 .02097 L
s
[(50)] .15608 .00222 0 1 Mshowa
.28836 .01472 m
.28836 .02097 L
s
[(100)] .28836 .00222 0 1 Mshowa
.42063 .01472 m
.42063 .02097 L
s
[(150)] .42063 .00222 0 1 Mshowa
.55291 .01472 m
.55291 .02097 L
s
[(200)] .55291 .00222 0 1 Mshowa
.68519 .01472 m
.68519 .02097 L
s
[(250)] .68519 .00222 0 1 Mshowa
.81746 .01472 m
.81746 .02097 L
s
[(300)] .81746 .00222 0 1 Mshowa
.94974 .01472 m
.94974 .02097 L
s
[(350)] .94974 .00222 0 1 Mshowa
.125 Mabswid
.05026 .01472 m
.05026 .01847 L
s
.07672 .01472 m
.07672 .01847 L
s
.10317 .01472 m
.10317 .01847 L
s
.12963 .01472 m
.12963 .01847 L
s
.18254 .01472 m
.18254 .01847 L
s
.20899 .01472 m
.20899 .01847 L
s
.23545 .01472 m
.23545 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.31481 .01472 m
.31481 .01847 L
s
.34127 .01472 m
.34127 .01847 L
s
.36772 .01472 m
.36772 .01847 L
s
.39418 .01472 m
.39418 .01847 L
s
.44709 .01472 m
.44709 .01847 L
s
.47354 .01472 m
.47354 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.52646 .01472 m
.52646 .01847 L
s
.57937 .01472 m
.57937 .01847 L
s
.60582 .01472 m
.60582 .01847 L
s
.63228 .01472 m
.63228 .01847 L
s
.65873 .01472 m
.65873 .01847 L
s
.71164 .01472 m
.71164 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.76455 .01472 m
.76455 .01847 L
s
.79101 .01472 m
.79101 .01847 L
s
.84392 .01472 m
.84392 .01847 L
s
.87037 .01472 m
.87037 .01847 L
s
.89683 .01472 m
.89683 .01847 L
s
.92328 .01472 m
.92328 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .11989 m
.03006 .11989 L
s
[(1)] .01131 .11989 1 0 Mshowa
.02381 .22507 m
.03006 .22507 L
s
[(2)] .01131 .22507 1 0 Mshowa
.02381 .33024 m
.03006 .33024 L
s
[(3)] .01131 .33024 1 0 Mshowa
.02381 .43542 m
.03006 .43542 L
s
[(4)] .01131 .43542 1 0 Mshowa
.02381 .5406 m
.03006 .5406 L
s
[(5)] .01131 .5406 1 0 Mshowa
.125 Mabswid
.02381 .03575 m
.02756 .03575 L
s
.02381 .05679 m
.02756 .05679 L
s
.02381 .07782 m
.02756 .07782 L
s
.02381 .09886 m
.02756 .09886 L
s
.02381 .14093 m
.02756 .14093 L
s
.02381 .16196 m
.02756 .16196 L
s
.02381 .183 m
.02756 .183 L
s
.02381 .20403 m
.02756 .20403 L
s
.02381 .2461 m
.02756 .2461 L
s
.02381 .26714 m
.02756 .26714 L
s
.02381 .28817 m
.02756 .28817 L
s
.02381 .30921 m
.02756 .30921 L
s
.02381 .35128 m
.02756 .35128 L
s
.02381 .37232 m
.02756 .37232 L
s
.02381 .39335 m
.02756 .39335 L
s
.02381 .41439 m
.02756 .41439 L
s
.02381 .45646 m
.02756 .45646 L
s
.02381 .47749 m
.02756 .47749 L
s
.02381 .49853 m
.02756 .49853 L
s
.02381 .51956 m
.02756 .51956 L
s
.02381 .56163 m
.02756 .56163 L
s
.02381 .58267 m
.02756 .58267 L
s
.02381 .6037 m
.02756 .6037 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.008 w
.02381 .59634 Mdot
.05026 .46172 Mdot
.07672 .35444 Mdot
.10317 .27029 Mdot
.12963 .20824 Mdot
.15608 .17353 Mdot
.18254 .14619 Mdot
.20899 .12725 Mdot
.23545 .11463 Mdot
.2619 .10306 Mdot
.28836 .09465 Mdot
.31481 .08729 Mdot
.34127 .08308 Mdot
.5 .05679 Mdot
.65873 .03785 Mdot
.81746 .02523 Mdot
.97619 .01472 Mdot
.5 Mabswid
.02381 .60332 m
.04262 .49041 L
.06244 .39863 L
.08255 .32723 L
.10458 .2678 L
.12415 .22732 L
.14509 .19364 L
.16639 .16705 L
.18653 .14727 L
.22495 .11969 L
.24479 .10912 L
.26581 .09986 L
.30365 .08681 L
.34394 .07639 L
.38271 .06855 L
.42393 .06178 L
.46364 .05634 L
.50184 .05184 L
.54248 .04768 L
.58161 .04417 L
.62319 .04088 L
.66326 .03807 L
.70181 .03566 L
.74281 .03338 L
.7823 .03142 L
.82027 .02973 L
.8607 .02812 L
.8996 .02673 L
.94097 .02542 L
.97619 .02441 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/@P10`40000100000800002008200000
P800P020P<30`8f9HL:oYL3L`:C8l3<006H009T00<`0000c03<c06Hc09Tc0<`c0?lc001V03=V06IV
09UV0<aV0?mV002I03>I06JI09VI0<bI0?nI003<03?<06K<09W<0<c<0?o<03?o06Ko09Wo0<co0000
<c<0<fH0<iT0<l`0<ol0<`0c<c<c<fHc<iTc<l`c<olc<`1V<c=V<fIV<iUV<laV<omV<`2I<c>I<fJI
<iVI<lbI<onI<`3<<c?<<fK<<iW<<lc<<oo<<`3o<c?o<fKo<iWo<lco<ooo<`00IS<0IVH0IYT0I/`0
I_l0IP0cIS<cIVHcIYTcI/`cI_lcIP1VIS=VIVIVIYUVI/aVI_mVIP2IIS>IIVJIIYVII/bII_nIIP3<
IS?<IVK<IYW<I/c<I_o<IP3oIS?oIVKoIYWoI/coI_ooIP00VC<0VFH0VIT0VL`0VOl0V@0cVC<cVFHc
VITcVL`cVOlcV@1VVC=VVFIVVIUVVLaVVOmVV@2IVC>IVFJIVIVIVLbIVOnIV@3<VC?<VFK<VIW<VLc<
VOo<V@3oVC?oVFKoVIWoVLcoVOooV@00c3<0c6H0c9T0c<`0c?l0c00cc3<cc6Hcc9Tcc<`cc?lcc01V
c3=Vc6IVc9UVc<aVc?mVc02Ic3>Ic6JIc9VIc<bIc?nIc03<c3?<c6K<c9W<c<c<c?o<c03oc3?oc6Ko
c9Woc<coc?ooc3<0ofH0oiT0ol`0o`0coc<cofHcoiTcol`coolco`1Voc=VofIVoiUVolaVoomVo`2I
oc>IofJIoiVIolbIoonIo`3<oc?<ofK<oiW<olc<ooo<oc?oofKooiWoolcoo`410@820P<30`@410D5
1@H61PL71`P820T92@X:2P/;2``<30h>3Pl?3a0@414A4A8B4Q<C4a@D5?okl0000000000000000000
00000>7PdZ2PY820P?l0003o0?oo0000ool0o`3ooooooooo8Ol002oo0P04o`806?l500;o0P04o`80
5Ol500;o0P04o`805Ol400?o0P04o`805Ol400?o0P04o`805_l200Co0P04o`805_l200Co0P04o`80
3_l002ko00@0ool00_l0103oo`0Io`050?ooo`000_l0103oo`02o`030?oo01Co00D0oooo0002o`04
0?oo00;o00<0ool04_l00`3oo`03o`040?oo00;o00@0ool05?l00`3oo`03o`040?oo00;o00@0ool0
5?l0103oo`02o`040?oo00;o00@0ool05?l0103oo`02o`040?oo00;o00@0ool03Ol0037o00@0ool0
0_l00`3oo`0Go`050?ooo`000_l0103oo`02o`030?oo01Co00<0ool01?l0103oo`02o`030?oo01?o
00<0ool00_l0103oo`02o`040?oo01Go00<0ool01Ol0103oo`02o`030?oo01Co00D0oooo0002o`04
0?oo00;o00<0ool05?l00`3oo`04o`040?oo00;o00<0ool02ol002oo0P03o`040?oo01Wo00D0oooo
0002o`040?oo00;o00<0ool05?l00`3oo`02o`800ol0103oo`0Fo`050?ooo`000_l0103oo`02o`03
0?oo01Co00<0ool00_l200?o00@0ool05ol0103oo`02o`040?oo00;o00<0ool05Ol0103oool200?o
00@0ool03Ol002oo00<0ool00_l0103oo`0Io`050?ooo`000_l0103oo`02o`030?oo01Co00<0ool0
0_l00`3oo`02o`040?oo01Co00@0ool00_l0103oo`02o`040?oo01Co00@0ool00ol00`3oo`02o`04
0?oo01Co00@0ool00_l0103oo`02o`040?oo01Co00@0ool00ol00`3oo`02o`040?oo00go000_o`<0
0ol201Wo0P04o`801?l201Ko0P04o`<00ol201Ko0P04o`801?l201Ko0P04o`<00ol201Ko0P04o`80
1?l201Ko0P04o`<00ol200ko003oob7o000?o`030?oo0?oo3ol000oo00<0ool0ool?o`003ol00`3o
o`3oo`oo000?o`030?oo0?oo3ol000Soo`0C00Ko000?o`030?oo00Co00<0ool01?l00`3oo`04o`03
0?oo00Co00<0ool01Ol00`3oo`04o`030?oo00Co00<0ool01?l00`3oo`05o`030?oo00Co00<0ool0
1?l00`3oo`04o`030?oo00Co00<0ool01Ol00`3oo`04o`030?oo00Co00<0ool01?l00`3oo`04o`03
0?oo00Go00<0ool01?l00`3oo`04o`030?oo00Co00<0ool01Ol00`3oo`04o`030?oo00Co00<0ool0
1?l00`3oo`04o`030?oo00Go00<0ool01?l00`3oo`04o`030?oo00Co00<0ool01?l00`3oo`05o`03
0?oo00Co00<0ool01?l00`3oo`04o`803?l000oo00<0ool08Ol00`3oo`0Qo`030?oo027o00<0ool0
8Ol00`3oo`0Qo`030?oo023o0P0So`030?oo01;o000?o`030?oo0=Co0P0AoaX03Ol000oo00<0ool0
dOlF02Oo000?o`030?oo0;co5@0mo`003ol20:Oo5P1Bo`003ol00`3oo`2Ko`/00ol206?o000?o`03
0?oo093o2`1co`003ol00`3oo`25o`/0O_l000oo00<0ool0Nol:08Wo000?o`80M?l800?o0P2>o`00
3ol00`3oo`1]o`H02ol208ko000?o`030?oo06So1@2Qo`003ol00`3oo`1Ro`H0Y_l000oo00<0ool0
G?l60:co000?o`030?oo05Oo1@2bo`003ol205Co102go`003ol00`3oo`1?o`H0^Ol000oo00<0ool0
Bol400Co0P2io`003ol00`3oo`18o`D0`Ol000oo00<0ool0A?l40<Ko000?o`030?oo047o1@38o`00
3ol2043o0P3=o`003ol00`3oo`0mo`80col000oo00<0ool0>ol40<oo000?o`030?oo03Wo0P3Co`00
1_l500Co00<0ool0=_l30=Go0008o`030?oo00Co00<0ool0=Ol30=Ko0008o`030?oo00Co0P0do`80
fOl000So00<0ool01?l00`3oo`0_o`@0fol000So00<0ool01?l00`3oo`0_o`80gOl000Oo0P06o`03
0?oo02oo00<0ool0g?l000oo00<0ool0;Ol20=oo000?o`80;Ol00`3oo`3Oo`003ol00`3oo`0Wo`80
00?o0000h_l000oo00<0ool09ol30>Co000?o`030?oo02So00<0ool0hol000oo00<0ool09ol00`3o
o`3To`003ol00`3oo`0Vo`030?oo0>Go000?o`809_l00`3oo`3Vo`003ol00`3oo`0To`030?oo0>Oo
000?o`030?oo02?o00<0ool0j?l000oo00<0ool08?l30>_o000?o`030?oo023o0`3[o`003ol00`3o
o`0Qo`030?oo0>[o000?o`808Ol00`3oo`3[o`003ol00`3oo`0Oo`030?oo0>co000?o`030?oo01oo
00<0ool0k?l000oo00<0ool07_l00`3oo`3]o`003ol00`3oo`0Mo`030?oo0>ko000?o`030?oo01go
00<0ool0k_l000oo0P0Jo`8000?o0?l0l?l000oo00<0ool06Ol30?;o000?o`030?oo01_o00<0ool0
l?l000Ko1005o`030?oo01[o00<0ool0lOl000Ko00<0ool01_l00`3oo`0Io`030?oo0?;o0007o`03
0?oo00Go0P0Jo`030?oo0?;o0008o`030?oo00Co00<0ool06?l00`3oo`3co`001_l0103oo`05o`03
0?oo01So00<0ool0lol000Oo0P06o`030?oo01Oo00<0ool0m?l000oo00<0ool05ol00`3oo`3do`00
3ol00`3oo`0Fo`030?oo0?Go000?o`805ol00`3oo`3eo`003ol00`3oo`0Eo`030?oo0?Ko000?o`03
0?oo01Go00<0ool0m_l000oo00<0ool05?l00`3oo`3go`003ol00`3oo`0Do`030?oo0?Oo000?o`03
0?oo01?o00<0ool0n?l000oo0P0Co`80n_l000oo00<0ool04_l20?[o000?o`030?oo01;o00<0ool0
nOl000oo00<0ool04_l00`3oo`3io`003ol00`3oo`0Ao`030?oo0?[o000?o`030?oo017o00<0ool0
n_l000oo0P0Bo`030?oo0?[o000?o`030?oo013o00<0ool0nol000oo00<0ool04?l00`3oo`3ko`00
3ol00`3oo`0@o`030?oo0?_o000?o`030?oo00oo00<0ool0o?l000oo0P0@o`030?oo0?co000?o`03
0?oo00ko00<0ool0oOl000oo00<0ool03_l00`3oo`3mo`003ol00`3oo`0>o`030?oo0?go0007o`80
1_l00`3oo`0=o`030?oo0?ko0006o`040?oo00Go00<0ool03Ol00`3oo`3no`002?l00`3oo`04o`80
3_l00`3oo`3no`002Ol00`3oo`03o`030?oo00co00<0ool0ool000Ko00@0ool01Ol00`3oo`0<o`03
0?oo0?oo0007o`801_l00`3oo`0<o`030?oo0?oo000?o`030?oo00_o00<0ool0ool1o`003ol00`3o
o`0;o`030?oo0?oo0Ol000oo0P0;o`80ool3o`003ol00`3oo`0:o`80ool3o`003ol00`3oo`0:o`03
0?oo0?oo0_l000oo00<0ool02_l00`3oo`3oo`;o000?o`030?oo00[o00<0ool0ool2o`003ol200[o
00<0ool0ool3o`003ol00`3oo`09o`030?oo0?oo0ol000oo00<0ool02Ol00`3oo`3oo`?o000?o`03
0?oo00So00<0ool0ool4o`003ol00`3oo`08o`030?oo0?oo1?l000oo00<0ool02?l00`3oo`3oo`Co
000?o`802Ol00`3oo`3oo`Co000?o`030?oo00Oo00<0ool0ool5o`003ol00`3oo`07o`030?oo0?oo
1Ol000oo00<0ool01ol00`3oo`3oo`Go000?o`030?oo00Oo00<0ool0ool5o`003ol00`3oo`06o`03
0?oo0?oo1_l000oo0P07o`030?oo0?oo1_l000oo00<0ool01_l00`3oo`3oo`Ko000?o`030?oo00Ko
00<0ool0ool6o`003ol00`3oo`06o`030?oo0?oo1_l000So0`04o`030?oo00Go00<0ool0ool7o`00
2Ol00`3oo`03o`030?oo00Go00<0ool0ool7o`001_l500Co0P06o`030?oo0?oo1ol000Ko00@0ool0
1Ol00`3oo`05o`030?oo0?oo1ol000Oo00<0o`001Ol00`3oo`05o`030?oo0?oo1ol000So0P05o`03
0?oo00Co00<0ool0ool8o`003ol00`3oo`04o`030?oo0?oo2?l000oo0P05o`030?oo0?oo2?l000oo
00<0ool00ol20?oo2_l000oo00<0ool00ol20?oo2_l000oo00<0ool00ol00`3oo`3oo`Wo000?o`03
0?oo00?o00<0ool0ool9o`003ol00`3oo`03o`030?oo0?oo2Ol000oo0P04o`030?oo0?oo2Ol000oo
00<0ool00ol00`3oo`3oo`Wo000?o`030?oo00;o00<0ool0ool:o`003ol00`3oo`02o`030?oo0?oo
2_l000oo00<0ool00_l00`3oo`3oo`[o000?o`030?oo00;o00<0ool0ool:o`003ol200?o00<0ool0
ool:o`003ol01@3oool00?oo3Ol000oo00D0oooo003oo`go000?o`050?ooo`00ool=o`003ol01@3o
ool00?oo3Ol000oo00D0oooo003oo`go000?o`800_l00`3oo`3oo`_o000?o`040?oo0?oo3_l000oo
00@0ool0ool>o`001ol200Ko00@0ool0ool>o`001_l0103oo`05o`040?oo0?oo3_l000Wo00<0ool0
0ol20003o`3o0?oo3Ol000Oo0P06o`040?oo0?oo3_l000Oo00<0ool01Ol00`3o003oo`oo0007o`<0
1Ol00`3o003oo`oo000?o`030?l00?oo3ol000oo00<0o`00ool?o`003ol30?oo3ol000oo00<0o`00
ool?o`003ol20?oo4?l000oo0P3ooa3o000?o`80ool@o`003ol20?oo4?l000oo0P3ooa3o000?o`80
ool@o`003ol00`3oo`3oo`oo000>o`80oolAo`003_l20?oo4Ol000oo00<0ool0ool?o`003ol20?oo
4?l000oo00<0ool0ool?o`003ol00`3oo`3oo`oo000?o`030?oo0?oo3ol00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-20.9264, -0.43261, 1.3861, \
0.0348644}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]]
},
FrontEndVersion->"4.0 for Microsoft Windows",
ScreenRectangle->{{0, 1600}, {0, 1127}},
WindowSize->{530, 796},
WindowMargins->{{0, Automatic}, {Automatic, 0}}
]


(***********************************************************************
Cached data follows.  If you edit this Notebook file directly, not using
Mathematica, you must remove the line containing CacheID at the top of 
the file.  The cache data will then be recreated when you save this file 
from within Mathematica.
***********************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{
Cell[1717, 49, 280, 4, 90, "Input"],

Cell[CellGroupData[{
Cell[2022, 57, 58, 1, 30, "Input"],
Cell[2083, 60, 10432, 377, 186, 4146, 295, "GraphicsData", "PostScript", \
"Graphics"],
Cell[12518, 439, 130, 3, 29, "Output"]
}, Open  ]],
Cell[12663, 445, 123, 2, 30, "Input"],
Cell[12789, 449, 64, 1, 30, "Input"],
Cell[12856, 452, 102, 2, 30, "Input"],
Cell[12961, 456, 65, 1, 30, "Input"],

Cell[CellGroupData[{
Cell[13051, 461, 66, 1, 30, "Input"],
Cell[13120, 464, 129, 2, 29, "Output"]
}, Open  ]],
Cell[13264, 469, 74, 1, 30, "Input"],
Cell[13341, 472, 74, 1, 30, "Input"],

Cell[CellGroupData[{
Cell[13440, 477, 82, 1, 30, "Input"],
Cell[13525, 480, 11458, 403, 186, 4346, 311, "GraphicsData", "PostScript", \
"Graphics"],
Cell[24986, 885, 130, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[25153, 893, 46, 1, 30, "Input"],
Cell[25202, 896, 11854, 422, 186, 4669, 329, "GraphicsData", "PostScript", \
"Graphics"],
Cell[37059, 1320, 130, 3, 29, "Output"]
}, Open  ]],
Cell[37204, 1326, 123, 2, 50, "Input"],

Cell[CellGroupData[{
Cell[37352, 1332, 61, 1, 30, "Input"],
Cell[37416, 1335, 53, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[37506, 1341, 150, 4, 50, "Input"],
Cell[37659, 1347, 202, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[37898, 1355, 51, 1, 30, "Input"],
Cell[37952, 1358, 182, 3, 60, "Message"],
Cell[38137, 1363, 174, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[38348, 1371, 58, 1, 30, "Input"],
Cell[38409, 1374, 186, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[38632, 1382, 81, 1, 30, "Input"],
Cell[38716, 1385, 11534, 403, 186, 4305, 309, "GraphicsData", "PostScript", \
"Graphics"],
Cell[50253, 1790, 130, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[50420, 1798, 56, 1, 30, "Input"],
Cell[50479, 1801, 11818, 420, 186, 4630, 327, "GraphicsData", "PostScript", \
"Graphics"],
Cell[62300, 2223, 130, 3, 29, "Output"]
}, Open  ]]
}
]
*)




(***********************************************************************
End of Mathematica Notebook file.
***********************************************************************)

