(***********************************************************************

                    Mathematica-Compatible Notebook

This notebook can be used on any computer system with Mathematica 4.0,
MathReader 4.0, or any compatible application. The data for the notebook 
starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do one of 
the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing the 
word CacheID, otherwise Mathematica-compatible applications may try to 
use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
***********************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    333501,      11167]*)
(*NotebookOutlinePosition[    334217,      11192]*)
(*  CellTagsIndexPosition[    334173,      11188]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["Reflectivity of multilayer systems", "Subtitle"],

Cell[CellGroupData[{

Cell["Evaluation page", "Section"],

Cell[BoxData[
    \(\(angles = Table[i, {i, 0.01, 1.5, 0.01}];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Plot2 = PlotReflecNP[0.4, angles];\)\  // Timing\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.634921 0.603319 0.13524 [
[.02381 -0.0125 -3 -9 ]
[.02381 -0.0125 3 0 ]
[.15079 -0.0125 -9 -9 ]
[.15079 -0.0125 9 0 ]
[.27778 -0.0125 -9 -9 ]
[.27778 -0.0125 9 0 ]
[.40476 -0.0125 -9 -9 ]
[.40476 -0.0125 9 0 ]
[.53175 -0.0125 -9 -9 ]
[.53175 -0.0125 9 0 ]
[.65873 -0.0125 -3 -9 ]
[.65873 -0.0125 3 0 ]
[.78571 -0.0125 -9 -9 ]
[.78571 -0.0125 9 0 ]
[.9127 -0.0125 -9 -9 ]
[.9127 -0.0125 9 0 ]
[-0.0125 .06236 -40 -6.65625 ]
[-0.0125 .06236 0 6.65625 ]
[-0.0125 .1976 -34 -6.65625 ]
[-0.0125 .1976 0 6.65625 ]
[-0.0125 .33284 -28 -6.65625 ]
[-0.0125 .33284 0 6.65625 ]
[-0.0125 .46808 -22 -6.65625 ]
[-0.0125 .46808 0 6.65625 ]
[-0.0125 .60332 -10 -6.65625 ]
[-0.0125 .60332 0 6.65625 ]
[ -0.0005 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0)] .02381 -0.0125 0 1 Mshowa
.15079 0 m
.15079 .00625 L
s
[(0.2)] .15079 -0.0125 0 1 Mshowa
.27778 0 m
.27778 .00625 L
s
[(0.4)] .27778 -0.0125 0 1 Mshowa
.40476 0 m
.40476 .00625 L
s
[(0.6)] .40476 -0.0125 0 1 Mshowa
.53175 0 m
.53175 .00625 L
s
[(0.8)] .53175 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(1)] .65873 -0.0125 0 1 Mshowa
.78571 0 m
.78571 .00625 L
s
[(1.2)] .78571 -0.0125 0 1 Mshowa
.9127 0 m
.9127 .00625 L
s
[(1.4)] .9127 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.18254 0 m
.18254 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.34127 0 m
.34127 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.5 0 m
.5 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.81746 0 m
.81746 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.97619 0 m
.97619 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .06236 m
.00625 .06236 L
s
gsave
-0.0125 .06236 -101 -10.6563 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.3125 translate 1 -1 scale
63.000 13.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.0001) show
99.000 13.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .1976 m
.00625 .1976 L
s
gsave
-0.0125 .1976 -95 -10.6563 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.3125 translate 1 -1 scale
63.000 13.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.001) show
93.000 13.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .33284 m
.00625 .33284 L
s
gsave
-0.0125 .33284 -89 -10.6563 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.3125 translate 1 -1 scale
63.000 13.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 13.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .46808 m
.00625 .46808 L
s
gsave
-0.0125 .46808 -83 -10.6563 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.3125 translate 1 -1 scale
63.000 13.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 13.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .60332 m
.00625 .60332 L
s
gsave
-0.0125 .60332 -71 -10.6563 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.3125 translate 1 -1 scale
63.000 13.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 13.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
0 .10307 m
.00375 .10307 L
s
0 .12689 m
.00375 .12689 L
s
0 .14378 m
.00375 .14378 L
s
0 .15689 m
.00375 .15689 L
s
0 .1676 m
.00375 .1676 L
s
0 .17665 m
.00375 .17665 L
s
0 .18449 m
.00375 .18449 L
s
0 .19141 m
.00375 .19141 L
s
0 .23831 m
.00375 .23831 L
s
0 .26213 m
.00375 .26213 L
s
0 .27902 m
.00375 .27902 L
s
0 .29213 m
.00375 .29213 L
s
0 .30284 m
.00375 .30284 L
s
0 .31189 m
.00375 .31189 L
s
0 .31973 m
.00375 .31973 L
s
0 .32665 m
.00375 .32665 L
s
0 .37355 m
.00375 .37355 L
s
0 .39737 m
.00375 .39737 L
s
0 .41426 m
.00375 .41426 L
s
0 .42737 m
.00375 .42737 L
s
0 .43808 m
.00375 .43808 L
s
0 .44713 m
.00375 .44713 L
s
0 .45497 m
.00375 .45497 L
s
0 .46189 m
.00375 .46189 L
s
0 .50879 m
.00375 .50879 L
s
0 .5326 m
.00375 .5326 L
s
0 .5495 m
.00375 .5495 L
s
0 .56261 m
.00375 .56261 L
s
0 .57332 m
.00375 .57332 L
s
0 .58237 m
.00375 .58237 L
s
0 .59021 m
.00375 .59021 L
s
0 .59713 m
.00375 .59713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.0873 .60332 m
.1 .60332 L
.1127 .60332 L
.1254 .60332 L
.1381 .60332 L
.15079 .60302 L
.16349 .60272 L
.17619 .60235 L
.18889 .60184 L
.20159 .60112 L
.21429 .6001 L
.22698 .59863 L
.23968 .59647 L
.25238 .59327 L
.26508 .58847 L
.27778 .58125 L
.29048 .57041 L
.30317 .55436 L
.31587 .53111 L
.32857 .49819 L
.34127 .4519 L
.35397 .38392 L
.36667 .2665 L
.37937 .23987 L
.39206 .33224 L
.40476 .37319 L
.41746 .39386 L
.43016 .40379 L
.44286 .40675 L
.45556 .40448 L
.46825 .39776 L
.48095 .38684 L
.49365 .37159 L
.50635 .35144 L
.51905 .32522 L
.53175 .29067 L
.54444 .24303 L
.55714 .17136 L
.56984 .08425 L
.58127 .14237 L
.59397 .20733 L
.60794 .24815 L
.62063 .27067 L
.63333 .28476 L
.64603 .29288 L
.65873 .29631 L
.67143 .29576 L
.68413 .29157 L
.69683 .28381 L
.70952 .27232 L
Mistroke
.72222 .25668 L
.73492 .23603 L
.74762 .20885 L
.76032 .17222 L
.77302 .11998 L
.78571 .04147 L
.79841 .01472 L
.81111 .0896 L
.82381 .13961 L
.83651 .17133 L
.84921 .19236 L
.8619 .20628 L
.8746 .21493 L
.8873 .21932 L
.9 .22002 L
.9127 .21729 L
.9254 .21119 L
.9381 .20158 L
.95079 .18808 L
.96349 .16998 L
.97619 .14599 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{412.563, 255},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006L0000o`P10`40000100000800002008200000
P800P020P<30`8f9HL:oYL3L`:C8l3<006H009T00<`0000c03<c06Hc09Tc0<`c0?lc001V03=V06IV
09UV0<aV0?mV002I03>I06JI09VI0<bI0?nI003<03?<06K<09W<0<c<0?o<03?o06Ko09Wo0<co0000
<c<0<fH0<iT0<l`0<ol0<`0c<c<c<fHc<iTc<l`c<olc<`1V<c=V<fIV<iUV<laV<omV<`2I<c>I<fJI
<iVI<lbI<onI<`3<<c?<<fK<<iW<<lc<<oo<<`3o<c?o<fKo<iWo<lco<ooo<`00IS<0IVH0IYT0I/`0
I_l0IP0cIS<cIVHcIYTcI/`cI_lcIP1VIS=VIVIVIYUVI/aVI_mVIP2IIS>IIVJIIYVII/bII_nIIP3<
IS?<IVK<IYW<I/c<I_o<IP3oIS?oIVKoIYWoI/coI_ooIP00VC<0VFH0VIT0VL`0VOl0V@0cVC<cVFHc
VITcVL`cVOlcV@1VVC=VVFIVVIUVVLaVVOmVV@2IVC>IVFJIVIVIVLbIVOnIV@3<VC?<VFK<VIW<VLc<
VOo<V@3oVC?oVFKoVIWoVLcoVOooV@00c3<0c6H0c9T0c<`0c?l0c00cc3<cc6Hcc9Tcc<`cc?lcc01V
c3=Vc6IVc9UVc<aVc?mVc02Ic3>Ic6JIc9VIc<bIc?nIc03<c3?<c6K<c9W<c<c<c?o<c03oc3?oc6Ko
c9Woc<coc?ooc3<0ofH0oiT0ol`0o`0coc<cofHcoiTcol`coolco`1Voc=VofIVoiUVolaVoomVo`2I
oc>IofJIoiVIolbIoonIo`3<oc?<ofK<oiW<olc<ooo<oc?oofKooiWoolcoo`410@820P<30`@410D5
1@H61PL71`P820T92@X:2P/;2``<30h>3Pl?3a0@414A4A8B4Q<C4a@D5?okl0000000000000000000
00000>7PdZ2PY820P?l0003o0?oo0000ool0o`3oooooooooWOl00?ooWOl00?ooWOl00?ooWOl00?oo
WOl00?ooWOl00?ooWOl00?ooWOl003Co0P0Vo`801?l200?o100Po`801?l200Go0`0Oo`801?l200?o
0`0Po`801?l200Co0P0Vo`D08ol500;o0P03o`@07ol500;o0P05o`<06?l003?o00@0ool09?l0103o
o`08o`030?oo023o00@0ool02ol00`3oo`0Mo`040?oo00So00@0ool07_l0103oo`08o`040?oo02Oo
00<0ool09Ol00`3oo`07o`030?oo02;o00<0ool02_l00`3oo`0Go`00<ol0103oo`0To`040?oo00Wo
00<0ool07ol0103oo`08o`D07_l0103oo`08o`040?oo01ko00@0ool02?l0103oo`0Wo`030?oo02Go
00<0ool02?l00`3oo`0Qo`030?oo00Oo1@0Ho`00<ol0103oo`0To`040?oo00[o00<0ool07_l0103o
o`08o`040?oo01oo00@0ool02?l301oo00@0ool02Ol202So00<0ool09Ol00`3oo`09o`030?oo023o
00<0ool01ol0103oo`0Io`00<ol0103oo`0To`040?oo00So00@0ool07ol0103oo`09o`030?l001oo
00@0ool02Ol00`3oo`0No`040?oo00So00@0ool09ol00`3oo`0Uo`030?oo00Oo00@0ool08Ol00`3o
o`08o`030?l001Wo000do`809_l200[o0P0Qo`802ol2023o0P0:o`<07ol200[o0P0Wo`809_l200[o
0P0Qo`802ol201Wo003ooigo003ooigo003ooigo003ooigo003ooigo003ooigo000/ool0L@0002co
00<0ool01_l00`3oo`08o`030?oo00Wo00<0ool02Ol00`3oo`08o`030?oo00Wo00<0ool02Ol00`3o
o`08o`030?oo00Wo00<0ool02Ol00`3oo`08o`030?oo00Wo00<0ool02Ol00`3oo`08o`030?oo00Wo
00<0ool02Ol00`3oo`08o`030?oo00Wo00<0ool02Ol00`3oo`08o`030?oo00Wo00<0ool02?l00`3o
o`09o`030?oo00Wo00<0ool02?l00`3oo`09o`030?oo00Wo00<0ool02?l00`3oo`09o`030?oo00Wo
00<0ool02?l00`3oo`07o`00;?l00`3oo`06o`030?oo00So00<0ool02Ol00`3oo`09o`030?oo00So
00<0ool02Ol00`3oo`09o`030?oo00So00<0ool02Ol00`3oo`09o`030?oo00So00<0ool02Ol00`3o
o`09o`030?oo00So00<0ool02Ol00`3oo`09o`030?oo00So00<0ool02Ol00`3oo`09o`030?oo00So
00<0ool02Ol00`3oo`08o`030?oo00Wo00<0ool02Ol00`3oo`08o`030?oo00Wo00<0ool02Ol00`3o
o`08o`030?oo00Wo00<0ool02Ol00`3oo`08o`030?oo00Oo000/o`030?oo00Ko00<0ool0:ol00`3o
o`0/o`030?oo02co00<0ool0:ol00`3oo`0/o`030?oo02_o00<0ool0;?l00`3oo`0No`00;?l00`3o
o`3oofko000/o`030?oo0?ooK_l002co00<0ool0oolSo`030?oo04So000/o`030?oo0?oo8_l204[o
000/o`030?oo0?oo8_l204[o000/o`030?oo0?oo8Ol0103oo`19o`00;?l00`3oo`3oob7o00@0ool0
BOl002co00<0ool0oolPo`050?ooo`00BOl002co00<0ool0oolPo`050?ooo`00BOl002co00<0ool0
oolOo`030?oo00;o00<0ool0Aol002co00<0ool0oolOo`030?oo00;o00<0ool0Aol002co00<0ool0
oolNo`030?oo00Co00<0ool0A_l002co00<0ool0oolNo`030?oo00Co00<0ool0A_l002co00<0ool0
oolNo`030?oo00Co00<0ool0A_l002co00<0ool0oolNo`030?oo00Co00<0ool0A_l002co00<0ool0
oolMo`030?oo00Go00<0ool0A_l002co00<0ool0oolMo`030?oo00Ko00<0ool0AOl000Co0P04o`80
1?l200Co0P04o`800ol500Ko00<0ool0oolMo`030?oo00Ko00<0ool0AOl000?o00@0ool02?l0103o
o`02o`040?oo00;o00@0ool01?l00`3oo`06o`030?oo0?oo7Ol00`3oo`06o`030?oo04Go0003o`04
0?oo00So00@0ool00_l0103oo`02o`040?oo00Co00<0ool01_l30?oo7Ol00`3oo`06o`030?oo04Go
0003o`040?oo00So00@0ool00_l0103oo`02o`040?oo00Co00<0ool01_l00`3oo`3ooago00<0ool0
1_l00`3oo`15o`000ol0103oo`08o`040?oo00;o00@0ool00_l0103oo`04o`030?oo00Ko00<0ool0
oolMo`030?oo00Oo00<0ool0A?l000Co0P0:o`801?l200Co0P04o`802?l00`3oo`3ooaco00<0ool0
2?l00`3oo`14o`00;?l00`3oo`3ooaco00<0ool02?l00`3oo`14o`00;?l00`3oo`3ooaco00<0ool0
2?l00`3oo`14o`00;?l00`3oo`3ooaco00<0ool02?l00`3oo`14o`00;?l00`3oo`3ooaco00<0ool0
2?l00`3oo`14o`00;?l00`3oo`3>o`030?oo04[o00<0ool02Ol00`3oo`13o`00;?l00`3oo`3>o`03
0?oo04[o00<0ool02Ol00`3oo`13o`00;?l00`3oo`3>o`030?oo04[o00<0ool02Ol00`3oo`13o`00
;?l00`3oo`3>o`80B_l00`3oo`0:o`030?oo04?o000/o`030?oo0<go00<0o`00B_l00`3oo`0:o`03
0?oo04?o000/o`030?oo0<go00<0o`00B_l00`3oo`0;o`030?oo04;o000/o`030?oo0<go00<0o`00
B_l00`3oo`0;o`030?oo04;o000/o`80c_l00`3o001:o`030?oo00_o00<0ool0@_l002co00<0ool0
cOl00`3o001:o`030?oo00_o00<0ool0@_l002co00<0ool0cOl0103oo`19o`030?oo00co00<0ool0
@Ol002co00<0ool0cOl0103oo`18o`030?oo00go00<0ool0@Ol002co00<0ool0cOl0103oo`18o`03
0?oo00go00<0ool0@Ol002co00<0ool0c?l01@3oool004So00<0ool03Ol00`3oo`11o`00;?l00`3o
o`3<o`050?ooo`00B?l00`3oo`0=o`030?oo047o000/o`030?oo0<co00<0ool00_l00`3oo`15o`03
0?oo00ko00<0ool0@?l002co00<0ool0c?l00`3oo`02o`030?oo04Co00<0ool03ol00`3oo`10o`00
;?l20<go00<0ool00_l00`3oo`14o`030?oo00oo00<0ool0@?l002co00<0ool0c?l00`3oo`02o`03
0?oo04Co00<0ool03ol00`3oo`10o`00;?l00`3oo`3<o`030?oo00;o00<0ool0A?l00`3oo`0@o`03
0?oo03oo000/o`030?oo0<co00<0ool00_l00`3oo`13o`030?oo017o00<0ool0?ol002co00<0ool0
bol00`3oo`04o`030?oo04;o00<0ool04Ol00`3oo`0oo`00;?l00`3oo`3;o`030?oo00Co00<0ool0
@_l00`3oo`0Ao`030?oo03oo000/o`80c?l00`3oo`04o`030?oo04;o00<0ool04_l00`3oo`0no`00
;?l00`3oo`3;o`030?oo00Co00<0ool0@Ol00`3oo`0Co`030?oo03Co00<0ool01ol002co00<0ool0
bol00`3oo`04o`030?oo047o00<0ool05?l00`3oo`0co`030?oo00Oo000/o`030?oo0<_o00<0ool0
1Ol00`3oo`10o`030?oo01Co00<0ool0<_l00`3oo`08o`00;?l00`3oo`3;o`030?oo00Go00<0ool0
@?l00`3oo`0Eo`030?oo037o00<0ool02?l002co0P3<o`030?oo00Go00<0ool0?ol00`3oo`0Fo`03
0?oo033o00<0ool02Ol002co00<0ool0b_l00`3oo`06o`030?oo03oo00<0ool05_l00`3oo`0`o`03
0?oo00Wo000/o`030?oo0<[o00<0ool01ol00`3oo`0no`030?oo01Oo00<0ool0;_l00`3oo`0:o`00
;?l00`3oo`3:o`030?oo00Oo00<0ool0?_l00`3oo`0Go`030?oo02ko00<0ool02_l002co0P3;o`03
0?oo00Oo00<0ool0?Ol00`3oo`0Io`030?oo02co00<0ool02ol002co00<0ool0b_l00`3oo`07o`03
0?oo03go00<0ool06Ol00`3oo`0/o`030?oo00_o000/o`030?oo0<[o00<0ool01ol00`3oo`0mo`03
0?oo01[o00<0ool0:_l00`3oo`0<o`00;?l20<_o00<0ool02?l00`3oo`0ko`030?oo01_o00<0ool0
:Ol00`3oo`0=o`00;?l00`3oo`39o`030?oo00Wo00<0ool0>ol00`3oo`0Lo`030?oo02Oo00<0ool0
3_l002co00<0ool0bOl00`3oo`09o`030?oo03_o00<0ool07Ol00`3oo`0Vo`030?oo00ko000/o`80
b_l00`3oo`09o`030?oo03[o00<0ool07_l00`3oo`0Uo`030?oo00oo000/o`030?oo0<Wo00<0ool0
2Ol00`3oo`0jo`030?oo01oo00<0ool08ol00`3oo`0@o`00;?l00`3oo`39o`030?oo00[o00<0ool0
>?l00`3oo`0Po`030?oo02;o00<0ool04Ol000[o0P04o`801?l200Co0P03o`D01_l20<Wo00<0ool0
2ol00`3oo`0ho`030?oo027o00<0ool08?l00`3oo`0Bo`002Ol0103oo`08o`040?oo00;o00@0ool0
1?l00`3oo`06o`030?oo0<So00<0ool02ol00`3oo`0ho`030?oo02;o00<0ool07_l00`3oo`0Co`00
2Ol0103oo`08o`040?oo00;o00@0ool01?l00`3oo`06o`<0b?l00`3oo`0;o`030?oo03Oo00<0ool0
9?l00`3oo`0Lo`030?oo01Co0009o`040?oo00So00@0ool00_l0103oo`04o`030?oo00Ko00<0ool0
b?l00`3oo`0<o`030?oo03Ko00<0ool09?l00`3oo`0Ko`030?oo01Go0009o`040?oo00So00@0ool0
0_l0103oo`04o`030?oo00Ko00<0ool0b?l00`3oo`0<o`030?oo03Ko00<0ool09Ol00`3oo`0Io`03
0?oo01Ko000:o`802_l200Co0P04o`802?l00`3oo`37o`030?oo00go00<0ool0=Ol00`3oo`0Wo`03
0?oo01Oo00<0ool05ol002co00<0ool0aol00`3oo`0=o`030?oo03Go00<0ool0:?l201Ko00<0ool0
6?l002co00<0ool0aol00`3oo`0>o`030?oo03Co00<0ool0:_l201;o0P0Ko`00;?l00`3oo`37o`03
0?oo00ko00<0ool0<ol00`3oo`0]o`803_l201go000/o`030?oo0<Oo00<0ool03_l00`3oo`0co`03
0?oo02oo0P08o`@07ol002co00<0ool0aol00`3oo`0?o`030?oo037o00<0ool0<_l802?o000/o`03
0?oo0<Ko00<0ool04?l00`3oo`0ao`030?oo05go000/o`030?oo0<Ko00<0ool04?l00`3oo`0ao`03
0?oo05go000/o`030?oo0<Ko00<0ool04Ol00`3oo`0_o`030?oo05ko000/o`030?oo0<Ko00<0ool0
4Ol00`3oo`0_o`030?oo05ko000/o`030?oo0<Ko00<0ool04Ol00`3oo`0^o`030?oo05oo000/o`03
0?oo0<Go00<0ool04ol00`3oo`0]o`030?oo05oo000/o`80ROl00`3oo`0jo`030?oo01?o00<0ool0
;?l00`3oo`1Po`00;?l00`3oo`28o`030?oo03[o00<0ool04ol00`3oo`0/o`030?oo063o000/o`03
0?oo08Oo0P0lo`030?oo01Co00<0ool0:_l00`3oo`1Qo`00;?l00`3oo`27o`80>ol00`3oo`0Eo`03
0?oo02Wo00<0ool0H_l002co00<0ool0Q_l0103oo`0jo`030?oo01Ko00<0ool09ol00`3oo`1So`00
;?l00`3oo`26o`040?oo03[o00<0ool05_l00`3oo`0Wo`030?oo06?o000/o`030?oo08Ko00@0ool0
>_l00`3oo`0Go`030?oo02Go00<0ool0I?l002co00<0ool0QOl01@3oool003Wo00<0ool06?l00`3o
o`0To`030?oo06Go000/o`80Q_l01@3oool003Wo00<0ool06Ol00`3oo`0Ro`030?oo06Ko000/o`03
0?oo08Co00<0ool00_l00`3oo`0go`030?oo01Wo00<0ool08Ol00`3oo`1Wo`00;?l00`3oo`24o`03
0?oo00;o00<0ool0=_l00`3oo`0Ko`030?oo023o00<0ool0Iol002co00<0ool0Q?l00`3oo`03o`03
0?oo03Go00<0ool06ol00`3oo`0Oo`030?oo06So000/o`030?oo08Co00<0ool00ol00`3oo`0eo`03
0?oo01co00<0ool07Ol00`3oo`1Yo`00;?l00`3oo`24o`030?oo00?o00<0ool0=Ol00`3oo`0Mo`03
0?oo01_o00<0ool0J_l002co00<0ool0Q?l00`3oo`03o`030?oo03Co00<0ool07ol00`3oo`0Io`03
0?oo06_o000/o`80Q?l00`3oo`04o`030?oo03Co00<0ool08?l00`3oo`0Go`030?oo06co000/o`03
0?oo08?o00<0ool01?l00`3oo`0do`030?oo027o00<0ool05Ol00`3oo`1]o`00;?l00`3oo`23o`03
0?oo00Go00<0ool0<ol00`3oo`0Ro`030?oo01;o0P1`o`00;?l00`3oo`23o`030?oo00Go00<0ool0
<_l00`3oo`0To`030?oo00oo0P1bo`00;?l208Co00<0ool01Ol00`3oo`0bo`030?oo02Go0P0=o`80
M?l002co00<0ool0Pol00`3oo`05o`030?oo03;o00<0ool09ol300So0P1fo`00;?l00`3oo`23o`03
0?oo00Go00<0ool0<Ol00`3oo`0[o`P0N?l002co00<0ool0Pol00`3oo`05o`030?oo037o00<0ool0
Zol002co0P23o`030?oo00Ko00<0ool0<Ol00`3oo`2[o`00;?l00`3oo`22o`030?oo00Oo00<0ool0
;ol00`3oo`2/o`00;?l00`3oo`22o`030?oo00Oo00<0ool0;ol00`3oo`2/o`00;?l00`3oo`22o`03
0?oo00Oo00<0ool0;ol00`3oo`2/o`00;?l208?o00<0ool01ol00`3oo`0_o`030?oo0:co000/o`03
0?oo08;o00<0ool01ol00`3oo`0^o`030?oo0:go000/o`030?oo08;o00<0ool01ol00`3oo`0^o`03
0?oo0:go000/o`80Pol00`3oo`07o`030?oo02ko00<0ool0[Ol002co00<0ool0P_l00`3oo`08o`03
0?oo02co00<0ool0[_l002co0P22o`030?oo00Wo00<0ool0;?l00`3oo`2^o`004?l200Co0P04o`80
0ol500Ko00<0ool0POl00`3oo`09o`030?oo02_o00<0ool0[ol000oo00@0ool02?l0103oo`04o`03
0?oo00Ko0`21o`030?oo00Wo00<0ool0:ol00`3oo`2_o`003ol0103oo`08o`040?oo00Co00<0ool0
1_l00`3oo`21o`030?oo00Wo00<0ool0:_l00`3oo`2`o`003ol0103oo`08o`040?oo00Co00<0ool0
1_l00`3oo`21o`030?oo00[o00<0ool0:Ol00`3oo`2`o`003ol0103oo`08o`040?oo00Co00<0ool0
1_l00`3oo`21o`030?oo00[o00<0ool0:?l00`3oo`2ao`004?l200[o0P04o`802?l00`3oo`21o`03
0?oo00[o00<0ool0:?l00`3oo`2ao`00;?l00`3oo`21o`030?oo00_o00<0ool09_l00`3oo`2bo`00
;?l00`3oo`21o`030?oo00_o00<0ool09_l00`3oo`2bo`00;?l00`3oo`20o`030?oo00co00<0ool0
9Ol00`3oo`2co`00;?l00`3oo`20o`030?oo00go00<0ool08ol00`3oo`2do`00;?l00`3oo`20o`03
0?oo00go00<0ool08ol00`3oo`2do`00;?l00`3oo`20o`030?oo00go00<0ool08_l00`3oo`2eo`00
;?l00`3oo`20o`030?oo00ko00<0ool08?l00`3oo`2fo`00;?l00`3oo`20o`030?oo00ko00<0ool0
8?l00`3oo`2fo`00;?l00`3oo`20o`030?oo00ko00<0ool07ol00`3oo`2go`00;?l00`3oo`20o`03
0?oo00oo00<0ool07_l00`3oo`2go`00;?l2083o00<0ool04?l00`3oo`0Mo`030?oo0;So000/o`03
0?oo07oo00<0ool04Ol00`3oo`0Ko`030?oo0;Wo000/o`030?oo07oo00<0ool04Ol00`3oo`0Jo`03
0?oo0;[o000/o`030?oo07oo00<0ool04_l00`3oo`0Io`030?oo0;[o000/o`030?oo07oo00<0ool0
4_l00`3oo`0Ho`030?oo0;_o000/o`030?oo07oo00<0ool04ol00`3oo`0Fo`030?oo0;co000/o`03
0?oo07oo00<0ool04ol00`3oo`0Eo`030?oo0;go000/o`030?oo07ko00<0ool05Ol00`3oo`0Bo`80
`?l002co00<0ool0O_l00`3oo`0Eo`030?oo017o00<0ool0`?l002co0P1oo`030?oo01Ko0P0@o`03
0?oo0<7o000/o`030?oo07ko00<0ool06?l200co0P34o`00;?l00`3oo`1no`030?oo01[o0P08o`80
a_l002co00<0ool0OOl00`3oo`0Mo`801?l20<So000/o`030?oo07go00<0ool07ol40<[o000/o`03
0?oo07go00<0ool0kOl002co0P1no`030?oo0>go000/o`030?oo07go00<0ool0kOl002co00<0ool0
O?l00`3oo`3^o`00;?l00`3oo`1lo`030?oo0>ko000/o`030?oo07co00<0ool0k_l002co0P1mo`03
0?oo0>ko000/o`030?oo07co00<0ool0k_l002co00<0ool0Nol00`3oo`3_o`00;?l00`3oo`1ko`03
0?oo0>oo000/o`80O?l00`3oo`3_o`00;?l00`3oo`1ko`030?oo0>oo000/o`030?oo07_o00<0ool0
kol002co0P1ko`030?oo0?3o000/o`030?oo07[o00<0ool0l?l002co00<0ool0N_l00`3oo`3`o`00
;?l207_o00<0ool0l?l002co00<0ool0N_l00`3oo`3`o`00;?l00`3oo`1io`030?oo0?7o000Fo`80
1?l200?o1@06o`80N_l00`3oo`3ao`005Ol0103oo`0:o`030?oo00Ko00<0ool0NOl00`3oo`3ao`00
5Ol0103oo`0:o`030?oo00Ko0`1io`030?oo0?7o000Eo`040?oo00[o00<0ool01_l00`3oo`1ho`03
0?oo0?;o000Eo`040?oo00[o00<0ool01_l00`3oo`1ho`030?oo0?;o000Fo`802_l200So00<0ool0
N?l00`3oo`3bo`00;?l00`3oo`1ho`030?oo0?;o000/o`030?oo07Oo00<0ool0lol002co00<0ool0
Mol00`3oo`3co`00;?l00`3oo`1go`030?oo0??o000/o`030?oo07Oo00<0ool0lol002co00<0ool0
M_l00`3oo`3do`00;?l00`3oo`1fo`030?oo0?Co000/o`030?oo07Ko00<0ool0m?l002co00<0ool0
M_l00`3oo`3do`00;?l00`3oo`1eo`030?oo0?Go000/o`030?oo07Go00<0ool0mOl002co0P1eo`03
0?oo0?Ko000/o`030?oo07Co00<0ool0m_l002co00<0ool0Lol00`3oo`3go`00;?l00`3oo`1co`03
0?oo0?Oo000/o`030?oo07?o00<0ool0mol002co00<0ool0L_l00`3oo`3ho`00;?l00`3oo`1bo`03
0?oo0?So000/o`030?oo077o00<0ool0nOl002co00<0ool0LOl00`3oo`3io`00;?l2077o00<0ool0
n_l002co00<0ool0L?l00`3oo`3jo`00;?l00`3oo`1_o`030?oo0?_o000/o`030?oo06oo00<0ool0
nol002co00<0ool0K_l00`3oo`3lo`00;?l00`3oo`1^o`030?oo0?co000/o`80K_l00`3oo`3mo`00
;?l00`3oo`1]o`030?oo0?go000/o`030?oo06co00<0ool0o_l002co00<0ool0Jol00`3oo`3oo`00
;?l00`3oo`1[o`030?oo0?oo000/o`80Jol00`3oo`3oo`7o000/o`030?oo06Wo00<0ool0ool2o`00
;?l00`3oo`1Yo`030?oo0?oo0_l002co00<0ool0J?l00`3oo`3oo`?o000/o`80J?l00`3oo`3oo`Co
000/o`030?oo06Go0P3oo`Oo000/o`030?oo06Co00<0ool0ool7o`00;?l206?o0P3oo`[o000/o`03
0?oo063o0P3oo`co000/o`030?oo05ko0P3oo`ko000/o`80GOl20?oo4?l002co00<0ool0F?l40?oo
4_l002co0P1Do`D0oolFo`008Ol500Ko00<0ool0B_l90?oo6ol002?o00<0ool01_l00`3oo`0goa<0
oolTo`008ol00`3oo`06o`<07OlJ0?oo=ol002?o00<0ool01_l00`3oo`3oofko000So`030?oo00Ko
00<0ool0oom^o`008_l200So00<0ool0oom^o`00;?l00`3oo`3oofko000/o`030?oo0?ooK_l00?oo
WOl00?ooWOl00?ooWOl00?ooWOl00?ooWOl00?ooWOl00?ooWOl00001\
\>"],
  ImageRangeCache->{{{0, 411.563}, {254, 0}} -> {-0.228871, -4.85935, \
0.00429188, 0.0201494}}],

Cell[BoxData[
    \({0.7599999999999909`\ Second, Null}\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Fits de courbes de r\[EAcute]flectivit\[EAcute]", "Section"],

Cell[CellGroupData[{

Cell["Lecture des data experimentales", "Subsection"],

Cell[BoxData[
    \(\(DataExp = Import["\<data.txt\>", "\<Table\>"];\)\)], "Input"],

Cell[BoxData[{
    \(\(angles = \(Transpose[
            DataExp]\)[\([1]\)];\)\), "\[IndentingNewLine]", 
    \(\(Rexp\  = \ \(Transpose[DataExp]\)[\([2]\)];\)\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(LogListPlot[DataExp]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.634921 0.602655 0.152833 [
[.02381 -0.0125 -3 -9 ]
[.02381 -0.0125 3 0 ]
[.15079 -0.0125 -9 -9 ]
[.15079 -0.0125 9 0 ]
[.27778 -0.0125 -9 -9 ]
[.27778 -0.0125 9 0 ]
[.40476 -0.0125 -9 -9 ]
[.40476 -0.0125 9 0 ]
[.53175 -0.0125 -9 -9 ]
[.53175 -0.0125 9 0 ]
[.65873 -0.0125 -3 -9 ]
[.65873 -0.0125 3 0 ]
[.78571 -0.0125 -9 -9 ]
[.78571 -0.0125 9 0 ]
[.9127 -0.0125 -9 -9 ]
[.9127 -0.0125 9 0 ]
[-0.0125 .14416 -34 -6.65625 ]
[-0.0125 .14416 0 6.65625 ]
[-0.0125 .29699 -28 -6.65625 ]
[-0.0125 .29699 0 6.65625 ]
[-0.0125 .44982 -22 -6.65625 ]
[-0.0125 .44982 0 6.65625 ]
[-0.0125 .60266 -10 -6.65625 ]
[-0.0125 .60266 0 6.65625 ]
[ -0.0005 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0)] .02381 -0.0125 0 1 Mshowa
.15079 0 m
.15079 .00625 L
s
[(0.2)] .15079 -0.0125 0 1 Mshowa
.27778 0 m
.27778 .00625 L
s
[(0.4)] .27778 -0.0125 0 1 Mshowa
.40476 0 m
.40476 .00625 L
s
[(0.6)] .40476 -0.0125 0 1 Mshowa
.53175 0 m
.53175 .00625 L
s
[(0.8)] .53175 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(1)] .65873 -0.0125 0 1 Mshowa
.78571 0 m
.78571 .00625 L
s
[(1.2)] .78571 -0.0125 0 1 Mshowa
.9127 0 m
.9127 .00625 L
s
[(1.4)] .9127 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.18254 0 m
.18254 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.34127 0 m
.34127 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.5 0 m
.5 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.81746 0 m
.81746 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.97619 0 m
.97619 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .14416 m
.00625 .14416 L
s
gsave
-0.0125 .14416 -95 -10.6563 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.3125 translate 1 -1 scale
63.000 13.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.001) show
93.000 13.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .29699 m
.00625 .29699 L
s
gsave
-0.0125 .29699 -89 -10.6563 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.3125 translate 1 -1 scale
63.000 13.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 13.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .44982 m
.00625 .44982 L
s
gsave
-0.0125 .44982 -83 -10.6563 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.3125 translate 1 -1 scale
63.000 13.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 13.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .60266 m
.00625 .60266 L
s
gsave
-0.0125 .60266 -71 -10.6563 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.3125 translate 1 -1 scale
63.000 13.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 13.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
0 .03733 m
.00375 .03733 L
s
0 .06424 m
.00375 .06424 L
s
0 .08334 m
.00375 .08334 L
s
0 .09815 m
.00375 .09815 L
s
0 .11025 m
.00375 .11025 L
s
0 .12048 m
.00375 .12048 L
s
0 .12935 m
.00375 .12935 L
s
0 .13716 m
.00375 .13716 L
s
0 .19016 m
.00375 .19016 L
s
0 .21708 m
.00375 .21708 L
s
0 .23617 m
.00375 .23617 L
s
0 .25098 m
.00375 .25098 L
s
0 .26308 m
.00375 .26308 L
s
0 .27332 m
.00375 .27332 L
s
0 .28218 m
.00375 .28218 L
s
0 .29 m
.00375 .29 L
s
0 .343 m
.00375 .343 L
s
0 .36991 m
.00375 .36991 L
s
0 .389 m
.00375 .389 L
s
0 .40382 m
.00375 .40382 L
s
0 .41592 m
.00375 .41592 L
s
0 .42615 m
.00375 .42615 L
s
0 .43501 m
.00375 .43501 L
s
0 .44283 m
.00375 .44283 L
s
0 .49583 m
.00375 .49583 L
s
0 .52274 m
.00375 .52274 L
s
0 .54184 m
.00375 .54184 L
s
0 .55665 m
.00375 .55665 L
s
0 .56875 m
.00375 .56875 L
s
0 .57898 m
.00375 .57898 L
s
0 .58784 m
.00375 .58784 L
s
0 .59566 m
.00375 .59566 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.008 w
.0873 .60332 Mdot
.1 .60297 Mdot
.1127 .60258 Mdot
.1254 .60219 Mdot
.1381 .60171 Mdot
.15079 .60103 Mdot
.16349 .60074 Mdot
.17619 .59986 Mdot
.18889 .59931 Mdot
.20159 .59954 Mdot
.21429 .59856 Mdot
.22698 .59665 Mdot
.23968 .59508 Mdot
.25238 .59305 Mdot
.26508 .59065 Mdot
.27778 .59106 Mdot
.29048 .58734 Mdot
.30317 .57827 Mdot
.31587 .5536 Mdot
.32857 .51503 Mdot
.34127 .4939 Mdot
.35397 .47892 Mdot
.36667 .46377 Mdot
.37937 .44046 Mdot
.39206 .40742 Mdot
.40476 .37916 Mdot
.41746 .37105 Mdot
.43016 .37316 Mdot
.44286 .3706 Mdot
.45556 .35982 Mdot
.46825 .33787 Mdot
.48095 .31019 Mdot
.49365 .28536 Mdot
.50635 .27676 Mdot
.51905 .27958 Mdot
.53175 .28395 Mdot
.54444 .28037 Mdot
.55714 .27056 Mdot
.56984 .25327 Mdot
.58127 .23342 Mdot
.59397 .21395 Mdot
.60794 .20428 Mdot
.62063 .20574 Mdot
.63333 .2069 Mdot
.64603 .2087 Mdot
.65873 .20146 Mdot
.67143 .18613 Mdot
.68413 .17005 Mdot
.69683 .15549 Mdot
.70952 .13925 Mdot
.72222 .13514 Mdot
.73492 .13586 Mdot
.74762 .13685 Mdot
.76032 .13523 Mdot
.77302 .12744 Mdot
.78571 .11642 Mdot
.79841 .10131 Mdot
.81111 .08698 Mdot
.82381 .07563 Mdot
.83651 .0693 Mdot
.84921 .07085 Mdot
.8619 .07186 Mdot
.8746 .06924 Mdot
.8873 .06514 Mdot
.9 .05661 Mdot
.9127 .04393 Mdot
.9254 .02734 Mdot
.9381 .01949 Mdot
.95079 .01518 Mdot
.96349 .01559 Mdot
.97619 .01472 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/@P10`40000100000800002008200000
P800P020P<30`8f9HL:oYL3L`:C8l3<006H009T00<`0000c03<c06Hc09Tc0<`c0?lc001V03=V06IV
09UV0<aV0?mV002I03>I06JI09VI0<bI0?nI003<03?<06K<09W<0<c<0?o<03?o06Ko09Wo0<co0000
<c<0<fH0<iT0<l`0<ol0<`0c<c<c<fHc<iTc<l`c<olc<`1V<c=V<fIV<iUV<laV<omV<`2I<c>I<fJI
<iVI<lbI<onI<`3<<c?<<fK<<iW<<lc<<oo<<`3o<c?o<fKo<iWo<lco<ooo<`00IS<0IVH0IYT0I/`0
I_l0IP0cIS<cIVHcIYTcI/`cI_lcIP1VIS=VIVIVIYUVI/aVI_mVIP2IIS>IIVJIIYVII/bII_nIIP3<
IS?<IVK<IYW<I/c<I_o<IP3oIS?oIVKoIYWoI/coI_ooIP00VC<0VFH0VIT0VL`0VOl0V@0cVC<cVFHc
VITcVL`cVOlcV@1VVC=VVFIVVIUVVLaVVOmVV@2IVC>IVFJIVIVIVLbIVOnIV@3<VC?<VFK<VIW<VLc<
VOo<V@3oVC?oVFKoVIWoVLcoVOooV@00c3<0c6H0c9T0c<`0c?l0c00cc3<cc6Hcc9Tcc<`cc?lcc01V
c3=Vc6IVc9UVc<aVc?mVc02Ic3>Ic6JIc9VIc<bIc?nIc03<c3?<c6K<c9W<c<c<c?o<c03oc3?oc6Ko
c9Woc<coc?ooc3<0ofH0oiT0ol`0o`0coc<cofHcoiTcol`coolco`1Voc=VofIVoiUVolaVoomVo`2I
oc>IofJIoiVIolbIoonIo`3<oc?<ofK<oiW<olc<ooo<oc?oofKooiWoolcoo`410@820P<30`@410D5
1@H61PL71`P820T92@X:2P/;2``<30h>3Pl?3a0@414A4A8B4Q<C4a@D5?okl0000000000000000000
00000>7PdZ2PY820P?l0003o0?oo0000ool0o`3ooooooooo8Ol00?oo8Ol00?oo8Ol00?oo8Ol002[o
0P0Go`801?l200?o100Ao`801?l200Go0`0@o`801?l200?o0`0Ao`801?l200Co0P0Go`D05Ol500;o
0P03o`@04?l500;o0P05o`<03_l002Wo00@0ool05Ol0103oo`08o`030?oo017o00@0ool02ol00`3o
o`0>o`040?oo00So00@0ool03ol0103oo`08o`040?oo01So00<0ool05ol00`3oo`07o`030?oo01?o
00<0ool02_l00`3oo`0=o`00:Ol0103oo`0Eo`040?oo00Wo00<0ool04?l0103oo`08o`D03ol0103o
o`08o`040?oo00oo00@0ool02?l0103oo`0Ho`030?oo01Oo00<0ool02?l00`3oo`0Bo`030?oo00Oo
1@0>o`00:Ol0103oo`0Eo`040?oo00[o00<0ool03ol0103oo`08o`040?oo013o00@0ool02?l3013o
00@0ool02Ol201Wo00<0ool05ol00`3oo`09o`030?oo017o00<0ool01ol0103oo`0?o`00:Ol0103o
o`0Eo`040?oo00So00@0ool04?l0103oo`09o`030?l0013o00@0ool02Ol00`3oo`0?o`040?oo00So
00@0ool06?l00`3oo`0Go`030?oo00Oo00@0ool04_l00`3oo`08o`030?l000oo000Zo`805ol200[o
0P0Bo`802ol2017o0P0:o`<04?l200[o0P0Ho`806?l200[o0P0Bo`802ol200oo003oob7o003oob7o
003oob7o003oob7o003oob7o000Uoo/0000Uo`030?oo00?o00<0ool01Ol00`3oo`04o`030?oo00Go
00<0ool01Ol00`3oo`05o`030?oo00Go00<0ool01Ol00`3oo`05o`030?oo00Go00<0ool01Ol00`3o
o`05o`030?oo00Go00<0ool01Ol00`3oo`05o`030?oo00Go00<0ool01?l00`3oo`05o`030?oo00Go
00<0ool01Ol00`3oo`05o`030?oo00Go00<0ool01Ol00`3oo`05o`030?oo00Go00<0ool01Ol00`3o
o`05o`030?oo00Go00<0ool01Ol00`3oo`05o`030?oo00Go00<0ool01?l002Go00<0ool00ol00`3o
o`0Lo`030?oo01go00<0ool07Ol00`3oo`0Lo`030?oo01go00<0ool07Ol00`3oo`0Mo`030?oo01Co
000Uo`030?oo0?So000Uo`030?oo0>[o0P001?l00?l200Ko000Uo`030?oo0>Oo0P001?l00?l20003
o`0000Ko000Uo`030?oo0>Oo0P0?o`009Ol00`3oo`3So`804ol002Go00<0ool0hol201?o000Uo`03
0?oo0?So000Uo`80nOl002Go00<0ool0h?l201Ko000Uo`030?oo0>3o0P0Fo`009Ol00`3oo`3ho`00
9Ol00`3oo`3Mo`806Ol002Go00<0ool0gOl201Wo000Uo`030?oo0=[o0P0Lo`009Ol20<ko0P08o`80
00?o00007?l002Go00<0ool0cOl20004o`00o`800_l201oo000Uo`030?oo0<[o0P04o`8000?o0000
8ol002Go00<0ool0b_l202co000Uo`80nOl002Go00<0ool0aol202oo000Uo`030?oo0<Oo0P0_o`00
9Ol00`3oo`3ho`009Ol20<Go0P0bo`009Ol00`3oo`34o`80<_l002Go00<0ool0n?l002Go0P3io`00
9Ol00`3oo`30o`80=_l002Go00<0ool0`?l203Ko000Uo`80nOl002Go00<0ool0_Ol203Wo000Uo`80
__l203Wo000Uo`030?oo0;7o0P001?l00?l20003o`0003co0004o`801?l200Co0P04o`800ol500Go
0P2^o`800_l20004o`00o`8000?o0000??l000?o00@0ool02?l0103oo`02o`040?oo00Co00<0ool0
1Ol20:ko0P19o`000ol0103oo`08o`040?oo00;o00@0ool01?l00`3oo`05o`030?oo0?So0003o`04
0?oo00So00@0ool00_l0103oo`04o`030?oo00Go00<0ool0n?l000?o00@0ool02?l0103oo`02o`04
0?oo00Co00<0ool01Ol00`3oo`2Zo`80C?l000Co0P0:o`801?l200Co0P07o`030?oo0:[o0P1<o`00
9Ol00`3oo`3ho`009Ol00`3oo`2Wo`80Col002Go00<0ool0Yol204oo000Uo`030?oo0?So000Uo`03
0?oo0?So000Uo`030?oo0:Co0P1Bo`009Ol00`3oo`2To`80D_l002Go0P3io`009Ol00`3oo`3ho`00
9Ol00`3oo`2Qo`80EOl002Go00<0ool0U?l20003o`0000So0P1Eo`009Ol00`3oo`2Do`8000Co003o
0P02o`80F?l002Go00<0ool0TOl200Oo0P02o`80F?l002Go00<0ool0TOl206Go000Uo`80nOl002Go
00<0ool0n?l002Go00<0ool0n?l002Go00<0ool0SOl206Wo000Uo`80S_l206Wo000Uo`030?oo0?So
000Uo`030?oo0?So000Uo`030?oo0?So000Uo`80S?l206_o000Uo`030?oo08_o0P1[o`009Ol00`3o
o`3ho`009Ol20?Wo000Uo`030?oo0?So000Uo`030?oo08Oo0P1_o`009Ol207co0P0:o`80Kol002Go
00<0ool0Nol20003o`0000Co0P1bo`009Ol207So0P05o`8000Co003o0P1bo`009Ol00`3oo`1go`80
2?l207Go000:o`801?l200Co0P03o`D01Ol20?Wo0009o`040?oo00So00@0ool01?l00`3oo`05o`03
0?oo0?So0009o`040?oo00So00@0ool01?l00`3oo`05o`80nOl000Wo00@0ool02?l0103oo`04o`03
0?oo00Go00<0ool0n?l000Wo00@0ool02?l0103oo`04o`030?oo00Go00<0ool0M?l208;o000:o`80
2_l200Co0P07o`030?oo07Co0P22o`009Ol00`3oo`3ho`009Ol00`3oo`3ho`009Ol00`3oo`3ho`00
9Ol00`3oo`3ho`009Ol00`3oo`3ho`009Ol00`3oo`1ao`80QOl002Go00<0ool0LOl208Go000Uo`80
nOl002Go00<0ool0n?l002Go00<0ool0n?l002Go00<0ool0n?l002Go00<0ool0K_l208So000Uo`03
0?oo06ko0P28o`009Ol00`3oo`3ho`009Ol206Go0P02o`8000?o0000Rol002Go00<0ool0I?l200;o
0P000ol0002;o`009Ol00`3oo`1Qo`80UOl002Go00<0ool0HOl209Go000Uo`030?oo0?So000Uo`80
nOl002Go00<0ool0n?l002Go00<0ool0n?l002Go0P3io`009Ol00`3oo`1No`80V?l002Go00<0ool0
G_l209So000Uo`80nOl002Go00<0ool0n?l002Go00<0ool0n?l002Go0P3io`009Ol00`3oo`3ho`00
9Ol20?Wo000Uo`030?oo05_o0P2Ko`004?l200Co0P03o`D01Ol205co0P2Ko`003ol0103oo`0:o`03
0?oo00Go00<0ool0n?l000oo00@0ool02_l00`3oo`05o`80nOl000oo00@0ool02_l00`3oo`05o`03
0?oo0?So000?o`040?oo00[o00<0ool01Ol00`3oo`3ho`004?l200[o0P07o`030?oo05So0P2No`00
9Ol00`3oo`1Ho`80W_l002Go00<0ool0n?l002Go00<0ool0n?l002Go00<0ool0EOl20:7o000Uo`03
0?oo05Go0P2Qo`009Ol00`3oo`3ho`009Ol00`3oo`1Ao`80YOl002Go0P1Bo`80YOl002Go00<0ool0
n?l002Go00<0ool0n?l002Go00<0ool0n?l002Go00<0ool0n?l002Go00<0ool0C_l20:So000Uo`03
0?oo04ko0P2Xo`009Ol20?Wo000Uo`030?oo0?So000Uo`030?oo0?So000Uo`030?oo0?So000Uo`03
0?oo0?So000Uo`80nOl002Go00<0ool0n?l002Go00<0ool0Bol20:_o000Uo`030?oo04_o0P2[o`00
9Ol20?Wo000Uo`030?oo0?So000Uo`030?oo0?So000Uo`80nOl002Go00<0ool0B?l20:ko000Uo`80
BOl20:ko000Uo`030?oo0?So000Uo`80A_l20;7o000Uo`030?oo03_o0P000ol00002o`8000?o0000
/Ol001_o1@05o`80=_l20004o`00o`8000?o00000_l20;Co000Mo`030?oo00Go00<0ool06ol200;o
0P001?l00?l20004o`00o`8000?o00000_l20004o`00o`80__l001go00<0ool01Ol201?o0P001?l0
0?l20003o`0000;o0P001?l00?l20004o`00o`8000?o00000_l20<Co000Mo`030?oo00Go00<0ool0
4_l20004o`00o`80g_l001go00<0ool01Ol00`3oo`3ho`007?l200Oo00<0ool0n?l002Go00<0ool0
n?l00?oo8Ol00?oo8Ol00?oo8Ol00?oo8Ol00?oo8Ol00?oo8Ol00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.271503, -4.35978, \
0.00630317, 0.0261856}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[BoxData[{
    \(NotebookFind[layersNB, "\<thickness\>", All]; 
    layersTable = NotebookRead[layersNB]; 
    layersAux = \(\(layersTable[\([1]\)]\)[\([1]\)]\)[\([1]\)]; 
    Layers = ToExpression[
        layersAux[\([Range[
              2, \(Dimensions[
                  layersAux]\)[\([1]\)]]]\)]];\), "\[IndentingNewLine]", 
    \(\(z = Layers[\([All, 2]\)]*10^\(-9\);\)\  (*\ 
      vecteur\ des\ epaisseurs\ *) \), "\[IndentingNewLine]", 
    \(\(b = Layers[\([All, 6]\)]*10^\(-15\);\)\ \ \ \ \ \  (*\ 
      vecteur\ des\ longueurs\ de\ diffusion\ *) \), "\[IndentingNewLine]", 
    \(\(d = 
        Layers[\([All, 
              4]\)]*10^28;\)\[IndentingNewLine] (*\ \ \(calculation\ of\ the\ \
potential\ in\ each\ layer;\)\ *) \), "\[IndentingNewLine]", 
    \(\(V = 2*Pi*hb*hb*d*b/mn;\)\), "\[IndentingNewLine]", 
    \(\(RR = 
        ReflecNPCompiled3[0.4, angles, \ z, 
          V];\)\ \[IndentingNewLine] (*\ \(Rexp = 
          ReflecNPCompiled3[0.4, angles, \ z, V];\)\ \ *) \)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(LitTableLayers;\)\), "\[IndentingNewLine]", 
    \(\(RR = ReflecNPCompiled3[0.4, angles, \ z, V];\)\ \  // 
      Timing\)}], "Input"],

Cell[BoxData[
    \({0.33000000000083674`\ Second, Null}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(MultipleListPlot[Transpose[{angles, Log[10, Rexp]}], 
      Transpose[{angles, Log[10, RR]}], PlotJoined \[Rule] {False, True}, 
      SymbolShape \[Rule] {PlotSymbol[Box], PlotSymbol[Box, 0]}, 
      PlotLegend \[Rule] {"\<DataExp\>", "\<Fit\>"}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .42623 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.352217 0.328407 0.213115 0.328407 [
[ 0 0 0 0 ]
[ 1 .42623 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0101483 0.680624 0.416082 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.634921 0.603319 0.124324 [
[.15079 .59082 -9 -9 ]
[.15079 .59082 9 0 ]
[.27778 .59082 -9 -9 ]
[.27778 .59082 9 0 ]
[.40476 .59082 -9 -9 ]
[.40476 .59082 9 0 ]
[.53175 .59082 -9 -9 ]
[.53175 .59082 9 0 ]
[.65873 .59082 -3 -9 ]
[.65873 .59082 3 0 ]
[.78571 .59082 -9 -9 ]
[.78571 .59082 9 0 ]
[.9127 .59082 -9 -9 ]
[.9127 .59082 9 0 ]
[.01131 .10602 -12 -4.5 ]
[.01131 .10602 0 4.5 ]
[.01131 .23035 -12 -4.5 ]
[.01131 .23035 0 4.5 ]
[.01131 .35467 -12 -4.5 ]
[.01131 .35467 0 4.5 ]
[.01131 .47899 -12 -4.5 ]
[.01131 .47899 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15079 .60332 m
.15079 .60957 L
s
[(0.2)] .15079 .59082 0 1 Mshowa
.27778 .60332 m
.27778 .60957 L
s
[(0.4)] .27778 .59082 0 1 Mshowa
.40476 .60332 m
.40476 .60957 L
s
[(0.6)] .40476 .59082 0 1 Mshowa
.53175 .60332 m
.53175 .60957 L
s
[(0.8)] .53175 .59082 0 1 Mshowa
.65873 .60332 m
.65873 .60957 L
s
[(1)] .65873 .59082 0 1 Mshowa
.78571 .60332 m
.78571 .60957 L
s
[(1.2)] .78571 .59082 0 1 Mshowa
.9127 .60332 m
.9127 .60957 L
s
[(1.4)] .9127 .59082 0 1 Mshowa
.125 Mabswid
.05556 .60332 m
.05556 .60707 L
s
.0873 .60332 m
.0873 .60707 L
s
.11905 .60332 m
.11905 .60707 L
s
.18254 .60332 m
.18254 .60707 L
s
.21429 .60332 m
.21429 .60707 L
s
.24603 .60332 m
.24603 .60707 L
s
.30952 .60332 m
.30952 .60707 L
s
.34127 .60332 m
.34127 .60707 L
s
.37302 .60332 m
.37302 .60707 L
s
.43651 .60332 m
.43651 .60707 L
s
.46825 .60332 m
.46825 .60707 L
s
.5 .60332 m
.5 .60707 L
s
.56349 .60332 m
.56349 .60707 L
s
.59524 .60332 m
.59524 .60707 L
s
.62698 .60332 m
.62698 .60707 L
s
.69048 .60332 m
.69048 .60707 L
s
.72222 .60332 m
.72222 .60707 L
s
.75397 .60332 m
.75397 .60707 L
s
.81746 .60332 m
.81746 .60707 L
s
.84921 .60332 m
.84921 .60707 L
s
.88095 .60332 m
.88095 .60707 L
s
.94444 .60332 m
.94444 .60707 L
s
.97619 .60332 m
.97619 .60707 L
s
.25 Mabswid
0 .60332 m
1 .60332 L
s
.02381 .10602 m
.03006 .10602 L
s
[(-4)] .01131 .10602 1 0 Mshowa
.02381 .23035 m
.03006 .23035 L
s
[(-3)] .01131 .23035 1 0 Mshowa
.02381 .35467 m
.03006 .35467 L
s
[(-2)] .01131 .35467 1 0 Mshowa
.02381 .47899 m
.03006 .47899 L
s
[(-1)] .01131 .47899 1 0 Mshowa
.125 Mabswid
.02381 .13089 m
.02756 .13089 L
s
.02381 .15575 m
.02756 .15575 L
s
.02381 .18062 m
.02756 .18062 L
s
.02381 .20548 m
.02756 .20548 L
s
.02381 .25521 m
.02756 .25521 L
s
.02381 .28008 m
.02756 .28008 L
s
.02381 .30494 m
.02756 .30494 L
s
.02381 .32981 m
.02756 .32981 L
s
.02381 .37954 m
.02756 .37954 L
s
.02381 .4044 m
.02756 .4044 L
s
.02381 .42927 m
.02756 .42927 L
s
.02381 .45413 m
.02756 .45413 L
s
.02381 .50386 m
.02756 .50386 L
s
.02381 .52872 m
.02756 .52872 L
s
.02381 .55359 m
.02756 .55359 L
s
.02381 .57845 m
.02756 .57845 L
s
.02381 .08116 m
.02756 .08116 L
s
.02381 .05629 m
.02756 .05629 L
s
.02381 .03143 m
.02756 .03143 L
s
.02381 .00656 m
.02756 .00656 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.0001 w
.03016 .60332 -2.5 2.5 Mabsadd m
.03016 .60332 2.5 2.5 Mabsadd L
.03016 .60332 2.5 -2.5 Mabsadd L
.03016 .60332 -2.5 -2.5 Mabsadd L
.03016 .60332 -2.5 2.5 Mabsadd L closepath F
.03651 .60332 -2.5 2.5 Mabsadd m
.03651 .60332 2.5 2.5 Mabsadd L
.03651 .60332 2.5 -2.5 Mabsadd L
.03651 .60332 -2.5 -2.5 Mabsadd L
.03651 .60332 -2.5 2.5 Mabsadd L closepath F
.04286 .60332 -2.5 2.5 Mabsadd m
.04286 .60332 2.5 2.5 Mabsadd L
.04286 .60332 2.5 -2.5 Mabsadd L
.04286 .60332 -2.5 -2.5 Mabsadd L
.04286 .60332 -2.5 2.5 Mabsadd L closepath F
.04921 .60332 -2.5 2.5 Mabsadd m
.04921 .60332 2.5 2.5 Mabsadd L
.04921 .60332 2.5 -2.5 Mabsadd L
.04921 .60332 -2.5 -2.5 Mabsadd L
.04921 .60332 -2.5 2.5 Mabsadd L closepath F
.05556 .60332 -2.5 2.5 Mabsadd m
.05556 .60332 2.5 2.5 Mabsadd L
.05556 .60332 2.5 -2.5 Mabsadd L
.05556 .60332 -2.5 -2.5 Mabsadd L
.05556 .60332 -2.5 2.5 Mabsadd L closepath F
.0619 .60332 -2.5 2.5 Mabsadd m
.0619 .60332 2.5 2.5 Mabsadd L
.0619 .60332 2.5 -2.5 Mabsadd L
.0619 .60332 -2.5 -2.5 Mabsadd L
.0619 .60332 -2.5 2.5 Mabsadd L closepath F
.06825 .60332 -2.5 2.5 Mabsadd m
.06825 .60332 2.5 2.5 Mabsadd L
.06825 .60332 2.5 -2.5 Mabsadd L
.06825 .60332 -2.5 -2.5 Mabsadd L
.06825 .60332 -2.5 2.5 Mabsadd L closepath F
.0746 .60332 -2.5 2.5 Mabsadd m
.0746 .60332 2.5 2.5 Mabsadd L
.0746 .60332 2.5 -2.5 Mabsadd L
.0746 .60332 -2.5 -2.5 Mabsadd L
.0746 .60332 -2.5 2.5 Mabsadd L closepath F
.08095 .60332 -2.5 2.5 Mabsadd m
.08095 .60332 2.5 2.5 Mabsadd L
.08095 .60332 2.5 -2.5 Mabsadd L
.08095 .60332 -2.5 -2.5 Mabsadd L
.08095 .60332 -2.5 2.5 Mabsadd L closepath F
.0873 .60332 -2.5 2.5 Mabsadd m
.0873 .60332 2.5 2.5 Mabsadd L
.0873 .60332 2.5 -2.5 Mabsadd L
.0873 .60332 -2.5 -2.5 Mabsadd L
.0873 .60332 -2.5 2.5 Mabsadd L closepath F
.09365 .60332 -2.5 2.5 Mabsadd m
.09365 .60332 2.5 2.5 Mabsadd L
.09365 .60332 2.5 -2.5 Mabsadd L
.09365 .60332 -2.5 -2.5 Mabsadd L
.09365 .60332 -2.5 2.5 Mabsadd L closepath F
.1 .60332 -2.5 2.5 Mabsadd m
.1 .60332 2.5 2.5 Mabsadd L
.1 .60332 2.5 -2.5 Mabsadd L
.1 .60332 -2.5 -2.5 Mabsadd L
.1 .60332 -2.5 2.5 Mabsadd L closepath F
.10635 .60332 -2.5 2.5 Mabsadd m
.10635 .60332 2.5 2.5 Mabsadd L
.10635 .60332 2.5 -2.5 Mabsadd L
.10635 .60332 -2.5 -2.5 Mabsadd L
.10635 .60332 -2.5 2.5 Mabsadd L closepath F
.1127 .60332 -2.5 2.5 Mabsadd m
.1127 .60332 2.5 2.5 Mabsadd L
.1127 .60332 2.5 -2.5 Mabsadd L
.1127 .60332 -2.5 -2.5 Mabsadd L
.1127 .60332 -2.5 2.5 Mabsadd L closepath F
.11905 .60332 -2.5 2.5 Mabsadd m
.11905 .60332 2.5 2.5 Mabsadd L
.11905 .60332 2.5 -2.5 Mabsadd L
.11905 .60332 -2.5 -2.5 Mabsadd L
.11905 .60332 -2.5 2.5 Mabsadd L closepath F
.1254 .60332 -2.5 2.5 Mabsadd m
.1254 .60332 2.5 2.5 Mabsadd L
.1254 .60332 2.5 -2.5 Mabsadd L
.1254 .60332 -2.5 -2.5 Mabsadd L
.1254 .60332 -2.5 2.5 Mabsadd L closepath F
.13175 .60332 -2.5 2.5 Mabsadd m
.13175 .60332 2.5 2.5 Mabsadd L
.13175 .60332 2.5 -2.5 Mabsadd L
.13175 .60332 -2.5 -2.5 Mabsadd L
.13175 .60332 -2.5 2.5 Mabsadd L closepath F
.1381 .60332 -2.5 2.5 Mabsadd m
.1381 .60332 2.5 2.5 Mabsadd L
.1381 .60332 2.5 -2.5 Mabsadd L
.1381 .60332 -2.5 -2.5 Mabsadd L
.1381 .60332 -2.5 2.5 Mabsadd L closepath F
.14444 .60299 -2.5 2.5 Mabsadd m
.14444 .60299 2.5 2.5 Mabsadd L
.14444 .60299 2.5 -2.5 Mabsadd L
.14444 .60299 -2.5 -2.5 Mabsadd L
.14444 .60299 -2.5 2.5 Mabsadd L closepath F
.15079 .60262 -2.5 2.5 Mabsadd m
.15079 .60262 2.5 2.5 Mabsadd L
.15079 .60262 2.5 -2.5 Mabsadd L
.15079 .60262 -2.5 -2.5 Mabsadd L
.15079 .60262 -2.5 2.5 Mabsadd L closepath F
.15714 .60229 -2.5 2.5 Mabsadd m
.15714 .60229 2.5 2.5 Mabsadd L
.15714 .60229 2.5 -2.5 Mabsadd L
.15714 .60229 -2.5 -2.5 Mabsadd L
.15714 .60229 -2.5 2.5 Mabsadd L closepath F
.16349 .60196 -2.5 2.5 Mabsadd m
.16349 .60196 2.5 2.5 Mabsadd L
.16349 .60196 2.5 -2.5 Mabsadd L
.16349 .60196 -2.5 -2.5 Mabsadd L
.16349 .60196 -2.5 2.5 Mabsadd L closepath F
.16984 .60159 -2.5 2.5 Mabsadd m
.16984 .60159 2.5 2.5 Mabsadd L
.16984 .60159 2.5 -2.5 Mabsadd L
.16984 .60159 -2.5 -2.5 Mabsadd L
.16984 .60159 -2.5 2.5 Mabsadd L closepath F
.17619 .60118 -2.5 2.5 Mabsadd m
.17619 .60118 2.5 2.5 Mabsadd L
.17619 .60118 2.5 -2.5 Mabsadd L
.17619 .60118 -2.5 -2.5 Mabsadd L
.17619 .60118 -2.5 2.5 Mabsadd L closepath F
.18254 .60073 -2.5 2.5 Mabsadd m
.18254 .60073 2.5 2.5 Mabsadd L
.18254 .60073 2.5 -2.5 Mabsadd L
.18254 .60073 -2.5 -2.5 Mabsadd L
.18254 .60073 -2.5 2.5 Mabsadd L closepath F
.18889 .60021 -2.5 2.5 Mabsadd m
.18889 .60021 2.5 2.5 Mabsadd L
.18889 .60021 2.5 -2.5 Mabsadd L
.18889 .60021 -2.5 -2.5 Mabsadd L
.18889 .60021 -2.5 2.5 Mabsadd L closepath F
.19524 .59962 -2.5 2.5 Mabsadd m
.19524 .59962 2.5 2.5 Mabsadd L
.19524 .59962 2.5 -2.5 Mabsadd L
.19524 .59962 -2.5 -2.5 Mabsadd L
.19524 .59962 -2.5 2.5 Mabsadd L closepath F
.20159 .59895 -2.5 2.5 Mabsadd m
.20159 .59895 2.5 2.5 Mabsadd L
.20159 .59895 2.5 -2.5 Mabsadd L
.20159 .59895 -2.5 -2.5 Mabsadd L
.20159 .59895 -2.5 2.5 Mabsadd L closepath F
.20794 .59818 -2.5 2.5 Mabsadd m
.20794 .59818 2.5 2.5 Mabsadd L
.20794 .59818 2.5 -2.5 Mabsadd L
.20794 .59818 -2.5 -2.5 Mabsadd L
.20794 .59818 -2.5 2.5 Mabsadd L closepath F
.21429 .59729 -2.5 2.5 Mabsadd m
.21429 .59729 2.5 2.5 Mabsadd L
.21429 .59729 2.5 -2.5 Mabsadd L
.21429 .59729 -2.5 -2.5 Mabsadd L
.21429 .59729 -2.5 2.5 Mabsadd L closepath F
.22063 .59628 -2.5 2.5 Mabsadd m
.22063 .59628 2.5 2.5 Mabsadd L
.22063 .59628 2.5 -2.5 Mabsadd L
.22063 .59628 -2.5 -2.5 Mabsadd L
.22063 .59628 -2.5 2.5 Mabsadd L closepath F
.22698 .5951 -2.5 2.5 Mabsadd m
.22698 .5951 2.5 2.5 Mabsadd L
.22698 .5951 2.5 -2.5 Mabsadd L
.22698 .5951 -2.5 -2.5 Mabsadd L
.22698 .5951 -2.5 2.5 Mabsadd L closepath F
.23333 .59376 -2.5 2.5 Mabsadd m
.23333 .59376 2.5 2.5 Mabsadd L
.23333 .59376 2.5 -2.5 Mabsadd L
.23333 .59376 -2.5 -2.5 Mabsadd L
.23333 .59376 -2.5 2.5 Mabsadd L closepath F
.23968 .5922 -2.5 2.5 Mabsadd m
.23968 .5922 2.5 2.5 Mabsadd L
.23968 .5922 2.5 -2.5 Mabsadd L
.23968 .5922 -2.5 -2.5 Mabsadd L
.23968 .5922 -2.5 2.5 Mabsadd L closepath F
.24603 .59041 -2.5 2.5 Mabsadd m
.24603 .59041 2.5 2.5 Mabsadd L
.24603 .59041 2.5 -2.5 Mabsadd L
.24603 .59041 -2.5 -2.5 Mabsadd L
.24603 .59041 -2.5 2.5 Mabsadd L closepath F
.25238 .58834 -2.5 2.5 Mabsadd m
.25238 .58834 2.5 2.5 Mabsadd L
.25238 .58834 2.5 -2.5 Mabsadd L
.25238 .58834 -2.5 -2.5 Mabsadd L
.25238 .58834 -2.5 2.5 Mabsadd L closepath F
.25873 .58596 -2.5 2.5 Mabsadd m
.25873 .58596 2.5 2.5 Mabsadd L
.25873 .58596 2.5 -2.5 Mabsadd L
.25873 .58596 -2.5 -2.5 Mabsadd L
.25873 .58596 -2.5 2.5 Mabsadd L closepath F
.26508 .58321 -2.5 2.5 Mabsadd m
.26508 .58321 2.5 2.5 Mabsadd L
.26508 .58321 2.5 -2.5 Mabsadd L
.26508 .58321 -2.5 -2.5 Mabsadd L
.26508 .58321 -2.5 2.5 Mabsadd L closepath F
.27143 .58005 -2.5 2.5 Mabsadd m
.27143 .58005 2.5 2.5 Mabsadd L
.27143 .58005 2.5 -2.5 Mabsadd L
.27143 .58005 -2.5 -2.5 Mabsadd L
.27143 .58005 -2.5 2.5 Mabsadd L closepath F
.27778 .57643 -2.5 2.5 Mabsadd m
.27778 .57643 2.5 2.5 Mabsadd L
.27778 .57643 2.5 -2.5 Mabsadd L
.27778 .57643 -2.5 -2.5 Mabsadd L
.27778 .57643 -2.5 2.5 Mabsadd L closepath F
.28413 .57228 -2.5 2.5 Mabsadd m
.28413 .57228 2.5 2.5 Mabsadd L
.28413 .57228 2.5 -2.5 Mabsadd L
.28413 .57228 -2.5 -2.5 Mabsadd L
.28413 .57228 -2.5 2.5 Mabsadd L closepath F
.29048 .56755 -2.5 2.5 Mabsadd m
.29048 .56755 2.5 2.5 Mabsadd L
.29048 .56755 2.5 -2.5 Mabsadd L
.29048 .56755 -2.5 -2.5 Mabsadd L
.29048 .56755 -2.5 2.5 Mabsadd L closepath F
.29683 .56215 -2.5 2.5 Mabsadd m
.29683 .56215 2.5 2.5 Mabsadd L
.29683 .56215 2.5 -2.5 Mabsadd L
.29683 .56215 -2.5 -2.5 Mabsadd L
.29683 .56215 -2.5 2.5 Mabsadd L closepath F
.30317 .55604 -2.5 2.5 Mabsadd m
.30317 .55604 2.5 2.5 Mabsadd L
.30317 .55604 2.5 -2.5 Mabsadd L
.30317 .55604 -2.5 -2.5 Mabsadd L
.30317 .55604 -2.5 2.5 Mabsadd L closepath F
.30952 .54913 -2.5 2.5 Mabsadd m
.30952 .54913 2.5 2.5 Mabsadd L
.30952 .54913 2.5 -2.5 Mabsadd L
.30952 .54913 -2.5 -2.5 Mabsadd L
.30952 .54913 -2.5 2.5 Mabsadd L closepath F
.31587 .54135 -2.5 2.5 Mabsadd m
.31587 .54135 2.5 2.5 Mabsadd L
.31587 .54135 2.5 -2.5 Mabsadd L
.31587 .54135 -2.5 -2.5 Mabsadd L
.31587 .54135 -2.5 2.5 Mabsadd L closepath F
.32222 .53262 -2.5 2.5 Mabsadd m
.32222 .53262 2.5 2.5 Mabsadd L
.32222 .53262 2.5 -2.5 Mabsadd L
.32222 .53262 -2.5 -2.5 Mabsadd L
.32222 .53262 -2.5 2.5 Mabsadd L closepath F
.32857 .52287 -2.5 2.5 Mabsadd m
.32857 .52287 2.5 2.5 Mabsadd L
.32857 .52287 2.5 -2.5 Mabsadd L
.32857 .52287 -2.5 -2.5 Mabsadd L
.32857 .52287 -2.5 2.5 Mabsadd L closepath F
.33492 .51201 -2.5 2.5 Mabsadd m
.33492 .51201 2.5 2.5 Mabsadd L
.33492 .51201 2.5 -2.5 Mabsadd L
.33492 .51201 -2.5 -2.5 Mabsadd L
.33492 .51201 -2.5 2.5 Mabsadd L closepath F
.34127 .49992 -2.5 2.5 Mabsadd m
.34127 .49992 2.5 2.5 Mabsadd L
.34127 .49992 2.5 -2.5 Mabsadd L
.34127 .49992 -2.5 -2.5 Mabsadd L
.34127 .49992 -2.5 2.5 Mabsadd L closepath F
.34762 .48647 -2.5 2.5 Mabsadd m
.34762 .48647 2.5 2.5 Mabsadd L
.34762 .48647 2.5 -2.5 Mabsadd L
.34762 .48647 -2.5 -2.5 Mabsadd L
.34762 .48647 -2.5 2.5 Mabsadd L closepath F
.35397 .47149 -2.5 2.5 Mabsadd m
.35397 .47149 2.5 2.5 Mabsadd L
.35397 .47149 2.5 -2.5 Mabsadd L
.35397 .47149 -2.5 -2.5 Mabsadd L
.35397 .47149 -2.5 2.5 Mabsadd L closepath F
.36032 .45474 -2.5 2.5 Mabsadd m
.36032 .45474 2.5 2.5 Mabsadd L
.36032 .45474 2.5 -2.5 Mabsadd L
.36032 .45474 -2.5 -2.5 Mabsadd L
.36032 .45474 -2.5 2.5 Mabsadd L closepath F
.36667 .43587 -2.5 2.5 Mabsadd m
.36667 .43587 2.5 2.5 Mabsadd L
.36667 .43587 2.5 -2.5 Mabsadd L
.36667 .43587 -2.5 -2.5 Mabsadd L
.36667 .43587 -2.5 2.5 Mabsadd L closepath F
.37302 .41439 -2.5 2.5 Mabsadd m
.37302 .41439 2.5 2.5 Mabsadd L
.37302 .41439 2.5 -2.5 Mabsadd L
.37302 .41439 -2.5 -2.5 Mabsadd L
.37302 .41439 -2.5 2.5 Mabsadd L closepath F
.37937 .38952 -2.5 2.5 Mabsadd m
.37937 .38952 2.5 2.5 Mabsadd L
.37937 .38952 2.5 -2.5 Mabsadd L
.37937 .38952 -2.5 -2.5 Mabsadd L
.37937 .38952 -2.5 2.5 Mabsadd L closepath F
.38571 .35999 -2.5 2.5 Mabsadd m
.38571 .35999 2.5 2.5 Mabsadd L
.38571 .35999 2.5 -2.5 Mabsadd L
.38571 .35999 -2.5 -2.5 Mabsadd L
.38571 .35999 -2.5 2.5 Mabsadd L closepath F
.39206 .32375 -2.5 2.5 Mabsadd m
.39206 .32375 2.5 2.5 Mabsadd L
.39206 .32375 2.5 -2.5 Mabsadd L
.39206 .32375 -2.5 -2.5 Mabsadd L
.39206 .32375 -2.5 2.5 Mabsadd L closepath F
.39841 .27763 -2.5 2.5 Mabsadd m
.39841 .27763 2.5 2.5 Mabsadd L
.39841 .27763 2.5 -2.5 Mabsadd L
.39841 .27763 -2.5 -2.5 Mabsadd L
.39841 .27763 -2.5 2.5 Mabsadd L closepath F
.40476 .22319 -2.5 2.5 Mabsadd m
.40476 .22319 2.5 2.5 Mabsadd L
.40476 .22319 2.5 -2.5 Mabsadd L
.40476 .22319 -2.5 -2.5 Mabsadd L
.40476 .22319 -2.5 2.5 Mabsadd L closepath F
.41111 .20849 -2.5 2.5 Mabsadd m
.41111 .20849 2.5 2.5 Mabsadd L
.41111 .20849 2.5 -2.5 Mabsadd L
.41111 .20849 -2.5 -2.5 Mabsadd L
.41111 .20849 -2.5 2.5 Mabsadd L closepath F
.41746 .24957 -2.5 2.5 Mabsadd m
.41746 .24957 2.5 2.5 Mabsadd L
.41746 .24957 2.5 -2.5 Mabsadd L
.41746 .24957 -2.5 -2.5 Mabsadd L
.41746 .24957 -2.5 2.5 Mabsadd L closepath F
.42381 .28712 -2.5 2.5 Mabsadd m
.42381 .28712 2.5 2.5 Mabsadd L
.42381 .28712 2.5 -2.5 Mabsadd L
.42381 .28712 -2.5 -2.5 Mabsadd L
.42381 .28712 -2.5 2.5 Mabsadd L closepath F
.43016 .31418 -2.5 2.5 Mabsadd m
.43016 .31418 2.5 2.5 Mabsadd L
.43016 .31418 2.5 -2.5 Mabsadd L
.43016 .31418 -2.5 -2.5 Mabsadd L
.43016 .31418 -2.5 2.5 Mabsadd L closepath F
.43651 .33395 -2.5 2.5 Mabsadd m
.43651 .33395 2.5 2.5 Mabsadd L
.43651 .33395 2.5 -2.5 Mabsadd L
.43651 .33395 -2.5 -2.5 Mabsadd L
.43651 .33395 -2.5 2.5 Mabsadd L closepath F
.44286 .34881 -2.5 2.5 Mabsadd m
.44286 .34881 2.5 2.5 Mabsadd L
.44286 .34881 2.5 -2.5 Mabsadd L
.44286 .34881 -2.5 -2.5 Mabsadd L
.44286 .34881 -2.5 2.5 Mabsadd L closepath F
.44921 .36017 -2.5 2.5 Mabsadd m
.44921 .36017 2.5 2.5 Mabsadd L
.44921 .36017 2.5 -2.5 Mabsadd L
.44921 .36017 -2.5 -2.5 Mabsadd L
.44921 .36017 -2.5 2.5 Mabsadd L closepath F
.45556 .36895 -2.5 2.5 Mabsadd m
.45556 .36895 2.5 2.5 Mabsadd L
.45556 .36895 2.5 -2.5 Mabsadd L
.45556 .36895 -2.5 -2.5 Mabsadd L
.45556 .36895 -2.5 2.5 Mabsadd L closepath F
.4619 .37571 -2.5 2.5 Mabsadd m
.4619 .37571 2.5 2.5 Mabsadd L
.4619 .37571 2.5 -2.5 Mabsadd L
.4619 .37571 -2.5 -2.5 Mabsadd L
.4619 .37571 -2.5 2.5 Mabsadd L closepath F
.46825 .38086 -2.5 2.5 Mabsadd m
.46825 .38086 2.5 2.5 Mabsadd L
.46825 .38086 2.5 -2.5 Mabsadd L
.46825 .38086 -2.5 -2.5 Mabsadd L
.46825 .38086 -2.5 2.5 Mabsadd L closepath F
.4746 .38468 -2.5 2.5 Mabsadd m
.4746 .38468 2.5 2.5 Mabsadd L
.4746 .38468 2.5 -2.5 Mabsadd L
.4746 .38468 -2.5 -2.5 Mabsadd L
.4746 .38468 -2.5 2.5 Mabsadd L closepath F
.48095 .38736 -2.5 2.5 Mabsadd m
.48095 .38736 2.5 2.5 Mabsadd L
.48095 .38736 2.5 -2.5 Mabsadd L
.48095 .38736 -2.5 -2.5 Mabsadd L
.48095 .38736 -2.5 2.5 Mabsadd L closepath F
.4873 .38907 -2.5 2.5 Mabsadd m
.4873 .38907 2.5 2.5 Mabsadd L
.4873 .38907 2.5 -2.5 Mabsadd L
.4873 .38907 -2.5 -2.5 Mabsadd L
.4873 .38907 -2.5 2.5 Mabsadd L closepath F
.49365 .3899 -2.5 2.5 Mabsadd m
.49365 .3899 2.5 2.5 Mabsadd L
.49365 .3899 2.5 -2.5 Mabsadd L
.49365 .3899 -2.5 -2.5 Mabsadd L
.49365 .3899 -2.5 2.5 Mabsadd L closepath F
.5 .38995 -2.5 2.5 Mabsadd m
.5 .38995 2.5 2.5 Mabsadd L
.5 .38995 2.5 -2.5 Mabsadd L
.5 .38995 -2.5 -2.5 Mabsadd L
.5 .38995 -2.5 2.5 Mabsadd L closepath F
.50635 .38928 -2.5 2.5 Mabsadd m
.50635 .38928 2.5 2.5 Mabsadd L
.50635 .38928 2.5 -2.5 Mabsadd L
.50635 .38928 -2.5 -2.5 Mabsadd L
.50635 .38928 -2.5 2.5 Mabsadd L closepath F
.5127 .38793 -2.5 2.5 Mabsadd m
.5127 .38793 2.5 2.5 Mabsadd L
.5127 .38793 2.5 -2.5 Mabsadd L
.5127 .38793 -2.5 -2.5 Mabsadd L
.5127 .38793 -2.5 2.5 Mabsadd L closepath F
.51905 .38594 -2.5 2.5 Mabsadd m
.51905 .38594 2.5 2.5 Mabsadd L
.51905 .38594 2.5 -2.5 Mabsadd L
.51905 .38594 -2.5 -2.5 Mabsadd L
.51905 .38594 -2.5 2.5 Mabsadd L closepath F
.5254 .38333 -2.5 2.5 Mabsadd m
.5254 .38333 2.5 2.5 Mabsadd L
.5254 .38333 2.5 -2.5 Mabsadd L
.5254 .38333 -2.5 -2.5 Mabsadd L
.5254 .38333 -2.5 2.5 Mabsadd L closepath F
.53175 .38011 -2.5 2.5 Mabsadd m
.53175 .38011 2.5 2.5 Mabsadd L
.53175 .38011 2.5 -2.5 Mabsadd L
.53175 .38011 -2.5 -2.5 Mabsadd L
.53175 .38011 -2.5 2.5 Mabsadd L closepath F
.5381 .37629 -2.5 2.5 Mabsadd m
.5381 .37629 2.5 2.5 Mabsadd L
.5381 .37629 2.5 -2.5 Mabsadd L
.5381 .37629 -2.5 -2.5 Mabsadd L
.5381 .37629 -2.5 2.5 Mabsadd L closepath F
.54444 .37186 -2.5 2.5 Mabsadd m
.54444 .37186 2.5 2.5 Mabsadd L
.54444 .37186 2.5 -2.5 Mabsadd L
.54444 .37186 -2.5 -2.5 Mabsadd L
.54444 .37186 -2.5 2.5 Mabsadd L closepath F
.55079 .3668 -2.5 2.5 Mabsadd m
.55079 .3668 2.5 2.5 Mabsadd L
.55079 .3668 2.5 -2.5 Mabsadd L
.55079 .3668 -2.5 -2.5 Mabsadd L
.55079 .3668 -2.5 2.5 Mabsadd L closepath F
.55714 .36111 -2.5 2.5 Mabsadd m
.55714 .36111 2.5 2.5 Mabsadd L
.55714 .36111 2.5 -2.5 Mabsadd L
.55714 .36111 -2.5 -2.5 Mabsadd L
.55714 .36111 -2.5 2.5 Mabsadd L closepath F
.56349 .35473 -2.5 2.5 Mabsadd m
.56349 .35473 2.5 2.5 Mabsadd L
.56349 .35473 2.5 -2.5 Mabsadd L
.56349 .35473 -2.5 -2.5 Mabsadd L
.56349 .35473 -2.5 2.5 Mabsadd L closepath F
.56984 .34764 -2.5 2.5 Mabsadd m
.56984 .34764 2.5 2.5 Mabsadd L
.56984 .34764 2.5 -2.5 Mabsadd L
.56984 .34764 -2.5 -2.5 Mabsadd L
.56984 .34764 -2.5 2.5 Mabsadd L closepath F
.57619 .33978 -2.5 2.5 Mabsadd m
.57619 .33978 2.5 2.5 Mabsadd L
.57619 .33978 2.5 -2.5 Mabsadd L
.57619 .33978 -2.5 -2.5 Mabsadd L
.57619 .33978 -2.5 2.5 Mabsadd L closepath F
.58254 .33106 -2.5 2.5 Mabsadd m
.58254 .33106 2.5 2.5 Mabsadd L
.58254 .33106 2.5 -2.5 Mabsadd L
.58254 .33106 -2.5 -2.5 Mabsadd L
.58254 .33106 -2.5 2.5 Mabsadd L closepath F
.58889 .3214 -2.5 2.5 Mabsadd m
.58889 .3214 2.5 2.5 Mabsadd L
.58889 .3214 2.5 -2.5 Mabsadd L
.58889 .3214 -2.5 -2.5 Mabsadd L
.58889 .3214 -2.5 2.5 Mabsadd L closepath F
.59524 .31066 -2.5 2.5 Mabsadd m
.59524 .31066 2.5 2.5 Mabsadd L
.59524 .31066 2.5 -2.5 Mabsadd L
.59524 .31066 -2.5 -2.5 Mabsadd L
.59524 .31066 -2.5 2.5 Mabsadd L closepath F
.60159 .2987 -2.5 2.5 Mabsadd m
.60159 .2987 2.5 2.5 Mabsadd L
.60159 .2987 2.5 -2.5 Mabsadd L
.60159 .2987 -2.5 -2.5 Mabsadd L
.60159 .2987 -2.5 2.5 Mabsadd L closepath F
.60794 .28528 -2.5 2.5 Mabsadd m
.60794 .28528 2.5 2.5 Mabsadd L
.60794 .28528 2.5 -2.5 Mabsadd L
.60794 .28528 -2.5 -2.5 Mabsadd L
.60794 .28528 -2.5 2.5 Mabsadd L closepath F
.61429 .27012 -2.5 2.5 Mabsadd m
.61429 .27012 2.5 2.5 Mabsadd L
.61429 .27012 2.5 -2.5 Mabsadd L
.61429 .27012 -2.5 -2.5 Mabsadd L
.61429 .27012 -2.5 2.5 Mabsadd L closepath F
.62063 .2528 -2.5 2.5 Mabsadd m
.62063 .2528 2.5 2.5 Mabsadd L
.62063 .2528 2.5 -2.5 Mabsadd L
.62063 .2528 -2.5 -2.5 Mabsadd L
.62063 .2528 -2.5 2.5 Mabsadd L closepath F
.62698 .23274 -2.5 2.5 Mabsadd m
.62698 .23274 2.5 2.5 Mabsadd L
.62698 .23274 2.5 -2.5 Mabsadd L
.62698 .23274 -2.5 -2.5 Mabsadd L
.62698 .23274 -2.5 2.5 Mabsadd L closepath F
.63333 .20911 -2.5 2.5 Mabsadd m
.63333 .20911 2.5 2.5 Mabsadd L
.63333 .20911 2.5 -2.5 Mabsadd L
.63333 .20911 -2.5 -2.5 Mabsadd L
.63333 .20911 -2.5 2.5 Mabsadd L closepath F
.63968 .18081 -2.5 2.5 Mabsadd m
.63968 .18081 2.5 2.5 Mabsadd L
.63968 .18081 2.5 -2.5 Mabsadd L
.63968 .18081 -2.5 -2.5 Mabsadd L
.63968 .18081 -2.5 2.5 Mabsadd L closepath F
.64603 .14695 -2.5 2.5 Mabsadd m
.64603 .14695 2.5 2.5 Mabsadd L
.64603 .14695 2.5 -2.5 Mabsadd L
.64603 .14695 -2.5 -2.5 Mabsadd L
.64603 .14695 -2.5 2.5 Mabsadd L closepath F
.65238 .11068 -2.5 2.5 Mabsadd m
.65238 .11068 2.5 2.5 Mabsadd L
.65238 .11068 2.5 -2.5 Mabsadd L
.65238 .11068 -2.5 -2.5 Mabsadd L
.65238 .11068 -2.5 2.5 Mabsadd L closepath F
.65873 .09277 -2.5 2.5 Mabsadd m
.65873 .09277 2.5 2.5 Mabsadd L
.65873 .09277 2.5 -2.5 Mabsadd L
.65873 .09277 -2.5 -2.5 Mabsadd L
.65873 .09277 -2.5 2.5 Mabsadd L closepath F
.66508 .11224 -2.5 2.5 Mabsadd m
.66508 .11224 2.5 2.5 Mabsadd L
.66508 .11224 2.5 -2.5 Mabsadd L
.66508 .11224 -2.5 -2.5 Mabsadd L
.66508 .11224 -2.5 2.5 Mabsadd L closepath F
.67143 .14391 -2.5 2.5 Mabsadd m
.67143 .14391 2.5 2.5 Mabsadd L
.67143 .14391 2.5 -2.5 Mabsadd L
.67143 .14391 -2.5 -2.5 Mabsadd L
.67143 .14391 -2.5 2.5 Mabsadd L closepath F
.67778 .17167 -2.5 2.5 Mabsadd m
.67778 .17167 2.5 2.5 Mabsadd L
.67778 .17167 2.5 -2.5 Mabsadd L
.67778 .17167 -2.5 -2.5 Mabsadd L
.67778 .17167 -2.5 2.5 Mabsadd L closepath F
.68413 .19395 -2.5 2.5 Mabsadd m
.68413 .19395 2.5 2.5 Mabsadd L
.68413 .19395 2.5 -2.5 Mabsadd L
.68413 .19395 -2.5 -2.5 Mabsadd L
.68413 .19395 -2.5 2.5 Mabsadd L closepath F
.69048 .21181 -2.5 2.5 Mabsadd m
.69048 .21181 2.5 2.5 Mabsadd L
.69048 .21181 2.5 -2.5 Mabsadd L
.69048 .21181 -2.5 -2.5 Mabsadd L
.69048 .21181 -2.5 2.5 Mabsadd L closepath F
.69683 .22631 -2.5 2.5 Mabsadd m
.69683 .22631 2.5 2.5 Mabsadd L
.69683 .22631 2.5 -2.5 Mabsadd L
.69683 .22631 -2.5 -2.5 Mabsadd L
.69683 .22631 -2.5 2.5 Mabsadd L closepath F
.70317 .23822 -2.5 2.5 Mabsadd m
.70317 .23822 2.5 2.5 Mabsadd L
.70317 .23822 2.5 -2.5 Mabsadd L
.70317 .23822 -2.5 -2.5 Mabsadd L
.70317 .23822 -2.5 2.5 Mabsadd L closepath F
.70952 .24807 -2.5 2.5 Mabsadd m
.70952 .24807 2.5 2.5 Mabsadd L
.70952 .24807 2.5 -2.5 Mabsadd L
.70952 .24807 -2.5 -2.5 Mabsadd L
.70952 .24807 -2.5 2.5 Mabsadd L closepath F
.71587 .25626 -2.5 2.5 Mabsadd m
.71587 .25626 2.5 2.5 Mabsadd L
.71587 .25626 2.5 -2.5 Mabsadd L
.71587 .25626 -2.5 -2.5 Mabsadd L
.71587 .25626 -2.5 2.5 Mabsadd L closepath F
.72222 .26306 -2.5 2.5 Mabsadd m
.72222 .26306 2.5 2.5 Mabsadd L
.72222 .26306 2.5 -2.5 Mabsadd L
.72222 .26306 -2.5 -2.5 Mabsadd L
.72222 .26306 -2.5 2.5 Mabsadd L closepath F
.72857 .26868 -2.5 2.5 Mabsadd m
.72857 .26868 2.5 2.5 Mabsadd L
.72857 .26868 2.5 -2.5 Mabsadd L
.72857 .26868 -2.5 -2.5 Mabsadd L
.72857 .26868 -2.5 2.5 Mabsadd L closepath F
.73492 .27327 -2.5 2.5 Mabsadd m
.73492 .27327 2.5 2.5 Mabsadd L
.73492 .27327 2.5 -2.5 Mabsadd L
.73492 .27327 -2.5 -2.5 Mabsadd L
.73492 .27327 -2.5 2.5 Mabsadd L closepath F
.74127 .27696 -2.5 2.5 Mabsadd m
.74127 .27696 2.5 2.5 Mabsadd L
.74127 .27696 2.5 -2.5 Mabsadd L
.74127 .27696 -2.5 -2.5 Mabsadd L
.74127 .27696 -2.5 2.5 Mabsadd L closepath F
.74762 .27984 -2.5 2.5 Mabsadd m
.74762 .27984 2.5 2.5 Mabsadd L
.74762 .27984 2.5 -2.5 Mabsadd L
.74762 .27984 -2.5 -2.5 Mabsadd L
.74762 .27984 -2.5 2.5 Mabsadd L closepath F
.75397 .28198 -2.5 2.5 Mabsadd m
.75397 .28198 2.5 2.5 Mabsadd L
.75397 .28198 2.5 -2.5 Mabsadd L
.75397 .28198 -2.5 -2.5 Mabsadd L
.75397 .28198 -2.5 2.5 Mabsadd L closepath F
.76032 .28344 -2.5 2.5 Mabsadd m
.76032 .28344 2.5 2.5 Mabsadd L
.76032 .28344 2.5 -2.5 Mabsadd L
.76032 .28344 -2.5 -2.5 Mabsadd L
.76032 .28344 -2.5 2.5 Mabsadd L closepath F
.76667 .28426 -2.5 2.5 Mabsadd m
.76667 .28426 2.5 2.5 Mabsadd L
.76667 .28426 2.5 -2.5 Mabsadd L
.76667 .28426 -2.5 -2.5 Mabsadd L
.76667 .28426 -2.5 2.5 Mabsadd L closepath F
.77302 .28448 -2.5 2.5 Mabsadd m
.77302 .28448 2.5 2.5 Mabsadd L
.77302 .28448 2.5 -2.5 Mabsadd L
.77302 .28448 -2.5 -2.5 Mabsadd L
.77302 .28448 -2.5 2.5 Mabsadd L closepath F
.77937 .28412 -2.5 2.5 Mabsadd m
.77937 .28412 2.5 2.5 Mabsadd L
.77937 .28412 2.5 -2.5 Mabsadd L
.77937 .28412 -2.5 -2.5 Mabsadd L
.77937 .28412 -2.5 2.5 Mabsadd L closepath F
.78571 .2832 -2.5 2.5 Mabsadd m
.78571 .2832 2.5 2.5 Mabsadd L
.78571 .2832 2.5 -2.5 Mabsadd L
.78571 .2832 -2.5 -2.5 Mabsadd L
.78571 .2832 -2.5 2.5 Mabsadd L closepath F
.79206 .28173 -2.5 2.5 Mabsadd m
.79206 .28173 2.5 2.5 Mabsadd L
.79206 .28173 2.5 -2.5 Mabsadd L
.79206 .28173 -2.5 -2.5 Mabsadd L
.79206 .28173 -2.5 2.5 Mabsadd L closepath F
.79841 .27972 -2.5 2.5 Mabsadd m
.79841 .27972 2.5 2.5 Mabsadd L
.79841 .27972 2.5 -2.5 Mabsadd L
.79841 .27972 -2.5 -2.5 Mabsadd L
.79841 .27972 -2.5 2.5 Mabsadd L closepath F
.80476 .27717 -2.5 2.5 Mabsadd m
.80476 .27717 2.5 2.5 Mabsadd L
.80476 .27717 2.5 -2.5 Mabsadd L
.80476 .27717 -2.5 -2.5 Mabsadd L
.80476 .27717 -2.5 2.5 Mabsadd L closepath F
.81111 .27407 -2.5 2.5 Mabsadd m
.81111 .27407 2.5 2.5 Mabsadd L
.81111 .27407 2.5 -2.5 Mabsadd L
.81111 .27407 -2.5 -2.5 Mabsadd L
.81111 .27407 -2.5 2.5 Mabsadd L closepath F
.81746 .27041 -2.5 2.5 Mabsadd m
.81746 .27041 2.5 2.5 Mabsadd L
.81746 .27041 2.5 -2.5 Mabsadd L
.81746 .27041 -2.5 -2.5 Mabsadd L
.81746 .27041 -2.5 2.5 Mabsadd L closepath F
.82381 .26617 -2.5 2.5 Mabsadd m
.82381 .26617 2.5 2.5 Mabsadd L
.82381 .26617 2.5 -2.5 Mabsadd L
.82381 .26617 -2.5 -2.5 Mabsadd L
.82381 .26617 -2.5 2.5 Mabsadd L closepath F
.83016 .26133 -2.5 2.5 Mabsadd m
.83016 .26133 2.5 2.5 Mabsadd L
.83016 .26133 2.5 -2.5 Mabsadd L
.83016 .26133 -2.5 -2.5 Mabsadd L
.83016 .26133 -2.5 2.5 Mabsadd L closepath F
.83651 .25585 -2.5 2.5 Mabsadd m
.83651 .25585 2.5 2.5 Mabsadd L
.83651 .25585 2.5 -2.5 Mabsadd L
.83651 .25585 -2.5 -2.5 Mabsadd L
.83651 .25585 -2.5 2.5 Mabsadd L closepath F
.84286 .24969 -2.5 2.5 Mabsadd m
.84286 .24969 2.5 2.5 Mabsadd L
.84286 .24969 2.5 -2.5 Mabsadd L
.84286 .24969 -2.5 -2.5 Mabsadd L
.84286 .24969 -2.5 2.5 Mabsadd L closepath F
.84921 .24279 -2.5 2.5 Mabsadd m
.84921 .24279 2.5 2.5 Mabsadd L
.84921 .24279 2.5 -2.5 Mabsadd L
.84921 .24279 -2.5 -2.5 Mabsadd L
.84921 .24279 -2.5 2.5 Mabsadd L closepath F
.85556 .23509 -2.5 2.5 Mabsadd m
.85556 .23509 2.5 2.5 Mabsadd L
.85556 .23509 2.5 -2.5 Mabsadd L
.85556 .23509 -2.5 -2.5 Mabsadd L
.85556 .23509 -2.5 2.5 Mabsadd L closepath F
.8619 .22649 -2.5 2.5 Mabsadd m
.8619 .22649 2.5 2.5 Mabsadd L
.8619 .22649 2.5 -2.5 Mabsadd L
.8619 .22649 -2.5 -2.5 Mabsadd L
.8619 .22649 -2.5 2.5 Mabsadd L closepath F
.86825 .21687 -2.5 2.5 Mabsadd m
.86825 .21687 2.5 2.5 Mabsadd L
.86825 .21687 2.5 -2.5 Mabsadd L
.86825 .21687 -2.5 -2.5 Mabsadd L
.86825 .21687 -2.5 2.5 Mabsadd L closepath F
.8746 .20609 -2.5 2.5 Mabsadd m
.8746 .20609 2.5 2.5 Mabsadd L
.8746 .20609 2.5 -2.5 Mabsadd L
.8746 .20609 -2.5 -2.5 Mabsadd L
.8746 .20609 -2.5 2.5 Mabsadd L closepath F
.88095 .19395 -2.5 2.5 Mabsadd m
.88095 .19395 2.5 2.5 Mabsadd L
.88095 .19395 2.5 -2.5 Mabsadd L
.88095 .19395 -2.5 -2.5 Mabsadd L
.88095 .19395 -2.5 2.5 Mabsadd L closepath F
.8873 .18018 -2.5 2.5 Mabsadd m
.8873 .18018 2.5 2.5 Mabsadd L
.8873 .18018 2.5 -2.5 Mabsadd L
.8873 .18018 -2.5 -2.5 Mabsadd L
.8873 .18018 -2.5 2.5 Mabsadd L closepath F
.89365 .16442 -2.5 2.5 Mabsadd m
.89365 .16442 2.5 2.5 Mabsadd L
.89365 .16442 2.5 -2.5 Mabsadd L
.89365 .16442 -2.5 -2.5 Mabsadd L
.89365 .16442 -2.5 2.5 Mabsadd L closepath F
.9 .14617 -2.5 2.5 Mabsadd m
.9 .14617 2.5 2.5 Mabsadd L
.9 .14617 2.5 -2.5 Mabsadd L
.9 .14617 -2.5 -2.5 Mabsadd L
.9 .14617 -2.5 2.5 Mabsadd L closepath F
.90635 .12474 -2.5 2.5 Mabsadd m
.90635 .12474 2.5 2.5 Mabsadd L
.90635 .12474 2.5 -2.5 Mabsadd L
.90635 .12474 -2.5 -2.5 Mabsadd L
.90635 .12474 -2.5 2.5 Mabsadd L closepath F
.9127 .09927 -2.5 2.5 Mabsadd m
.9127 .09927 2.5 2.5 Mabsadd L
.9127 .09927 2.5 -2.5 Mabsadd L
.9127 .09927 -2.5 -2.5 Mabsadd L
.9127 .09927 -2.5 2.5 Mabsadd L closepath F
.91905 .06905 -2.5 2.5 Mabsadd m
.91905 .06905 2.5 2.5 Mabsadd L
.91905 .06905 2.5 -2.5 Mabsadd L
.91905 .06905 -2.5 -2.5 Mabsadd L
.91905 .06905 -2.5 2.5 Mabsadd L closepath F
.9254 .03617 -2.5 2.5 Mabsadd m
.9254 .03617 2.5 2.5 Mabsadd L
.9254 .03617 2.5 -2.5 Mabsadd L
.9254 .03617 -2.5 -2.5 Mabsadd L
.9254 .03617 -2.5 2.5 Mabsadd L closepath F
.93175 .01472 -2.5 2.5 Mabsadd m
.93175 .01472 2.5 2.5 Mabsadd L
.93175 .01472 2.5 -2.5 Mabsadd L
.93175 .01472 -2.5 -2.5 Mabsadd L
.93175 .01472 -2.5 2.5 Mabsadd L closepath F
.9381 .02529 -2.5 2.5 Mabsadd m
.9381 .02529 2.5 2.5 Mabsadd L
.9381 .02529 2.5 -2.5 Mabsadd L
.9381 .02529 -2.5 -2.5 Mabsadd L
.9381 .02529 -2.5 2.5 Mabsadd L closepath F
.94444 .05404 -2.5 2.5 Mabsadd m
.94444 .05404 2.5 2.5 Mabsadd L
.94444 .05404 2.5 -2.5 Mabsadd L
.94444 .05404 -2.5 -2.5 Mabsadd L
.94444 .05404 -2.5 2.5 Mabsadd L closepath F
.95079 .08224 -2.5 2.5 Mabsadd m
.95079 .08224 2.5 2.5 Mabsadd L
.95079 .08224 2.5 -2.5 Mabsadd L
.95079 .08224 -2.5 -2.5 Mabsadd L
.95079 .08224 -2.5 2.5 Mabsadd L closepath F
.95714 .10577 -2.5 2.5 Mabsadd m
.95714 .10577 2.5 2.5 Mabsadd L
.95714 .10577 2.5 -2.5 Mabsadd L
.95714 .10577 -2.5 -2.5 Mabsadd L
.95714 .10577 -2.5 2.5 Mabsadd L closepath F
.96349 .125 -2.5 2.5 Mabsadd m
.96349 .125 2.5 2.5 Mabsadd L
.96349 .125 2.5 -2.5 Mabsadd L
.96349 .125 -2.5 -2.5 Mabsadd L
.96349 .125 -2.5 2.5 Mabsadd L closepath F
.96984 .14083 -2.5 2.5 Mabsadd m
.96984 .14083 2.5 2.5 Mabsadd L
.96984 .14083 2.5 -2.5 Mabsadd L
.96984 .14083 -2.5 -2.5 Mabsadd L
.96984 .14083 -2.5 2.5 Mabsadd L closepath F
.97619 .15401 -2.5 2.5 Mabsadd m
.97619 .15401 2.5 2.5 Mabsadd L
.97619 .15401 2.5 -2.5 Mabsadd L
.97619 .15401 -2.5 -2.5 Mabsadd L
.97619 .15401 -2.5 2.5 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.03016 .60332 m
.03651 .60332 L
.04286 .60332 L
.04921 .60332 L
.05556 .60332 L
.0619 .60332 L
.06825 .60332 L
.0746 .60332 L
.08095 .60332 L
.0873 .60332 L
.09365 .60332 L
.1 .60332 L
.10635 .60332 L
.1127 .60332 L
.11905 .60332 L
.1254 .60332 L
.13175 .60332 L
.1381 .60332 L
.14444 .60332 L
.15079 .60332 L
.15714 .60078 L
.16349 .59937 L
.16984 .59804 L
.17619 .59669 L
.18254 .59526 L
.18889 .59374 L
.19524 .5921 L
.20159 .59034 L
.20794 .58842 L
.21429 .58634 L
.22063 .58409 L
.22698 .58165 L
.23333 .57901 L
.23968 .57615 L
.24603 .57306 L
.25238 .56972 L
.25873 .56613 L
.26508 .56227 L
.27143 .55812 L
.27778 .55369 L
.28413 .54894 L
.29048 .54389 L
.29683 .5385 L
.30317 .53277 L
.30952 .5267 L
.31587 .52026 L
.32222 .51345 L
.32857 .50625 L
.33492 .49865 L
.34127 .49062 L
Mistroke
.34762 .48215 L
.35397 .4732 L
.36032 .46375 L
.36667 .45375 L
.37302 .44315 L
.37937 .4319 L
.38571 .41992 L
.39206 .40711 L
.39841 .39335 L
.40476 .37848 L
.41111 .3623 L
.41746 .34455 L
.42381 .32489 L
.43016 .30292 L
.43651 .2782 L
.44286 .25065 L
.44921 .22183 L
.45556 .19852 L
.4619 .19302 L
.46825 .20643 L
.4746 .22664 L
.48095 .24601 L
.4873 .26259 L
.49365 .2764 L
.5 .28784 L
.50635 .29733 L
.5127 .30522 L
.51905 .31179 L
.5254 .31723 L
.53175 .32172 L
.5381 .32538 L
.54444 .32831 L
.55079 .33059 L
.55714 .33229 L
.56349 .33346 L
.56984 .33414 L
.57619 .33437 L
.58254 .33417 L
.58889 .33357 L
.59524 .33259 L
.60159 .33124 L
.60794 .32953 L
.61429 .32747 L
.62063 .32506 L
.62698 .32231 L
.63333 .31922 L
.63968 .31578 L
.64603 .31198 L
.65238 .30783 L
.65873 .3033 L
Mistroke
.66508 .29839 L
.67143 .29307 L
.67778 .28732 L
.68413 .28112 L
.69048 .27443 L
.69683 .26721 L
.70317 .25942 L
.70952 .25099 L
.71587 .24186 L
.72222 .23194 L
.72857 .22112 L
.73492 .20928 L
.74127 .19626 L
.74762 .18186 L
.75397 .16588 L
.76032 .14811 L
.76667 .12849 L
.77302 .10745 L
.77937 .08686 L
.78571 .07143 L
.79206 .06757 L
.79841 .07646 L
.80476 .09234 L
.81111 .10965 L
.81746 .12585 L
.82381 .14025 L
.83016 .15282 L
.83651 .16374 L
.84286 .17324 L
.84921 .1815 L
.85556 .1887 L
.8619 .19497 L
.86825 .20042 L
.8746 .20515 L
.88095 .20923 L
.8873 .21272 L
.89365 .21567 L
.9 .21813 L
.90635 .22012 L
.9127 .22169 L
.91905 .22284 L
.9254 .22361 L
.93175 .22401 L
.9381 .22405 L
.94444 .22375 L
.95079 .22311 L
.95714 .22213 L
.96349 .22083 L
.96984 .2192 L
.97619 .21724 L
Mistroke
Mfstroke
.0001 w
[ ] 0 setdash
.03016 .60332 m
.03016 .60332 L
.03016 .60332 L
.03016 .60332 L
.03016 .60332 L closepath F
.03651 .60332 m
.03651 .60332 L
.03651 .60332 L
.03651 .60332 L
.03651 .60332 L closepath F
.04286 .60332 m
.04286 .60332 L
.04286 .60332 L
.04286 .60332 L
.04286 .60332 L closepath F
.04921 .60332 m
.04921 .60332 L
.04921 .60332 L
.04921 .60332 L
.04921 .60332 L closepath F
.05556 .60332 m
.05556 .60332 L
.05556 .60332 L
.05556 .60332 L
.05556 .60332 L closepath F
.0619 .60332 m
.0619 .60332 L
.0619 .60332 L
.0619 .60332 L
.0619 .60332 L closepath F
.06825 .60332 m
.06825 .60332 L
.06825 .60332 L
.06825 .60332 L
.06825 .60332 L closepath F
.0746 .60332 m
.0746 .60332 L
.0746 .60332 L
.0746 .60332 L
.0746 .60332 L closepath F
.08095 .60332 m
.08095 .60332 L
.08095 .60332 L
.08095 .60332 L
.08095 .60332 L closepath F
.0873 .60332 m
.0873 .60332 L
.0873 .60332 L
.0873 .60332 L
.0873 .60332 L closepath F
.09365 .60332 m
.09365 .60332 L
.09365 .60332 L
.09365 .60332 L
.09365 .60332 L closepath F
.1 .60332 m
.1 .60332 L
.1 .60332 L
.1 .60332 L
.1 .60332 L closepath F
.10635 .60332 m
.10635 .60332 L
.10635 .60332 L
.10635 .60332 L
.10635 .60332 L closepath F
.1127 .60332 m
.1127 .60332 L
.1127 .60332 L
.1127 .60332 L
.1127 .60332 L closepath F
.11905 .60332 m
.11905 .60332 L
.11905 .60332 L
.11905 .60332 L
.11905 .60332 L closepath F
.1254 .60332 m
.1254 .60332 L
.1254 .60332 L
.1254 .60332 L
.1254 .60332 L closepath F
.13175 .60332 m
.13175 .60332 L
.13175 .60332 L
.13175 .60332 L
.13175 .60332 L closepath F
.1381 .60332 m
.1381 .60332 L
.1381 .60332 L
.1381 .60332 L
.1381 .60332 L closepath F
.14444 .60332 m
.14444 .60332 L
.14444 .60332 L
.14444 .60332 L
.14444 .60332 L closepath F
.15079 .60332 m
.15079 .60332 L
.15079 .60332 L
.15079 .60332 L
.15079 .60332 L closepath F
.15714 .60078 m
.15714 .60078 L
.15714 .60078 L
.15714 .60078 L
.15714 .60078 L closepath F
.16349 .59937 m
.16349 .59937 L
.16349 .59937 L
.16349 .59937 L
.16349 .59937 L closepath F
.16984 .59804 m
.16984 .59804 L
.16984 .59804 L
.16984 .59804 L
.16984 .59804 L closepath F
.17619 .59669 m
.17619 .59669 L
.17619 .59669 L
.17619 .59669 L
.17619 .59669 L closepath F
.18254 .59526 m
.18254 .59526 L
.18254 .59526 L
.18254 .59526 L
.18254 .59526 L closepath F
.18889 .59374 m
.18889 .59374 L
.18889 .59374 L
.18889 .59374 L
.18889 .59374 L closepath F
.19524 .5921 m
.19524 .5921 L
.19524 .5921 L
.19524 .5921 L
.19524 .5921 L closepath F
.20159 .59034 m
.20159 .59034 L
.20159 .59034 L
.20159 .59034 L
.20159 .59034 L closepath F
.20794 .58842 m
.20794 .58842 L
.20794 .58842 L
.20794 .58842 L
.20794 .58842 L closepath F
.21429 .58634 m
.21429 .58634 L
.21429 .58634 L
.21429 .58634 L
.21429 .58634 L closepath F
.22063 .58409 m
.22063 .58409 L
.22063 .58409 L
.22063 .58409 L
.22063 .58409 L closepath F
.22698 .58165 m
.22698 .58165 L
.22698 .58165 L
.22698 .58165 L
.22698 .58165 L closepath F
.23333 .57901 m
.23333 .57901 L
.23333 .57901 L
.23333 .57901 L
.23333 .57901 L closepath F
.23968 .57615 m
.23968 .57615 L
.23968 .57615 L
.23968 .57615 L
.23968 .57615 L closepath F
.24603 .57306 m
.24603 .57306 L
.24603 .57306 L
.24603 .57306 L
.24603 .57306 L closepath F
.25238 .56972 m
.25238 .56972 L
.25238 .56972 L
.25238 .56972 L
.25238 .56972 L closepath F
.25873 .56613 m
.25873 .56613 L
.25873 .56613 L
.25873 .56613 L
.25873 .56613 L closepath F
.26508 .56227 m
.26508 .56227 L
.26508 .56227 L
.26508 .56227 L
.26508 .56227 L closepath F
.27143 .55812 m
.27143 .55812 L
.27143 .55812 L
.27143 .55812 L
.27143 .55812 L closepath F
.27778 .55369 m
.27778 .55369 L
.27778 .55369 L
.27778 .55369 L
.27778 .55369 L closepath F
.28413 .54894 m
.28413 .54894 L
.28413 .54894 L
.28413 .54894 L
.28413 .54894 L closepath F
.29048 .54389 m
.29048 .54389 L
.29048 .54389 L
.29048 .54389 L
.29048 .54389 L closepath F
.29683 .5385 m
.29683 .5385 L
.29683 .5385 L
.29683 .5385 L
.29683 .5385 L closepath F
.30317 .53277 m
.30317 .53277 L
.30317 .53277 L
.30317 .53277 L
.30317 .53277 L closepath F
.30952 .5267 m
.30952 .5267 L
.30952 .5267 L
.30952 .5267 L
.30952 .5267 L closepath F
.31587 .52026 m
.31587 .52026 L
.31587 .52026 L
.31587 .52026 L
.31587 .52026 L closepath F
.32222 .51345 m
.32222 .51345 L
.32222 .51345 L
.32222 .51345 L
.32222 .51345 L closepath F
.32857 .50625 m
.32857 .50625 L
.32857 .50625 L
.32857 .50625 L
.32857 .50625 L closepath F
.33492 .49865 m
.33492 .49865 L
.33492 .49865 L
.33492 .49865 L
.33492 .49865 L closepath F
.34127 .49062 m
.34127 .49062 L
.34127 .49062 L
.34127 .49062 L
.34127 .49062 L closepath F
.34762 .48215 m
.34762 .48215 L
.34762 .48215 L
.34762 .48215 L
.34762 .48215 L closepath F
.35397 .4732 m
.35397 .4732 L
.35397 .4732 L
.35397 .4732 L
.35397 .4732 L closepath F
.36032 .46375 m
.36032 .46375 L
.36032 .46375 L
.36032 .46375 L
.36032 .46375 L closepath F
.36667 .45375 m
.36667 .45375 L
.36667 .45375 L
.36667 .45375 L
.36667 .45375 L closepath F
.37302 .44315 m
.37302 .44315 L
.37302 .44315 L
.37302 .44315 L
.37302 .44315 L closepath F
.37937 .4319 m
.37937 .4319 L
.37937 .4319 L
.37937 .4319 L
.37937 .4319 L closepath F
.38571 .41992 m
.38571 .41992 L
.38571 .41992 L
.38571 .41992 L
.38571 .41992 L closepath F
.39206 .40711 m
.39206 .40711 L
.39206 .40711 L
.39206 .40711 L
.39206 .40711 L closepath F
.39841 .39335 m
.39841 .39335 L
.39841 .39335 L
.39841 .39335 L
.39841 .39335 L closepath F
.40476 .37848 m
.40476 .37848 L
.40476 .37848 L
.40476 .37848 L
.40476 .37848 L closepath F
.41111 .3623 m
.41111 .3623 L
.41111 .3623 L
.41111 .3623 L
.41111 .3623 L closepath F
.41746 .34455 m
.41746 .34455 L
.41746 .34455 L
.41746 .34455 L
.41746 .34455 L closepath F
.42381 .32489 m
.42381 .32489 L
.42381 .32489 L
.42381 .32489 L
.42381 .32489 L closepath F
.43016 .30292 m
.43016 .30292 L
.43016 .30292 L
.43016 .30292 L
.43016 .30292 L closepath F
.43651 .2782 m
.43651 .2782 L
.43651 .2782 L
.43651 .2782 L
.43651 .2782 L closepath F
.44286 .25065 m
.44286 .25065 L
.44286 .25065 L
.44286 .25065 L
.44286 .25065 L closepath F
.44921 .22183 m
.44921 .22183 L
.44921 .22183 L
.44921 .22183 L
.44921 .22183 L closepath F
.45556 .19852 m
.45556 .19852 L
.45556 .19852 L
.45556 .19852 L
.45556 .19852 L closepath F
.4619 .19302 m
.4619 .19302 L
.4619 .19302 L
.4619 .19302 L
.4619 .19302 L closepath F
.46825 .20643 m
.46825 .20643 L
.46825 .20643 L
.46825 .20643 L
.46825 .20643 L closepath F
.4746 .22664 m
.4746 .22664 L
.4746 .22664 L
.4746 .22664 L
.4746 .22664 L closepath F
.48095 .24601 m
.48095 .24601 L
.48095 .24601 L
.48095 .24601 L
.48095 .24601 L closepath F
.4873 .26259 m
.4873 .26259 L
.4873 .26259 L
.4873 .26259 L
.4873 .26259 L closepath F
.49365 .2764 m
.49365 .2764 L
.49365 .2764 L
.49365 .2764 L
.49365 .2764 L closepath F
.5 .28784 m
.5 .28784 L
.5 .28784 L
.5 .28784 L
.5 .28784 L closepath F
.50635 .29733 m
.50635 .29733 L
.50635 .29733 L
.50635 .29733 L
.50635 .29733 L closepath F
.5127 .30522 m
.5127 .30522 L
.5127 .30522 L
.5127 .30522 L
.5127 .30522 L closepath F
.51905 .31179 m
.51905 .31179 L
.51905 .31179 L
.51905 .31179 L
.51905 .31179 L closepath F
.5254 .31723 m
.5254 .31723 L
.5254 .31723 L
.5254 .31723 L
.5254 .31723 L closepath F
.53175 .32172 m
.53175 .32172 L
.53175 .32172 L
.53175 .32172 L
.53175 .32172 L closepath F
.5381 .32538 m
.5381 .32538 L
.5381 .32538 L
.5381 .32538 L
.5381 .32538 L closepath F
.54444 .32831 m
.54444 .32831 L
.54444 .32831 L
.54444 .32831 L
.54444 .32831 L closepath F
.55079 .33059 m
.55079 .33059 L
.55079 .33059 L
.55079 .33059 L
.55079 .33059 L closepath F
.55714 .33229 m
.55714 .33229 L
.55714 .33229 L
.55714 .33229 L
.55714 .33229 L closepath F
.56349 .33346 m
.56349 .33346 L
.56349 .33346 L
.56349 .33346 L
.56349 .33346 L closepath F
.56984 .33414 m
.56984 .33414 L
.56984 .33414 L
.56984 .33414 L
.56984 .33414 L closepath F
.57619 .33437 m
.57619 .33437 L
.57619 .33437 L
.57619 .33437 L
.57619 .33437 L closepath F
.58254 .33417 m
.58254 .33417 L
.58254 .33417 L
.58254 .33417 L
.58254 .33417 L closepath F
.58889 .33357 m
.58889 .33357 L
.58889 .33357 L
.58889 .33357 L
.58889 .33357 L closepath F
.59524 .33259 m
.59524 .33259 L
.59524 .33259 L
.59524 .33259 L
.59524 .33259 L closepath F
.60159 .33124 m
.60159 .33124 L
.60159 .33124 L
.60159 .33124 L
.60159 .33124 L closepath F
.60794 .32953 m
.60794 .32953 L
.60794 .32953 L
.60794 .32953 L
.60794 .32953 L closepath F
.61429 .32747 m
.61429 .32747 L
.61429 .32747 L
.61429 .32747 L
.61429 .32747 L closepath F
.62063 .32506 m
.62063 .32506 L
.62063 .32506 L
.62063 .32506 L
.62063 .32506 L closepath F
.62698 .32231 m
.62698 .32231 L
.62698 .32231 L
.62698 .32231 L
.62698 .32231 L closepath F
.63333 .31922 m
.63333 .31922 L
.63333 .31922 L
.63333 .31922 L
.63333 .31922 L closepath F
.63968 .31578 m
.63968 .31578 L
.63968 .31578 L
.63968 .31578 L
.63968 .31578 L closepath F
.64603 .31198 m
.64603 .31198 L
.64603 .31198 L
.64603 .31198 L
.64603 .31198 L closepath F
.65238 .30783 m
.65238 .30783 L
.65238 .30783 L
.65238 .30783 L
.65238 .30783 L closepath F
.65873 .3033 m
.65873 .3033 L
.65873 .3033 L
.65873 .3033 L
.65873 .3033 L closepath F
.66508 .29839 m
.66508 .29839 L
.66508 .29839 L
.66508 .29839 L
.66508 .29839 L closepath F
.67143 .29307 m
.67143 .29307 L
.67143 .29307 L
.67143 .29307 L
.67143 .29307 L closepath F
.67778 .28732 m
.67778 .28732 L
.67778 .28732 L
.67778 .28732 L
.67778 .28732 L closepath F
.68413 .28112 m
.68413 .28112 L
.68413 .28112 L
.68413 .28112 L
.68413 .28112 L closepath F
.69048 .27443 m
.69048 .27443 L
.69048 .27443 L
.69048 .27443 L
.69048 .27443 L closepath F
.69683 .26721 m
.69683 .26721 L
.69683 .26721 L
.69683 .26721 L
.69683 .26721 L closepath F
.70317 .25942 m
.70317 .25942 L
.70317 .25942 L
.70317 .25942 L
.70317 .25942 L closepath F
.70952 .25099 m
.70952 .25099 L
.70952 .25099 L
.70952 .25099 L
.70952 .25099 L closepath F
.71587 .24186 m
.71587 .24186 L
.71587 .24186 L
.71587 .24186 L
.71587 .24186 L closepath F
.72222 .23194 m
.72222 .23194 L
.72222 .23194 L
.72222 .23194 L
.72222 .23194 L closepath F
.72857 .22112 m
.72857 .22112 L
.72857 .22112 L
.72857 .22112 L
.72857 .22112 L closepath F
.73492 .20928 m
.73492 .20928 L
.73492 .20928 L
.73492 .20928 L
.73492 .20928 L closepath F
.74127 .19626 m
.74127 .19626 L
.74127 .19626 L
.74127 .19626 L
.74127 .19626 L closepath F
.74762 .18186 m
.74762 .18186 L
.74762 .18186 L
.74762 .18186 L
.74762 .18186 L closepath F
.75397 .16588 m
.75397 .16588 L
.75397 .16588 L
.75397 .16588 L
.75397 .16588 L closepath F
.76032 .14811 m
.76032 .14811 L
.76032 .14811 L
.76032 .14811 L
.76032 .14811 L closepath F
.76667 .12849 m
.76667 .12849 L
.76667 .12849 L
.76667 .12849 L
.76667 .12849 L closepath F
.77302 .10745 m
.77302 .10745 L
.77302 .10745 L
.77302 .10745 L
.77302 .10745 L closepath F
.77937 .08686 m
.77937 .08686 L
.77937 .08686 L
.77937 .08686 L
.77937 .08686 L closepath F
.78571 .07143 m
.78571 .07143 L
.78571 .07143 L
.78571 .07143 L
.78571 .07143 L closepath F
.79206 .06757 m
.79206 .06757 L
.79206 .06757 L
.79206 .06757 L
.79206 .06757 L closepath F
.79841 .07646 m
.79841 .07646 L
.79841 .07646 L
.79841 .07646 L
.79841 .07646 L closepath F
.80476 .09234 m
.80476 .09234 L
.80476 .09234 L
.80476 .09234 L
.80476 .09234 L closepath F
.81111 .10965 m
.81111 .10965 L
.81111 .10965 L
.81111 .10965 L
.81111 .10965 L closepath F
.81746 .12585 m
.81746 .12585 L
.81746 .12585 L
.81746 .12585 L
.81746 .12585 L closepath F
.82381 .14025 m
.82381 .14025 L
.82381 .14025 L
.82381 .14025 L
.82381 .14025 L closepath F
.83016 .15282 m
.83016 .15282 L
.83016 .15282 L
.83016 .15282 L
.83016 .15282 L closepath F
.83651 .16374 m
.83651 .16374 L
.83651 .16374 L
.83651 .16374 L
.83651 .16374 L closepath F
.84286 .17324 m
.84286 .17324 L
.84286 .17324 L
.84286 .17324 L
.84286 .17324 L closepath F
.84921 .1815 m
.84921 .1815 L
.84921 .1815 L
.84921 .1815 L
.84921 .1815 L closepath F
.85556 .1887 m
.85556 .1887 L
.85556 .1887 L
.85556 .1887 L
.85556 .1887 L closepath F
.8619 .19497 m
.8619 .19497 L
.8619 .19497 L
.8619 .19497 L
.8619 .19497 L closepath F
.86825 .20042 m
.86825 .20042 L
.86825 .20042 L
.86825 .20042 L
.86825 .20042 L closepath F
.8746 .20515 m
.8746 .20515 L
.8746 .20515 L
.8746 .20515 L
.8746 .20515 L closepath F
.88095 .20923 m
.88095 .20923 L
.88095 .20923 L
.88095 .20923 L
.88095 .20923 L closepath F
.8873 .21272 m
.8873 .21272 L
.8873 .21272 L
.8873 .21272 L
.8873 .21272 L closepath F
.89365 .21567 m
.89365 .21567 L
.89365 .21567 L
.89365 .21567 L
.89365 .21567 L closepath F
.9 .21813 m
.9 .21813 L
.9 .21813 L
.9 .21813 L
.9 .21813 L closepath F
.90635 .22012 m
.90635 .22012 L
.90635 .22012 L
.90635 .22012 L
.90635 .22012 L closepath F
.9127 .22169 m
.9127 .22169 L
.9127 .22169 L
.9127 .22169 L
.9127 .22169 L closepath F
.91905 .22284 m
.91905 .22284 L
.91905 .22284 L
.91905 .22284 L
.91905 .22284 L closepath F
.9254 .22361 m
.9254 .22361 L
.9254 .22361 L
.9254 .22361 L
.9254 .22361 L closepath F
.93175 .22401 m
.93175 .22401 L
.93175 .22401 L
.93175 .22401 L
.93175 .22401 L closepath F
.9381 .22405 m
.9381 .22405 L
.9381 .22405 L
.9381 .22405 L
.9381 .22405 L closepath F
.94444 .22375 m
.94444 .22375 L
.94444 .22375 L
.94444 .22375 L
.94444 .22375 L closepath F
.95079 .22311 m
.95079 .22311 L
.95079 .22311 L
.95079 .22311 L
.95079 .22311 L closepath F
.95714 .22213 m
.95714 .22213 L
.95714 .22213 L
.95714 .22213 L
.95714 .22213 L closepath F
.96349 .22083 m
.96349 .22083 L
.96349 .22083 L
.96349 .22083 L
.96349 .22083 L closepath F
.96984 .2192 m
.96984 .2192 L
.96984 .2192 L
.96984 .2192 L
.96984 .2192 L closepath F
.97619 .21724 m
.97619 .21724 L
.97619 .21724 L
.97619 .21724 L
.97619 .21724 L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.71346 .08175 m
.71346 .2788 L
.97619 .2788 L
.97619 .08175 L
F
1 g
.71346 .08175 m
.71346 .2788 L
.97619 .2788 L
.97619 .08175 L
F
0 g
.001 w
[ ] 0 setdash
.71346 .08175 m
.97619 .08175 L
.97619 .2788 L
.71346 .2788 L
.71346 .08175 L
s
% Start of sub-graphic
p
0.713465 0.0817523 0.97619 0.278797 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 .75 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .75 L
0 .75 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00468 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00047 w
[ ] 0 setdash
.5 .5 m
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -10.6563 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.3125 translate 1 -1 scale
63.000 13.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Fit) show
81.000 13.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00047 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -10.6563 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.3125 translate 1 -1 scale
63.000 13.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(DataExp) show
105.000 13.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .42623 L
0 .42623 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{602.563, 256.813},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009J000100P10`40000100000800002008200000
P800P020P<30`8f9HL:oYL3L`:C8l3<006H009T00<`0000c03<c06Hc09Tc0<`c0?lc001V03=V06IV
09UV0<aV0?mV002I03>I06JI09VI0<bI0?nI003<03?<06K<09W<0<c<0?o<03?o06Ko09Wo0<co0000
<c<0<fH0<iT0<l`0<ol0<`0c<c<c<fHc<iTc<l`c<olc<`1V<c=V<fIV<iUV<laV<omV<`2I<c>I<fJI
<iVI<lbI<onI<`3<<c?<<fK<<iW<<lc<<oo<<`3o<c?o<fKo<iWo<lco<ooo<`00IS<0IVH0IYT0I/`0
I_l0IP0cIS<cIVHcIYTcI/`cI_lcIP1VIS=VIVIVIYUVI/aVI_mVIP2IIS>IIVJIIYVII/bII_nIIP3<
IS?<IVK<IYW<I/c<I_o<IP3oIS?oIVKoIYWoI/coI_ooIP00VC<0VFH0VIT0VL`0VOl0V@0cVC<cVFHc
VITcVL`cVOlcV@1VVC=VVFIVVIUVVLaVVOmVV@2IVC>IVFJIVIVIVLbIVOnIV@3<VC?<VFK<VIW<VLc<
VOo<V@3oVC?oVFKoVIWoVLcoVOooV@00c3<0c6H0c9T0c<`0c?l0c00cc3<cc6Hcc9Tcc<`cc?lcc01V
c3=Vc6IVc9UVc<aVc?mVc02Ic3>Ic6JIc9VIc<bIc?nIc03<c3?<c6K<c9W<c<c<c?o<c03oc3?oc6Ko
c9Woc<coc?ooc3<0ofH0oiT0ol`0o`0coc<cofHcoiTcol`coolco`1Voc=VofIVoiUVolaVoomVo`2I
oc>IofJIoiVIolbIoonIo`3<oc?<ofK<oiW<olc<ooo<oc?oofKooiWoolcoo`410@820P<30`@410D5
1@H61PL71`P820T92@X:2P/;2``<30h>3Pl?3a0@414A4A8B4Q<C4a@D5?okl0000000000000000000
00000>7PdZ2PY820P?l0003o0?oo0000ool0o`3ooooooooooomLo`00oooooeco003oooooG?l00?oo
oomLo`00oooooeco003oooooG?l00?oooomLo`00oooooeco000Oo`030?oo0?ooooljo`007ol00`3o
o`3ooooo>_l001oo00<0ool0oooooc[o000Oo`<0oooooc[o000Oo`030?oo0?ooFol50=Wo000Oo`03
0?oo0?ooFol50=Wo000Oo`030?oo0?ooFol50=Wo000Oo`030?oo0?ooFol50=Wo000Oo`030?oo0?oo
Fol70=Oo000Oo`030?oo0?ooGOl50=Oo000Oo`030?oo0?ooGOl50=Oo000Oo`030?oo0?ooGOl50=Oo
000Oo`<0oomMo`D0eol001oo00<0ool0oomHo`D0g?l001oo00<0ool0oomHo`D0g?l001oo00<0ool0
oomHo`D0g?l001oo00<0ool0oomHo`D0g?l001oo00<0ool0oomHo`D0g?l001oo00<0ool0oooooc[o
000Oo`030?oo0?ooooljo`007ol00`3oo`3oof3o1@3Do`007ol00`3oo`3oof3o1@3Do`007ol30?oo
H?l50=Co000Oo`030?oo0?ooH?l50=Co000Oo`030?oo0?ooH?l50=Co000Oo`030?oo0?ooE_l50=ko
000Oo`030?oo0?oo9ol00`3oo`0/o`D0g_l001oo00<0ool0oolVo`030?l002go1@3No`007ol00`3o
o`3oobGo00@0ool0;Ol50=ko000Oo`030?oo0?ooE_l50=ko000Oo`030?oo0?oo9?l00`3oo`03o`03
0?oo03Go1@3Bo`007ol00`3oo`3oobCo00<0ool0>ol50=;o000Oo`<0oomRo`D0d_l001oo00<0ool0
ool[o`030?oo03Co1@3Bo`007ol00`3oo`3oob;o00<0ool01_l00`3oo`0do`D0d_l001oo00<0ool0
l?l50?ooA?l001oo00<0ool0l?l503Ko00<0ool0ool;o`007ol00`3oo`3`o`D0:ol00`3oo`09o`03
0?oo02?o1@3Qo`007ol00`3oo`3`o`D0GOl50>7o000Go`<01Ol00`3oo`3`o`D0GOl50>7o000Ho`03
0?oo00Co00<0ool0oolPo`030?oo00_o00<0ool08_l500go1@3?o`005Ol500Go103]o`D0;?l00`3o
o`0`o`D03Ol5027oW`0?o`003ol400;o00@0ool01_l00`3oo`3^o`X09ol00`3oo`12o`D08Ol00`3o
o`2Ko`030?oo00go000Fo`030?l000Ko00<0ool0k_l:03Ko00<0ool0<ol5027o00<0ool0Vol00`3o
o`0=o`005ol200Ko00<0ool0k_l:02Ko00<0ool03Ol00`3oo`0co`D08Ol00`3oo`2Ko`030?oo00go
000Oo`030?oo0>ko2P2Bo`030?oo09_o00<0ool03Ol001oo00<0ool0lol503Oo00<0ool0F?l00`3o
o`2Ko`030?oo00go000Oo`030?oo0?oo7_l00`3oo`0?o`030?oo01ko1@0Ao`D07ol00`3oo`2Ko`03
0?oo00go000Oo`030?oo0?ooDOl5017o1@0Oo`030?oo09_o00<0ool03Ol001oo00<0ool0oolao`03
0?oo01go1@0Ao`D07ol00`3oo`2Ko`030?oo00go000Oo`030?oo0?oo7Ol00`3oo`0Ao`807_l5017o
1@0Oo`030?oo09_o00<0ool03Ol001oo0`3ooago00<0ool0<Ol5017o1@0Oo`030?oo09_o00<0ool0
3Ol001oo00<0ool0oon;o`030?oo09_o00<0ool03Ol001oo00<0ool0oolco`030?oo03Co1@0Lo`03
0?oo09_o00<0ool03Ol001oo00<0ool0mOl5027o00<0ool05Ol00`3oo`0co`D07?l00`3oo`2Ko`03
0?oo00go000Oo`030?oo0>_o1@05o`D0E?l501Ko1@0Lo`030?oo09_o00<0ool03Ol001oo00<0ool0
jol500Go1@0io`806Ol501Ko1@0Lo`030?oo09_o00<0ool03Ol001oo00<0ool0jol500Go1@0Po`03
0?oo037o1@0Fo`D07?l00`3oo`2Ko`030?oo00go000Oo`030?oo0>_o1@05o`D0E?l501So1@0Jo`03
0?oo09_o00<0ool03Ol001oo00<0ool0jol504Go00<0ool05_l501So1@0Jo`030?oo09_o00<0ool0
3Ol001oo0`3ooa[o00<0ool0Col501[o00<0ool0Vol00`3oo`0=o`007ol00`3oo`3ooa[o00<0ool0
Col501[o00<0ool0Vol00`3oo`0=o`007ol00`3oo`3oocSo00<0ool04Ol501_o1@0Jo`030?oo09_o
00<0ool03Ol001oo00<0ool0oolIo`030?oo01co00<0ool04Ol503[o00<0ool0Vol00`3oo`0=o`00
7ol00`3oo`3ooaWo00<0ool0<?l503[o00<0ool0Vol00`3oo`0=o`007ol00`3oo`3ho`D0>ol2017o
1@0jo`030?oo09_o00<0ool03Ol001oo00<0ool0n?l504ko1@0jo`030?oo09_o00<0ool03Ol001oo
00<0ool0n?l501Wo0P0Ro`030?oo04go00<0ool0Vol00`3oo`0=o`007ol00`3oo`3ho`D0?Ol200go
1@0lo`030?oo09_o00<0ool03Ol001oo00<0ool0jOl500[o1@1<o`D0??l00`3oo`2Ko`030?oo00go
000Oo`<0jOl502Oo00<0ool09?l00`3oo`0:o`D0??l00`3oo`2Ko`030?oo00go000Oo`030?oo0>Wo
1@1?o`030?oo00Wo1@0lo`030?oo03ko0`04o`<00ol204ko00<0ool03Ol001oo00<0ool0jOl505_o
1@0lo`030?oo03oo00<0ool01?l01@3oool000;o00<0ool0Bol00`3oo`0=o`007ol00`3oo`3Yo`D0
9_l00`3oo`0Xo`030?oo04So00<0ool01_l00`3oo`0200;o00<0ool00P02o`030?oo00800_l00`3o
000200;o00<0ool00P02o`030?oo00800_l00`3oo`0200[o00<0ool01?l01@3oool0053o00<0ool0
3Ol001oo00<0ool0n_l501Go00<0ool0:?l00`3oo`04o`D0?ol00`3oo`0oo`801?l200;o1@1=o`03
0?oo00go000Oo`030?oo0:Oo00<0ool0D?l504Oo1@0oo`030?oo03oo00@0ool01ol00`3oo`1>o`03
0?oo00go000Oo`030?oo0:Go00<0o`00D_l501?o0P0]o`800ol503oo00<0ool0?_l500?o00<0ool0
D_l00`3oo`0=o`007ol00`3oo`2To`80E?l501?o00<0ool0<Ol503oo00<0ool0Vol00`3oo`0=o`00
7ol00`3oo`3jo`D0AOl703oo00<0ool0Vol00`3oo`0=o`007ol00`3oo`2Ao`D03_l0103oool203co
1@1Io`D0@Ol00`3oo`2Ko`030?oo00go000Oo`<0TOl500go00<0ool00ol00`3oo`0jo`D09_l00`3o
o`0`o`D0@Ol00`3oo`2Ko`030?oo00go000Oo`030?oo097o1@1@o`D04_l500ko00<0ool0<Ol6043o
00<0ool0Vol00`3oo`0=o`007ol00`3oo`2Ao`D05?l00`3oo`0io`D04_l503oo20000ol0000no`03
0?oo09_o00<0ool03Ol001oo00<0ool0TOl500co0P12o`D04_l500go00<0ool0;ol500Oo00<0ool0
>_l00`3oo`2Ko`030?oo00go000Oo`030?oo0?go1@0oo`D02?l00`3o000Lo`030?oo01[o00<0ool0
Vol00`3oo`0=o`007ol00`3oo`2>o`D06?l00`3oo`1?o`D0?ol500[o0`0Fo`040?l001go00<0ool0
Vol00`3oo`0=o`007ol00`3oo`2>o`D03ol00`3oo`06o`030?oo057o1@09o`80<?l700ko0P000ol0
000;o`<00_l00`3oo`0No`030?oo09_o00<0ool03Ol001Ko0P07o`030?oo08ko1@0?o`030?oo05[o
1@0ko`D05_l30004o`00o`809ol00`3oo`2Ko`030?oo00go000Eo`040?oo00Ko00<0ool0S_l501Wo
00<0ool0D?l503_o1@16o`030?oo09_o00<0ool03Ol001Oo00<0ool01Ol408go1@0>o`030?oo00So
00<0ool0=Ol501Ko1@08o`030?oo033o1@16o`030?oo09_o00<0ool03Ol000oo1005o`030?oo00Co
00<0ool0XOl00`3oo`10o`D05_l500Oo00<0ool0;_l804Ko00<0ool0Vol00`3oo`0=o`005Ol0103o
o`06o`030?oo0>Co1@0Ho`D0=_l504Wo00<0ool0Vol00`3oo`0=o`005_l200Oo00<0ool0[Ol00`3o
o`0do`D06?l500Co00<0ool0;ol504Wo00<0ool0Vol00`3oo`0=o`007ol00`3oo`2Po`030?oo047o
1@0Ho`D0=?l704Wo00<0ool0Vol00`3oo`0=o`007ol00`3oo`3oo`;o1@03o`030?oo02ko1`19o`03
0?oo09_o00<0ool03Ol001oo00<0ool0Tol501Ko00<0ool0D?l802ko201;o`030?oo09_o00<0ool0
3Ol001oo00<0ool0Tol500Oo00<0ool03?l00`3oo`0ao`D07Ol502ko201;o`030?oo09_o00<0ool0
3Ol001oo00<0ool0Tol500Oo00<0ool0@?l501go1@0^o`P0Bol00`3oo`2Ko`030?oo00go000Oo`03
0?oo09?o1@1:o`D07Ol702[o1`1>o`030?oo09_o00<0ool03Ol001oo0`2Co`D05ol00`3oo`0`o`D0
7Ol702[o1`1>o`030?oo09_o00<0ool03Ol001oo00<0ool0Wol00`3oo`10o`D07Ol00`3o000702Go
1`1@o`030?oo09_o00<0ool03Ol001oo00<0ool0ool5o`030?l000L09Ol7053o00<0ool0Vol00`3o
o`0=o`007ol00`3oo`2`o`80E?l802;o2P1@o`030?oo09_o00<0ool03Ol001oo00<0ool0W_l00`3o
o`0no`D07Ol200Ko1`0No`X0D_l00`3oo`2Ko`030?oo00go000Oo`030?oo09ko00<0ool0?_l502Go
2P0Ko`X0D_l00`3oo`2Ko`030?oo00go000Oo`030?oo0;;o00<0ool0:_l502Oo200Ho`X0EOl00`3o
o`2Ko`030?oo00go000Oo`030?oo08co1@1>o`D06ol200[o2P0Do``0EOl00`3oo`2Ko`030?oo00go
000Oo`030?oo08co1@0<o`030?oo01?o00<0ool0:Ol502Oo3@0>o`d0Eol00`3oo`2Ko`030?oo00go
000Oo`<0S?l500co00<0ool05?l00`3oo`16o`030?oo00ko3`02oa40F_l00`3oo`2Ko`030?oo00go
000Oo`030?oo08co1@0So`030?oo02Ko1@0Ko`030?oo013o801Jo`030?oo09_o00<0ool03Ol001oo
00<0ool0S?l500Co1@02o`030?oo03ko1@0^oah0G?l00`3oo`2Ko`030?oo00go000Oo`030?oo09Go
1@0Ko`030?oo02Go1@0Ho`805olH05oo00<0ool0Vol00`3oo`0=o`007ol00`3oo`2Eo`D07?l00`3o
o`0To`D0<olD067o00<0ool0Vol00`3oo`0=o`007ol00`3oo`2Eo`D000?o0?l0@?l501Ko00<0ool0
7ol706Wo00<0ool0Vol00`3oo`0=o`007ol00`3oo`2Eo`D000?o0?l06_l00`3oo`0Po`D0Zol00`3o
o`2Ko`030?oo00go000Oo`030?oo0;Oo0P0Qo`D05_l00`3oo`2Bo`030?oo09_o00<0ool03Ol001oo
00<0ool0f_l501Ko00<0ool0T_l00`3oo`2Ko`030?oo00go000Oo`030?oo09[o0P0Mo`807ol501Co
00<0ool0U?l00`3oo`2Ko`030?oo00go000Oo`<0^_l00`3oo`0Mo`D04ol00`3oo`2Eo`030?oo09_o
00<0ool03Ol001oo00<0ool0f?l501?o00<0ool0Uol00`3oo`2Ko`030?oo00go000Oo`030?oo09So
1@0Oo`030?oo01Wo1@0Bo`030?oo09So00<0ool0Vol00`3oo`0=o`007ol00`3oo`2Ho`D08?l00`3o
o`0Ho`D04Ol00`3oo`2Io`030?oo09_o00<0ool03Ol001oo00<0ool0V?l5027o0P0Ho`D03_l209go
00<0ool0Vol00`3oo`0=o`007ol00`3oo`2Ho`D08_l00`3oo`0Co`P03?l00`3oo`2No`030?oo067o
0`0go`030?oo00go000Oo`030?oo08Wo1@0:o`D09?l00`3oo`0Ao`D03ol00`3oo`2No`030?oo06;o
00<0ool0=_l00`3oo`0=o`007ol00`3oo`29o`D0=?l00`3oo`0@o`D03?l00`3oo`2Qo`030?oo03go
1003o`D00_l200?o2P001?l00?l200;o0`0fo`030?oo00go000Oo`030?oo08Wo1@0:o`030?oo02Wo
00<0ool03_l500So0`2Uo`030?oo01_o1@0No`040?oo00;o1002o`040?oo00;o1002o`040?oo00;o
00<0o`000ol0103oo`0eo`030?oo00go000Oo`030?oo08Wo1@09o`80;_l200[o1`06o`030?l00:Oo
00<0ool06ol501ko00@0ool01Ol0103oo`08o`040?oo00Ko00<0ool00_l0103oo`0eo`030?oo00go
000Oo`<0ROl500co1@0Zo`<01ol500Co0P000ol0o`2Yo`030?oo01_o1@0No`040?oo00?o0`000ol0
000300?o0`02o`800ol20004o`00o`@0=_l00`3oo`0=o`007ol00`3oo`2Jo`D0;?l01@3oo`3o00/0
[ol00`3oo`0Ko`D07_l0103oo`08o`030?oo00Wo00@0ool0@Ol00`3oo`0=o`007ol00`3oo`2Fo`04
0?ooo`D0<Ol80;;o00<0ool06ol501go100Do`D0@Ol00`3oo`0=o`007ol00`3oo`2Fo`040?ooo`D0
<Ol80;;o00<0ool0Vol00`3oo`0=o`007ol00`3oo`2Jo`D0<Ol50;Go00<0ool0Vol00`3oo`0=o`00
7ol00`3oo`2Eo`030?oo03Ko1`2eo`030?oo09_o00<0ool03Ol001oo00<0ool0UOl00`3oo`05o`D0
;?l70;Go00<0ool0Vol00`3oo`0=o`005Ol400Ko00<0ool0WOl502co1@2go`030?oo09_o00<0ool0
3Ol001Go00<0ool01ol00`3oo`2Mo`D0:Ol80;Oo00<0ool0Vol00`3oo`0=o`005_l00`3oo`06o`@0
Tol00`3oo`06o`D0:Ol80;Oo00<0ool0Vol00`3oo`0=o`003ol400Co00<0ool01Ol00`3oo`27o`D0
4Ol702Go1`2jo`030?oo09_o00<0ool03Ol001Go00@0ool01_l00`3oo`27o`D04ol502Go1`2jo`03
0?oo09_o00<0ool03Ol001Ko0P07o`030?oo08Oo1@07o`030?oo00Wo1@0So`T0^_l00`3oo`2Ko`03
0?oo00go000Oo`030?oo08Oo1@07o`030?oo00Wo200Po`L0_?l00`3oo`2Ko`030?oo00go000Oo`03
0?oo08Oo1@0Co`P07Ol:0;co00<0ool0Vol00`3oo`0=o`007ol00`3oo`2Bo`030?oo00go1@0Mo`P0
__l00`3oo`2Ko`030?oo00go000Oo`030?oo09;o00<0ool03Ol701Wo2P2no`030?oo09_o00<0ool0
3Ol001oo00<0ool0X_l701Wo1`31o`030?oo09_o00<0ool03Ol001oo00<0ool0TOl00`3oo`0@o`P0
4ol:0<7o00<0ool0Vol00`3oo`0=o`007ol3093o00<0ool04Ol:00oo2P33o`030?oo09_o00<0ool0
3Ol001oo00<0ool0Y?l=00Wo3@33o`030?oo09_o00<0ool03Ol001oo00<0ool0Q?l501ko7@36o`03
0?oo09_o00<0ool03Ol001oo00<0ool0Q?l500Ko00<0ool05OlM0<Ko00<0ool0Vol00`3oo`0=o`00
7ol00`3oo`24o`D08?lI0<So00<0ool0Vol00`3oo`0=o`007ol00`3oo`24o`D01Ol00`3oo`0Koa<0
bol00`3oo`2Ko`030?oo00go000Oo`030?oo08Co1@05o`030?oo01go3`3=o`030?oo09_o00<0ool0
3Ol001oo00<0ool0oon;o`030?oo09_o00<0ool03Ol001oo00<0ool0oon;o`030?oo09_o00<0ool0
3Ol001oo00<0ool0S?l00`3oo`3ko`030?oo09_o00<0ool03Ol001oo0`2<o`030?oo0?_o00<0ool0
Vol00`3oo`0=o`007ol00`3oo`2<o`030?oo0?_o00<0ool0Vol00`3oo`0=o`007ol00`3oo`22o`D0
1?l00`3oo`3loil03ol001oo00<0ool0P_l500Co00<0ool0oon[o`007ol00`3oo`22o`D0oonbo`00
7ol00`3oo`22o`D00_l00`3oo`3oojgo000Oo`030?oo08;o1@02o`030?oo0?oo[Ol001oo00<0ool0
oooooc[o000Oo`030?oo0?ooooljo`007ol308Oo0P3ook3o000Oo`030?oo07oo1@03o`030?oo0?oo
[ol001oo00<0ool0Ool50?oo]Ol001oo00<0ool0Ool500;o00<0ool0oon`o`007ol00`3oo`1oo`D0
ooneo`007ol00`3oo`1oo`H0oondo`007ol00`3oo`24o`030?oo0?oo/_l001oo00<0ool0oooooc[o
000Oo`030?oo07go1@3ookOo000Oo`030?oo07go1P3ookKo000Oo`<0OOl60?oo]_l001oo00<0ool0
OOl50?oo]ol001oo00<0ool0OOl50?oo]ol001oo00<0ool0Ool00`3oo`3ookOo000Oo`030?oo0?oo
ooljo`007ol00`3oo`1jo`H0oonio`007ol00`3oo`1jo`D0oonjo`005Ol500Go00<0ool0N_l50?oo
^_l001Oo00<0ool01Ol00`3oo`1jo`D0oonjo`005ol00`3oo`05o`@0NOl50?oo^_l000oo1004o`03
0?oo00Go00<0ool0Nol00`3oo`3ook_o000Go`030?oo00Go00<0ool0N?l50?oo_?l001Ko0P07o`03
0?oo07So1@3ookco000Oo`030?oo07So1@3ookco000Oo`030?oo07So1@3ookco000Oo`030?oo07So
1@3ookco000Oo`030?oo07Ko1@3ookko000Oo`030?oo07Ko1@3ookko000Oo`030?oo07Ko1@3ookko
000Oo`<0M?l00`3o00040?oo__l001oo00<0ool0Lol00`3oo`050?oo__l001oo00<0ool0L_l60?oo
`Ol001oo00<0ool0L_l60?oo`Ol001oo00<0ool0LOl00`3o00040?oo`Ol001oo00<0ool0Kol200;o
1@3ool7o000Oo`030?oo06ko00<0ool01`3ool7o000Oo`030?oo06go00@0oooo1@3ool?o000Oo`03
0?oo06go00@0oooo1@3ool?o000Oo`030?oo06co00<0ool00_l50?oo`ol001oo0`1Zo`800_l80?oo
`ol001oo00<0ool0JOl00`3oo`02o`D0ooo6o`007ol00`3oo`1Xo`030?oo00?o1@3oolKo000Oo`03
0?oo06Oo0P03o`L0ooo6o`007ol00`3oo`1/o`L0ooo6o`007ol00`3oo`1To`801_l50?oob?l001oo
00<0ool0JOl80?oob?l001oo00<0ool0H_l200Go203oolSo000Oo`030?oo06Wo1@3ool_o000Oo`<0
Gol200Ko1`3ool_o000Oo`030?oo06Oo1`3ool_o000Oo`030?oo05go00<0ool01?l80?oocOl001oo
00<0ool0I?l80?oocOl001oo00<0ool0F_l200Ko2P3oolgo000Oo`030?oo05So00<0ool01ol70?oo
d?l001oo00<0ool0E_l200Oo2P3oom3o000Oo`030?oo02Oo0P04o`800ol401ko00@0oooo0P04o`X0
8_l200Co0P03o`<08ol200Co0P04o`80:?l502Ko1@02o`800ol4027o1@02o`801Ol30=[o000Oo`03
0?oo02Ko00@0ool02?l00`3oo`0No`050?ooo`000_l00`3oo`0:02;o00@0ool02?l0103oo`0Qo`04
0?oo00So00@0ool0:Ol00`3oo`0Xo`030?oo00Oo00<0ool09?l00`3oo`0:o`030?oo0=Wo000Oo`03
0?oo02Ko00@0ool02Ol00`3oo`0Ko`030?oo00?o00<0ool03P0Qo`040?oo00So00@0ool08Ol0103o
o`08o`040?oo02Wo00<0ool0:?l00`3oo`08o`030?oo02?o00<0ool01ol50=[o000Oo`<09_l0103o
o`0:o`030?oo01Ko0P08o`d00_l00`3oo`0Po`040?oo00So0`0Ro`040?oo00Wo0P0Zo`030?oo02So
00<0ool02Ol00`3oo`0Ro`030?oo00Oo00@0ool0fol001oo00<0ool09_l0103oo`08o`040?oo01Ko
00<0ool01ol<00;o00<0o`008_l0103oo`09o`030?oo027o00@0ool02?l0103oo`0Yo`030?oo02So
00<0ool01ol0103oo`0So`030?oo00So00<0o`00fol001oo00<0ool09ol200[o0P0Do`<01ol?00?o
0P0So`802_l302;o0P0:o`80:Ol202Wo0P0:o`808ol200_o0P3Ko`007ol00`3oo`17o`030?oo00Oo
3`3oomWo000Oo`030?oo04;o0`07oa40oooLo`007ol00`3oo`10o`801OlD0?oog_l001oo00<0ool0
>ol00`3o000J0?oohOl001oo00<0ool0<OlU0?oohol001ooEP3oonKo000Fool0Q@30o`007om<00[o
00<0ool02Ol00`3oo`0:o`030?oo00Wo00<0ool02Ol00`3oo`0:o`030?oo00Wo00<0ool02Ol00`3o
o`09o`030?oo00[o00<0ool02Ol00`3oo`09o`030?oo00Wo00<0ool02_l00`3oo`09o`030?oo00Wo
00<0ool02_l00`3oo`09o`030?oo00Wo00<0ool02Ol00`3oo`0:o`030?oo00Wo00<0ool02Ol00`3o
o`09o`030?oo0<So000Ood<01ol00`3oo`09o`030?oo00Wo00<0ool02_l00`3oo`09o`030?oo00Wo
00<0ool02_l00`3oo`09o`030?oo00Wo00<0ool02Ol00`3oo`0:o`030?oo00Wo00<0ool02Ol00`3o
o`09o`030?oo00[o00<0ool02Ol00`3oo`09o`030?oo00[o00<0ool02Ol00`3oo`09o`030?oo00Wo
00<0ool02_l00`3oo`09o`030?oo00Wo00<0ool02Ol00`3oo`38o`007olf02co00<0ool0;ol00`3o
o`0^o`030?oo02ko00<0ool0;_l00`3oo`0^o`030?oo0>3o000Oo`030?oo0?ooooljo`007ol00`3o
o`3ooooo>_l001oo00<0ool0oooooc[o003oooooG?l00?oooomLo`00oooooeco003oooooG?l00?oo
oomLo`00oooooeco003oooooG?l00?oooomLo`00\
\>"],
  ImageRangeCache->{{{0, 601.563}, {255.813, 0}} -> {-1.07604, -0.648942, \
0.00507358, 0.00507358}, {{14.9375, 409.188}, {249.688, 6.0625}} -> \
{-0.129432, -5.02894, 0.00407378, 0.0208047}, {{428.875, 586.563}, {206.688, \
88.4375}} -> {-9.23999, -1.14692, 0.021311, 0.021311}, {{437.313, 484.25}, \
{198.188, 151.313}} -> {-19.6602, -3.4587, 0.0426671, 0.0426671}, {{437.313, \
484.25}, {143.75, 96.875}} -> {-19.6602, -5.78139, 0.0426671, 0.0426671}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(\(LogListPlot[{Transpose[{angles, Rexp}], Transpose[{angles, RR}]}, \ 
        GridLines \[Rule] \ None, \ 
        PlotJoined \[Rule] \ True\ ];\)\(\ \)\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Tr[\((Rexp - RR)\)^2]\)], "Input"],

Cell[BoxData[
    \(1.2774648182137464`*^-29\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Calcul de la diff\[EAcute]rence aux moindres carr\[EAcute]s entre les \
courbes.\
\>", "Subsection"],

Cell["\<\
(* probl\[EGrave]me de la pond\[EAcute]ration des data *)
(* il faut utiliser un tableau layersNum *)
(* L'essentiel du temps (99%) est utilise dans le calcul de la courbe de \
reflectivit\[EAcute] *)\
\>", "Text"],

Cell[BoxData[
    \(\(Diff = 
        Compile[\[IndentingNewLine]{{param, \ _Real}, \ {i, \ _Integer}, \ \
{j, \ _Integer}, {layersNum, \ _Real, \ 2}, {angles, \ _Real, \ 
              1}, {Rexp, \ _Real, \ 
              1}}, \[IndentingNewLine]\(kk++\); \ \ \
\[IndentingNewLine]Module[\[IndentingNewLine]{z, \ RR, 
              ln = layersNum\ }, \[IndentingNewLine]ln[\([i, j]\)] = 
              param; \ \[IndentingNewLine]z = 
              ln[\([All, 1]\)]*10^\(-9\); \  (*\ 
              vecteur\ des\ epaisseurs\ *) \ \[IndentingNewLine] (*\ \(b = 
                  ln[\([All, 3]\)]*10^\(-15\);\)\ \ \ \ \ \  (*\ 
                vecteur\ des\ longueurs\ de\ diffusion\ *) \ \ \ \
*) \[IndentingNewLine] (*\ \(d = 
                  ln[\([All, 2]\)]*10^28;\)\ \ *) \[IndentingNewLine]V = 
              4.171964372199372*10^\(-28\)*ln[\([All, 2]\)]*
                ln[\([All, 
                    3]\)]; \  (*\ \ \(calculation\ of\ the\ potential\ in\ \
each\ layer;\)\ *) \ \[IndentingNewLine]RR = 
              ReflecNPCompiled3[0.4, angles, \ z, 
                V]; \ \ \[IndentingNewLine]Tr[\((Rexp - RR)\)^2]\  (*\ 
              diff\[EAcute]rence\ aux\ moindres\ carr\[EAcute]s\ \
*) \[IndentingNewLine]]\[IndentingNewLine]];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Diff[25, 2, 1, layersNum, angles, Rexp]\  // Timing\)], "Input"],

Cell[BoxData[
    \({0.38000000000010914`\ Second, 1.4890669268455836`*^-29}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(Clear[Diff]\)], "Input"],

Cell[BoxData[
    \(\(\(Diff[param_, \ i_, \ j_, \ layersNum_, angles_, 
        Rexp_]\)\(:=\)\(Module[{z, b, d, 
          ln = layersNum}, \[IndentingNewLine]ln[\([i, j]\)] := 
          param; \[IndentingNewLine]z = ln[\([All, 1]\)]*10^\(-9\); \  (*\ 
          vecteur\ des\ epaisseurs\ *) \[IndentingNewLine]b = 
          ln[\([All, 3]\)]*10^\(-15\); \ \ \ \ \ \  (*\ 
          vecteur\ des\ longueurs\ de\ diffusion\ *) \[IndentingNewLine]d = 
          ln[\([All, 
                2]\)]*10^28; \[IndentingNewLine] (*\ \ \(calculation\ of\ the\
\ potential\ in\ each\ layer;\)\ *) \[IndentingNewLine]V = 
          2*Pi*hb*hb*d*b/mn; \[IndentingNewLine]RR = 
          ReflecNPCompiled3[0.4, angles, \ z, 
            V]; \ \[IndentingNewLine]Tr[\((Rexp - RR)\)^2]\  (*\ 
          diff\[EAcute]rence\ aux\ moindres\ carr\[EAcute]s\ \
*) \[IndentingNewLine]]\)\(\[IndentingNewLine]\)\)\)], "Input"],

Cell[BoxData[
    \(LitTableLayers\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Diff[25, 2, 1, layersNum, angles, Rexp]\  // Timing\)], "Input"],

Cell[BoxData[
    \({0.3300000000001546`\ Second, 1.1759151565548878`*^-29}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(sol = 
      FindMinimum[
          Diff[param, 2, 1, layersNum, angles, Rexp], {param, 
            0.9*layersNum[\([2, 1]\)], 1.1*layersNum[\([2, 1]\)]}, \ 
          Compiled \[Rule] \ True, Method \[Rule] \ Automatic, \ 
          PrecisionGoal \[Rule] 0.01, \ AccuracyGoal\  \[Rule] \ 0.01, \ 
          WorkingPrecision \[Rule] \ 20]\  // Timing\)], "Input"],

Cell[BoxData[
    \({7.850000000000364`\ Second, {1.4368558734304216`*^-29, {param \[Rule] 
            25.0000000000000032266421008912`20}}}\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Procedure de fit", "Subsection"],

Cell[BoxData[
    \( (*\ 
      on\ consomme\ beaucoup\ de\ temps\ a\ cause\ de\ la\ working\ precision\
\ qu' il\ faut\ passer\ au\ dela\ de\ 16\  = \(\(>\)\(\ \)\(double\ le\ temps\
\ de\ calcul\ en\ gros\)\)\ *) \)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\[IndentingNewLine] (*\ 
      quelques\ param\[EGrave]tres\ utiles\ *) \[IndentingNewLine] (*\ 
      Layers\  : \ description\ de\ la\ couche\ *) \[IndentingNewLine] (*\ 
      Rexp\ \ \  : \ 
        data\ des\ r\[EAcute]flectivit\[EAcute]s\ experientales\ *) \
\[IndentingNewLine] (*\ 
      NB : \ les\ param\[EGrave]tres\ a\ fitter\ sont\ tr\[EGrave]s\ diff\
\[EAcute]rents\ *) \[IndentingNewLine] (*\ \ \ \ \ faut - 
        il\ les\ traiter\ de\ mani\[EGrave]re\ \
\(\(diff\[EAcute]rente\)\(?\)\)\ *) \[IndentingNewLine] (*\ \ \ \ \ comment\ \
mettre\ des\ contraintes\ \ \ \ \ \ \ \ \ \ \ \ \ *) \[IndentingNewLine] (*\ \
\ \ \ \ Dans\ quel\ ordre\ faut - 
        il\ fitter\ les\ \(\(param\[EGrave]tres\)\(\ \)\(?\)\)\ *) \
\[IndentingNewLine]\(LitTableLayers;\)\  (*\ 
      mise\ a\ jour\ des\ param\[EGrave]tres\ *) \), "\[IndentingNewLine]", 
    \(\(maxIter = 3;\)\), "\[IndentingNewLine]", 
    \(\(nbrLayers = \(Dimensions[
            layersNum]\)[\([1]\)];\)\), "\[IndentingNewLine]", 
    \(\(Do[\[IndentingNewLine] (*\ 
          boucle\ sur\ les\ diff\[EAcute]rents\ param\[EGrave]tres\ \
*) \[IndentingNewLine]Do[\[IndentingNewLine]Do[\[IndentingNewLine] (*\ {i, 
                  j}\ designe\ le\ param\[EGrave]tre\ a\ fitter\ par\ ses\ \
indices\ dans\ le\ tableau\ *) \[IndentingNewLine]If[\ 
              Layers[\([i, 1 + 2*j]\)] \[Equal] o, \[IndentingNewLine]sol = 
                FindMinimum[
                  Diff[param, i, j, layersNum, angles, Rexp], {param, 
                    0.9*layersNum[\([i, j]\)], 1.1*layersNum[\([i, j]\)]}, \ 
                  Method \[Rule] \ Automatic, \ PrecisionGoal \[Rule] 0.01, \ 
                  AccuracyGoal\  \[Rule] \ 0.01, \ 
                  WorkingPrecision \[Rule] \ 
                    20]; \ \[IndentingNewLine]layersNum[\([i, j]\)] = 
                param\  /. \ sol[\([2]\)];], \[IndentingNewLine]{i, 2, 
              nbrLayers}\  (*\ 
              scan\ sur\ les\ diff\[EAcute]rentes\ couches\ \
*) \[IndentingNewLine]], \[IndentingNewLine]{j, 1, 
            3}\ \[IndentingNewLine]]; \
\[IndentingNewLine]Print["\<It\[EAcute]ration k=\>", k, \ "\<    Diff = \>", 
          sol[\([1]\)]]; \[IndentingNewLine]Print[
          layersNum\  // TableForm], \[IndentingNewLine]{k, 1, 
          maxIter}\[IndentingNewLine]];\)\), "\[IndentingNewLine]", 
    \(\(z = layersNum[\([All, 1]\)]*10^\(-9\);\)\  (*\ 
      vecteur\ des\ epaisseurs\ *) \ \), "\[IndentingNewLine]", 
    \(\(b = layersNum[\([All, 3]\)]*10^\(-15\);\)\ \ \ \ \ \  (*\ 
      vecteur\ des\ longueurs\ de\ diffusion\ *) \ \ \), \
"\[IndentingNewLine]", 
    \(\(d = layersNum[\([All, 2]\)]*10^28;\)\ \ \), "\[IndentingNewLine]", 
    \(\(V = 2*Pi*hb*hb*d*b/mn;\)\), "\[IndentingNewLine]", 
    \(\(RR = 
        ReflecNPCompiled3[0.4, angles, \ z, 
          V];\)\ \), "\[IndentingNewLine]", 
    \(\(MultipleListPlot[Transpose[{angles, Log[10, Rexp]}], 
        Transpose[{angles, Log[10, RR]}], PlotJoined \[Rule] {False, True}, 
        SymbolShape \[Rule] {PlotSymbol[Box], 
            PlotSymbol[Box, 0]}];\)\[IndentingNewLine] (*\ 
      maxIterations\ ne\ semble\ pas\ etre\ une\ option\ tres\ pertinente, \ 
      ca\ marche\ pas\ *) \[IndentingNewLine] (*\ 
      l' influence\ de\ PrecisionGoal\ et\ AccuracyGoal\ est\ douteuse\ mais\ \
marche\ un\ peu\ \ *) \[IndentingNewLine] (*\ \(,\)\(\ \)\(PrecisionGoal \
\[Rule] 0.01\)\(,\)\(\ \)\(AccuracyGoal\  \[Rule] \ 
        0.01\)\ *) \[IndentingNewLine]\)}], "Input"],

Cell[BoxData[
    InterpretationBox[\("It\[EAcute]ration k="\[InvisibleSpace]1\
\[InvisibleSpace]"    Diff = "\[InvisibleSpace]0.02547977363801588`\),
      SequenceForm[ 
      "It\[EAcute]ration k=", 1, "    Diff = ", .02547977363801588],
      Editable->False]], "Print"],

Cell[BoxData[
    TagBox[GridBox[{
          {"0", "0", "0", "0", "0", "0"},
          {"27.3331964564069`", "9.15`", "10.171966185833725`", "0", "0", 
            "0"},
          {"30", "5", "3.9814034376983347`", "0", "0", "0"}
          },
        RowSpacings->1,
        ColumnSpacings->3,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      (TableForm[ #]&)]], "Print"],

Cell[BoxData[
    InterpretationBox[\("It\[EAcute]ration k="\[InvisibleSpace]2\
\[InvisibleSpace]"    Diff = "\[InvisibleSpace]0.0004523331979657745`\),
      SequenceForm[ 
      "It\[EAcute]ration k=", 2, "    Diff = ", .00045233319796577449],
      Editable->False]], "Print"],

Cell[BoxData[
    TagBox[GridBox[{
          {"0", "0", "0", "0", "0", "0"},
          {"25.3169662066327605928787388151`19.2719", "9.15`", 
            "10.261428457350792286152692029419206`17.9106", "0", "0", "0"},
          {"30", "5", "3.920705167870409`", "0", "0", "0"}
          },
        RowSpacings->1,
        ColumnSpacings->3,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      (TableForm[ #]&)]], "Print"],

Cell[BoxData[
    InterpretationBox[\("It\[EAcute]ration k="\[InvisibleSpace]3\
\[InvisibleSpace]"    Diff = "\[InvisibleSpace]0.000038057355522124407`\),
      SequenceForm[ 
      "It\[EAcute]ration k=", 3, "    Diff = ", .000038057355522124407],
      Editable->False]], "Print"],

Cell[BoxData[
    TagBox[GridBox[{
          {"0", "0", "0", "0", "0", "0"},
          {"25.0821604899868049187716678716`19.6701", "9.15`", 
            "10.277866912783999`", "0", "0", "0"},
          {"30", "5", "3.980302099877788411157854623608295`17.9463", "0", "0",
             "0"}
          },
        RowSpacings->1,
        ColumnSpacings->3,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      (TableForm[ #]&)]], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.634921 0.603319 0.123693 [
[.15079 .59082 -9 -9 ]
[.15079 .59082 9 0 ]
[.27778 .59082 -9 -9 ]
[.27778 .59082 9 0 ]
[.40476 .59082 -9 -9 ]
[.40476 .59082 9 0 ]
[.53175 .59082 -9 -9 ]
[.53175 .59082 9 0 ]
[.65873 .59082 -3 -9 ]
[.65873 .59082 3 0 ]
[.78571 .59082 -9 -9 ]
[.78571 .59082 9 0 ]
[.9127 .59082 -9 -9 ]
[.9127 .59082 9 0 ]
[.01131 .10855 -12 -4.5 ]
[.01131 .10855 0 4.5 ]
[.01131 .23224 -12 -4.5 ]
[.01131 .23224 0 4.5 ]
[.01131 .35593 -12 -4.5 ]
[.01131 .35593 0 4.5 ]
[.01131 .47963 -12 -4.5 ]
[.01131 .47963 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15079 .60332 m
.15079 .60957 L
s
[(0.2)] .15079 .59082 0 1 Mshowa
.27778 .60332 m
.27778 .60957 L
s
[(0.4)] .27778 .59082 0 1 Mshowa
.40476 .60332 m
.40476 .60957 L
s
[(0.6)] .40476 .59082 0 1 Mshowa
.53175 .60332 m
.53175 .60957 L
s
[(0.8)] .53175 .59082 0 1 Mshowa
.65873 .60332 m
.65873 .60957 L
s
[(1)] .65873 .59082 0 1 Mshowa
.78571 .60332 m
.78571 .60957 L
s
[(1.2)] .78571 .59082 0 1 Mshowa
.9127 .60332 m
.9127 .60957 L
s
[(1.4)] .9127 .59082 0 1 Mshowa
.125 Mabswid
.05556 .60332 m
.05556 .60707 L
s
.0873 .60332 m
.0873 .60707 L
s
.11905 .60332 m
.11905 .60707 L
s
.18254 .60332 m
.18254 .60707 L
s
.21429 .60332 m
.21429 .60707 L
s
.24603 .60332 m
.24603 .60707 L
s
.30952 .60332 m
.30952 .60707 L
s
.34127 .60332 m
.34127 .60707 L
s
.37302 .60332 m
.37302 .60707 L
s
.43651 .60332 m
.43651 .60707 L
s
.46825 .60332 m
.46825 .60707 L
s
.5 .60332 m
.5 .60707 L
s
.56349 .60332 m
.56349 .60707 L
s
.59524 .60332 m
.59524 .60707 L
s
.62698 .60332 m
.62698 .60707 L
s
.69048 .60332 m
.69048 .60707 L
s
.72222 .60332 m
.72222 .60707 L
s
.75397 .60332 m
.75397 .60707 L
s
.81746 .60332 m
.81746 .60707 L
s
.84921 .60332 m
.84921 .60707 L
s
.88095 .60332 m
.88095 .60707 L
s
.94444 .60332 m
.94444 .60707 L
s
.97619 .60332 m
.97619 .60707 L
s
.25 Mabswid
0 .60332 m
1 .60332 L
s
.02381 .10855 m
.03006 .10855 L
s
[(-4)] .01131 .10855 1 0 Mshowa
.02381 .23224 m
.03006 .23224 L
s
[(-3)] .01131 .23224 1 0 Mshowa
.02381 .35593 m
.03006 .35593 L
s
[(-2)] .01131 .35593 1 0 Mshowa
.02381 .47963 m
.03006 .47963 L
s
[(-1)] .01131 .47963 1 0 Mshowa
.125 Mabswid
.02381 .13328 m
.02756 .13328 L
s
.02381 .15802 m
.02756 .15802 L
s
.02381 .18276 m
.02756 .18276 L
s
.02381 .2075 m
.02756 .2075 L
s
.02381 .25698 m
.02756 .25698 L
s
.02381 .28172 m
.02756 .28172 L
s
.02381 .30646 m
.02756 .30646 L
s
.02381 .33119 m
.02756 .33119 L
s
.02381 .38067 m
.02756 .38067 L
s
.02381 .40541 m
.02756 .40541 L
s
.02381 .43015 m
.02756 .43015 L
s
.02381 .45489 m
.02756 .45489 L
s
.02381 .50436 m
.02756 .50436 L
s
.02381 .5291 m
.02756 .5291 L
s
.02381 .55384 m
.02756 .55384 L
s
.02381 .57858 m
.02756 .57858 L
s
.02381 .08381 m
.02756 .08381 L
s
.02381 .05907 m
.02756 .05907 L
s
.02381 .03433 m
.02756 .03433 L
s
.02381 .00959 m
.02756 .00959 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.0001 w
.03016 .60332 -2.5 2.5 Mabsadd m
.03016 .60332 2.5 2.5 Mabsadd L
.03016 .60332 2.5 -2.5 Mabsadd L
.03016 .60332 -2.5 -2.5 Mabsadd L
.03016 .60332 -2.5 2.5 Mabsadd L closepath F
.03651 .60332 -2.5 2.5 Mabsadd m
.03651 .60332 2.5 2.5 Mabsadd L
.03651 .60332 2.5 -2.5 Mabsadd L
.03651 .60332 -2.5 -2.5 Mabsadd L
.03651 .60332 -2.5 2.5 Mabsadd L closepath F
.04286 .60332 -2.5 2.5 Mabsadd m
.04286 .60332 2.5 2.5 Mabsadd L
.04286 .60332 2.5 -2.5 Mabsadd L
.04286 .60332 -2.5 -2.5 Mabsadd L
.04286 .60332 -2.5 2.5 Mabsadd L closepath F
.04921 .60332 -2.5 2.5 Mabsadd m
.04921 .60332 2.5 2.5 Mabsadd L
.04921 .60332 2.5 -2.5 Mabsadd L
.04921 .60332 -2.5 -2.5 Mabsadd L
.04921 .60332 -2.5 2.5 Mabsadd L closepath F
.05556 .60332 -2.5 2.5 Mabsadd m
.05556 .60332 2.5 2.5 Mabsadd L
.05556 .60332 2.5 -2.5 Mabsadd L
.05556 .60332 -2.5 -2.5 Mabsadd L
.05556 .60332 -2.5 2.5 Mabsadd L closepath F
.0619 .60332 -2.5 2.5 Mabsadd m
.0619 .60332 2.5 2.5 Mabsadd L
.0619 .60332 2.5 -2.5 Mabsadd L
.0619 .60332 -2.5 -2.5 Mabsadd L
.0619 .60332 -2.5 2.5 Mabsadd L closepath F
.06825 .60332 -2.5 2.5 Mabsadd m
.06825 .60332 2.5 2.5 Mabsadd L
.06825 .60332 2.5 -2.5 Mabsadd L
.06825 .60332 -2.5 -2.5 Mabsadd L
.06825 .60332 -2.5 2.5 Mabsadd L closepath F
.0746 .60332 -2.5 2.5 Mabsadd m
.0746 .60332 2.5 2.5 Mabsadd L
.0746 .60332 2.5 -2.5 Mabsadd L
.0746 .60332 -2.5 -2.5 Mabsadd L
.0746 .60332 -2.5 2.5 Mabsadd L closepath F
.08095 .60332 -2.5 2.5 Mabsadd m
.08095 .60332 2.5 2.5 Mabsadd L
.08095 .60332 2.5 -2.5 Mabsadd L
.08095 .60332 -2.5 -2.5 Mabsadd L
.08095 .60332 -2.5 2.5 Mabsadd L closepath F
.0873 .60332 -2.5 2.5 Mabsadd m
.0873 .60332 2.5 2.5 Mabsadd L
.0873 .60332 2.5 -2.5 Mabsadd L
.0873 .60332 -2.5 -2.5 Mabsadd L
.0873 .60332 -2.5 2.5 Mabsadd L closepath F
.09365 .60332 -2.5 2.5 Mabsadd m
.09365 .60332 2.5 2.5 Mabsadd L
.09365 .60332 2.5 -2.5 Mabsadd L
.09365 .60332 -2.5 -2.5 Mabsadd L
.09365 .60332 -2.5 2.5 Mabsadd L closepath F
.1 .60332 -2.5 2.5 Mabsadd m
.1 .60332 2.5 2.5 Mabsadd L
.1 .60332 2.5 -2.5 Mabsadd L
.1 .60332 -2.5 -2.5 Mabsadd L
.1 .60332 -2.5 2.5 Mabsadd L closepath F
.10635 .60332 -2.5 2.5 Mabsadd m
.10635 .60332 2.5 2.5 Mabsadd L
.10635 .60332 2.5 -2.5 Mabsadd L
.10635 .60332 -2.5 -2.5 Mabsadd L
.10635 .60332 -2.5 2.5 Mabsadd L closepath F
.1127 .60332 -2.5 2.5 Mabsadd m
.1127 .60332 2.5 2.5 Mabsadd L
.1127 .60332 2.5 -2.5 Mabsadd L
.1127 .60332 -2.5 -2.5 Mabsadd L
.1127 .60332 -2.5 2.5 Mabsadd L closepath F
.11905 .60332 -2.5 2.5 Mabsadd m
.11905 .60332 2.5 2.5 Mabsadd L
.11905 .60332 2.5 -2.5 Mabsadd L
.11905 .60332 -2.5 -2.5 Mabsadd L
.11905 .60332 -2.5 2.5 Mabsadd L closepath F
.1254 .60332 -2.5 2.5 Mabsadd m
.1254 .60332 2.5 2.5 Mabsadd L
.1254 .60332 2.5 -2.5 Mabsadd L
.1254 .60332 -2.5 -2.5 Mabsadd L
.1254 .60332 -2.5 2.5 Mabsadd L closepath F
.13175 .60332 -2.5 2.5 Mabsadd m
.13175 .60332 2.5 2.5 Mabsadd L
.13175 .60332 2.5 -2.5 Mabsadd L
.13175 .60332 -2.5 -2.5 Mabsadd L
.13175 .60332 -2.5 2.5 Mabsadd L closepath F
.1381 .60332 -2.5 2.5 Mabsadd m
.1381 .60332 2.5 2.5 Mabsadd L
.1381 .60332 2.5 -2.5 Mabsadd L
.1381 .60332 -2.5 -2.5 Mabsadd L
.1381 .60332 -2.5 2.5 Mabsadd L closepath F
.14444 .60299 -2.5 2.5 Mabsadd m
.14444 .60299 2.5 2.5 Mabsadd L
.14444 .60299 2.5 -2.5 Mabsadd L
.14444 .60299 -2.5 -2.5 Mabsadd L
.14444 .60299 -2.5 2.5 Mabsadd L closepath F
.15079 .60262 -2.5 2.5 Mabsadd m
.15079 .60262 2.5 2.5 Mabsadd L
.15079 .60262 2.5 -2.5 Mabsadd L
.15079 .60262 -2.5 -2.5 Mabsadd L
.15079 .60262 -2.5 2.5 Mabsadd L closepath F
.15714 .6023 -2.5 2.5 Mabsadd m
.15714 .6023 2.5 2.5 Mabsadd L
.15714 .6023 2.5 -2.5 Mabsadd L
.15714 .6023 -2.5 -2.5 Mabsadd L
.15714 .6023 -2.5 2.5 Mabsadd L closepath F
.16349 .60196 -2.5 2.5 Mabsadd m
.16349 .60196 2.5 2.5 Mabsadd L
.16349 .60196 2.5 -2.5 Mabsadd L
.16349 .60196 -2.5 -2.5 Mabsadd L
.16349 .60196 -2.5 2.5 Mabsadd L closepath F
.16984 .6016 -2.5 2.5 Mabsadd m
.16984 .6016 2.5 2.5 Mabsadd L
.16984 .6016 2.5 -2.5 Mabsadd L
.16984 .6016 -2.5 -2.5 Mabsadd L
.16984 .6016 -2.5 2.5 Mabsadd L closepath F
.17619 .6012 -2.5 2.5 Mabsadd m
.17619 .6012 2.5 2.5 Mabsadd L
.17619 .6012 2.5 -2.5 Mabsadd L
.17619 .6012 -2.5 -2.5 Mabsadd L
.17619 .6012 -2.5 2.5 Mabsadd L closepath F
.18254 .60074 -2.5 2.5 Mabsadd m
.18254 .60074 2.5 2.5 Mabsadd L
.18254 .60074 2.5 -2.5 Mabsadd L
.18254 .60074 -2.5 -2.5 Mabsadd L
.18254 .60074 -2.5 2.5 Mabsadd L closepath F
.18889 .60023 -2.5 2.5 Mabsadd m
.18889 .60023 2.5 2.5 Mabsadd L
.18889 .60023 2.5 -2.5 Mabsadd L
.18889 .60023 -2.5 -2.5 Mabsadd L
.18889 .60023 -2.5 2.5 Mabsadd L closepath F
.19524 .59964 -2.5 2.5 Mabsadd m
.19524 .59964 2.5 2.5 Mabsadd L
.19524 .59964 2.5 -2.5 Mabsadd L
.19524 .59964 -2.5 -2.5 Mabsadd L
.19524 .59964 -2.5 2.5 Mabsadd L closepath F
.20159 .59897 -2.5 2.5 Mabsadd m
.20159 .59897 2.5 2.5 Mabsadd L
.20159 .59897 2.5 -2.5 Mabsadd L
.20159 .59897 -2.5 -2.5 Mabsadd L
.20159 .59897 -2.5 2.5 Mabsadd L closepath F
.20794 .5982 -2.5 2.5 Mabsadd m
.20794 .5982 2.5 2.5 Mabsadd L
.20794 .5982 2.5 -2.5 Mabsadd L
.20794 .5982 -2.5 -2.5 Mabsadd L
.20794 .5982 -2.5 2.5 Mabsadd L closepath F
.21429 .59732 -2.5 2.5 Mabsadd m
.21429 .59732 2.5 2.5 Mabsadd L
.21429 .59732 2.5 -2.5 Mabsadd L
.21429 .59732 -2.5 -2.5 Mabsadd L
.21429 .59732 -2.5 2.5 Mabsadd L closepath F
.22063 .59631 -2.5 2.5 Mabsadd m
.22063 .59631 2.5 2.5 Mabsadd L
.22063 .59631 2.5 -2.5 Mabsadd L
.22063 .59631 -2.5 -2.5 Mabsadd L
.22063 .59631 -2.5 2.5 Mabsadd L closepath F
.22698 .59515 -2.5 2.5 Mabsadd m
.22698 .59515 2.5 2.5 Mabsadd L
.22698 .59515 2.5 -2.5 Mabsadd L
.22698 .59515 -2.5 -2.5 Mabsadd L
.22698 .59515 -2.5 2.5 Mabsadd L closepath F
.23333 .5938 -2.5 2.5 Mabsadd m
.23333 .5938 2.5 2.5 Mabsadd L
.23333 .5938 2.5 -2.5 Mabsadd L
.23333 .5938 -2.5 -2.5 Mabsadd L
.23333 .5938 -2.5 2.5 Mabsadd L closepath F
.23968 .59226 -2.5 2.5 Mabsadd m
.23968 .59226 2.5 2.5 Mabsadd L
.23968 .59226 2.5 -2.5 Mabsadd L
.23968 .59226 -2.5 -2.5 Mabsadd L
.23968 .59226 -2.5 2.5 Mabsadd L closepath F
.24603 .59047 -2.5 2.5 Mabsadd m
.24603 .59047 2.5 2.5 Mabsadd L
.24603 .59047 2.5 -2.5 Mabsadd L
.24603 .59047 -2.5 -2.5 Mabsadd L
.24603 .59047 -2.5 2.5 Mabsadd L closepath F
.25238 .58841 -2.5 2.5 Mabsadd m
.25238 .58841 2.5 2.5 Mabsadd L
.25238 .58841 2.5 -2.5 Mabsadd L
.25238 .58841 -2.5 -2.5 Mabsadd L
.25238 .58841 -2.5 2.5 Mabsadd L closepath F
.25873 .58604 -2.5 2.5 Mabsadd m
.25873 .58604 2.5 2.5 Mabsadd L
.25873 .58604 2.5 -2.5 Mabsadd L
.25873 .58604 -2.5 -2.5 Mabsadd L
.25873 .58604 -2.5 2.5 Mabsadd L closepath F
.26508 .58331 -2.5 2.5 Mabsadd m
.26508 .58331 2.5 2.5 Mabsadd L
.26508 .58331 2.5 -2.5 Mabsadd L
.26508 .58331 -2.5 -2.5 Mabsadd L
.26508 .58331 -2.5 2.5 Mabsadd L closepath F
.27143 .58017 -2.5 2.5 Mabsadd m
.27143 .58017 2.5 2.5 Mabsadd L
.27143 .58017 2.5 -2.5 Mabsadd L
.27143 .58017 -2.5 -2.5 Mabsadd L
.27143 .58017 -2.5 2.5 Mabsadd L closepath F
.27778 .57657 -2.5 2.5 Mabsadd m
.27778 .57657 2.5 2.5 Mabsadd L
.27778 .57657 2.5 -2.5 Mabsadd L
.27778 .57657 -2.5 -2.5 Mabsadd L
.27778 .57657 -2.5 2.5 Mabsadd L closepath F
.28413 .57244 -2.5 2.5 Mabsadd m
.28413 .57244 2.5 2.5 Mabsadd L
.28413 .57244 2.5 -2.5 Mabsadd L
.28413 .57244 -2.5 -2.5 Mabsadd L
.28413 .57244 -2.5 2.5 Mabsadd L closepath F
.29048 .56773 -2.5 2.5 Mabsadd m
.29048 .56773 2.5 2.5 Mabsadd L
.29048 .56773 2.5 -2.5 Mabsadd L
.29048 .56773 -2.5 -2.5 Mabsadd L
.29048 .56773 -2.5 2.5 Mabsadd L closepath F
.29683 .56236 -2.5 2.5 Mabsadd m
.29683 .56236 2.5 2.5 Mabsadd L
.29683 .56236 2.5 -2.5 Mabsadd L
.29683 .56236 -2.5 -2.5 Mabsadd L
.29683 .56236 -2.5 2.5 Mabsadd L closepath F
.30317 .55628 -2.5 2.5 Mabsadd m
.30317 .55628 2.5 2.5 Mabsadd L
.30317 .55628 2.5 -2.5 Mabsadd L
.30317 .55628 -2.5 -2.5 Mabsadd L
.30317 .55628 -2.5 2.5 Mabsadd L closepath F
.30952 .5494 -2.5 2.5 Mabsadd m
.30952 .5494 2.5 2.5 Mabsadd L
.30952 .5494 2.5 -2.5 Mabsadd L
.30952 .5494 -2.5 -2.5 Mabsadd L
.30952 .5494 -2.5 2.5 Mabsadd L closepath F
.31587 .54166 -2.5 2.5 Mabsadd m
.31587 .54166 2.5 2.5 Mabsadd L
.31587 .54166 2.5 -2.5 Mabsadd L
.31587 .54166 -2.5 -2.5 Mabsadd L
.31587 .54166 -2.5 2.5 Mabsadd L closepath F
.32222 .53298 -2.5 2.5 Mabsadd m
.32222 .53298 2.5 2.5 Mabsadd L
.32222 .53298 2.5 -2.5 Mabsadd L
.32222 .53298 -2.5 -2.5 Mabsadd L
.32222 .53298 -2.5 2.5 Mabsadd L closepath F
.32857 .52328 -2.5 2.5 Mabsadd m
.32857 .52328 2.5 2.5 Mabsadd L
.32857 .52328 2.5 -2.5 Mabsadd L
.32857 .52328 -2.5 -2.5 Mabsadd L
.32857 .52328 -2.5 2.5 Mabsadd L closepath F
.33492 .51247 -2.5 2.5 Mabsadd m
.33492 .51247 2.5 2.5 Mabsadd L
.33492 .51247 2.5 -2.5 Mabsadd L
.33492 .51247 -2.5 -2.5 Mabsadd L
.33492 .51247 -2.5 2.5 Mabsadd L closepath F
.34127 .50044 -2.5 2.5 Mabsadd m
.34127 .50044 2.5 2.5 Mabsadd L
.34127 .50044 2.5 -2.5 Mabsadd L
.34127 .50044 -2.5 -2.5 Mabsadd L
.34127 .50044 -2.5 2.5 Mabsadd L closepath F
.34762 .48706 -2.5 2.5 Mabsadd m
.34762 .48706 2.5 2.5 Mabsadd L
.34762 .48706 2.5 -2.5 Mabsadd L
.34762 .48706 -2.5 -2.5 Mabsadd L
.34762 .48706 -2.5 2.5 Mabsadd L closepath F
.35397 .47216 -2.5 2.5 Mabsadd m
.35397 .47216 2.5 2.5 Mabsadd L
.35397 .47216 2.5 -2.5 Mabsadd L
.35397 .47216 -2.5 -2.5 Mabsadd L
.35397 .47216 -2.5 2.5 Mabsadd L closepath F
.36032 .45549 -2.5 2.5 Mabsadd m
.36032 .45549 2.5 2.5 Mabsadd L
.36032 .45549 2.5 -2.5 Mabsadd L
.36032 .45549 -2.5 -2.5 Mabsadd L
.36032 .45549 -2.5 2.5 Mabsadd L closepath F
.36667 .43672 -2.5 2.5 Mabsadd m
.36667 .43672 2.5 2.5 Mabsadd L
.36667 .43672 2.5 -2.5 Mabsadd L
.36667 .43672 -2.5 -2.5 Mabsadd L
.36667 .43672 -2.5 2.5 Mabsadd L closepath F
.37302 .41535 -2.5 2.5 Mabsadd m
.37302 .41535 2.5 2.5 Mabsadd L
.37302 .41535 2.5 -2.5 Mabsadd L
.37302 .41535 -2.5 -2.5 Mabsadd L
.37302 .41535 -2.5 2.5 Mabsadd L closepath F
.37937 .3906 -2.5 2.5 Mabsadd m
.37937 .3906 2.5 2.5 Mabsadd L
.37937 .3906 2.5 -2.5 Mabsadd L
.37937 .3906 -2.5 -2.5 Mabsadd L
.37937 .3906 -2.5 2.5 Mabsadd L closepath F
.38571 .36123 -2.5 2.5 Mabsadd m
.38571 .36123 2.5 2.5 Mabsadd L
.38571 .36123 2.5 -2.5 Mabsadd L
.38571 .36123 -2.5 -2.5 Mabsadd L
.38571 .36123 -2.5 2.5 Mabsadd L closepath F
.39206 .32516 -2.5 2.5 Mabsadd m
.39206 .32516 2.5 2.5 Mabsadd L
.39206 .32516 2.5 -2.5 Mabsadd L
.39206 .32516 -2.5 -2.5 Mabsadd L
.39206 .32516 -2.5 2.5 Mabsadd L closepath F
.39841 .27929 -2.5 2.5 Mabsadd m
.39841 .27929 2.5 2.5 Mabsadd L
.39841 .27929 2.5 -2.5 Mabsadd L
.39841 .27929 -2.5 -2.5 Mabsadd L
.39841 .27929 -2.5 2.5 Mabsadd L closepath F
.40476 .22512 -2.5 2.5 Mabsadd m
.40476 .22512 2.5 2.5 Mabsadd L
.40476 .22512 2.5 -2.5 Mabsadd L
.40476 .22512 -2.5 -2.5 Mabsadd L
.40476 .22512 -2.5 2.5 Mabsadd L closepath F
.41111 .21049 -2.5 2.5 Mabsadd m
.41111 .21049 2.5 2.5 Mabsadd L
.41111 .21049 2.5 -2.5 Mabsadd L
.41111 .21049 -2.5 -2.5 Mabsadd L
.41111 .21049 -2.5 2.5 Mabsadd L closepath F
.41746 .25136 -2.5 2.5 Mabsadd m
.41746 .25136 2.5 2.5 Mabsadd L
.41746 .25136 2.5 -2.5 Mabsadd L
.41746 .25136 -2.5 -2.5 Mabsadd L
.41746 .25136 -2.5 2.5 Mabsadd L closepath F
.42381 .28872 -2.5 2.5 Mabsadd m
.42381 .28872 2.5 2.5 Mabsadd L
.42381 .28872 2.5 -2.5 Mabsadd L
.42381 .28872 -2.5 -2.5 Mabsadd L
.42381 .28872 -2.5 2.5 Mabsadd L closepath F
.43016 .31564 -2.5 2.5 Mabsadd m
.43016 .31564 2.5 2.5 Mabsadd L
.43016 .31564 2.5 -2.5 Mabsadd L
.43016 .31564 -2.5 -2.5 Mabsadd L
.43016 .31564 -2.5 2.5 Mabsadd L closepath F
.43651 .33532 -2.5 2.5 Mabsadd m
.43651 .33532 2.5 2.5 Mabsadd L
.43651 .33532 2.5 -2.5 Mabsadd L
.43651 .33532 -2.5 -2.5 Mabsadd L
.43651 .33532 -2.5 2.5 Mabsadd L closepath F
.44286 .3501 -2.5 2.5 Mabsadd m
.44286 .3501 2.5 2.5 Mabsadd L
.44286 .3501 2.5 -2.5 Mabsadd L
.44286 .3501 -2.5 -2.5 Mabsadd L
.44286 .3501 -2.5 2.5 Mabsadd L closepath F
.44921 .36141 -2.5 2.5 Mabsadd m
.44921 .36141 2.5 2.5 Mabsadd L
.44921 .36141 2.5 -2.5 Mabsadd L
.44921 .36141 -2.5 -2.5 Mabsadd L
.44921 .36141 -2.5 2.5 Mabsadd L closepath F
.45556 .37014 -2.5 2.5 Mabsadd m
.45556 .37014 2.5 2.5 Mabsadd L
.45556 .37014 2.5 -2.5 Mabsadd L
.45556 .37014 -2.5 -2.5 Mabsadd L
.45556 .37014 -2.5 2.5 Mabsadd L closepath F
.4619 .37686 -2.5 2.5 Mabsadd m
.4619 .37686 2.5 2.5 Mabsadd L
.4619 .37686 2.5 -2.5 Mabsadd L
.4619 .37686 -2.5 -2.5 Mabsadd L
.4619 .37686 -2.5 2.5 Mabsadd L closepath F
.46825 .38199 -2.5 2.5 Mabsadd m
.46825 .38199 2.5 2.5 Mabsadd L
.46825 .38199 2.5 -2.5 Mabsadd L
.46825 .38199 -2.5 -2.5 Mabsadd L
.46825 .38199 -2.5 2.5 Mabsadd L closepath F
.4746 .38579 -2.5 2.5 Mabsadd m
.4746 .38579 2.5 2.5 Mabsadd L
.4746 .38579 2.5 -2.5 Mabsadd L
.4746 .38579 -2.5 -2.5 Mabsadd L
.4746 .38579 -2.5 2.5 Mabsadd L closepath F
.48095 .38846 -2.5 2.5 Mabsadd m
.48095 .38846 2.5 2.5 Mabsadd L
.48095 .38846 2.5 -2.5 Mabsadd L
.48095 .38846 -2.5 -2.5 Mabsadd L
.48095 .38846 -2.5 2.5 Mabsadd L closepath F
.4873 .39016 -2.5 2.5 Mabsadd m
.4873 .39016 2.5 2.5 Mabsadd L
.4873 .39016 2.5 -2.5 Mabsadd L
.4873 .39016 -2.5 -2.5 Mabsadd L
.4873 .39016 -2.5 2.5 Mabsadd L closepath F
.49365 .39099 -2.5 2.5 Mabsadd m
.49365 .39099 2.5 2.5 Mabsadd L
.49365 .39099 2.5 -2.5 Mabsadd L
.49365 .39099 -2.5 -2.5 Mabsadd L
.49365 .39099 -2.5 2.5 Mabsadd L closepath F
.5 .39104 -2.5 2.5 Mabsadd m
.5 .39104 2.5 2.5 Mabsadd L
.5 .39104 2.5 -2.5 Mabsadd L
.5 .39104 -2.5 -2.5 Mabsadd L
.5 .39104 -2.5 2.5 Mabsadd L closepath F
.50635 .39037 -2.5 2.5 Mabsadd m
.50635 .39037 2.5 2.5 Mabsadd L
.50635 .39037 2.5 -2.5 Mabsadd L
.50635 .39037 -2.5 -2.5 Mabsadd L
.50635 .39037 -2.5 2.5 Mabsadd L closepath F
.5127 .38903 -2.5 2.5 Mabsadd m
.5127 .38903 2.5 2.5 Mabsadd L
.5127 .38903 2.5 -2.5 Mabsadd L
.5127 .38903 -2.5 -2.5 Mabsadd L
.5127 .38903 -2.5 2.5 Mabsadd L closepath F
.51905 .38705 -2.5 2.5 Mabsadd m
.51905 .38705 2.5 2.5 Mabsadd L
.51905 .38705 2.5 -2.5 Mabsadd L
.51905 .38705 -2.5 -2.5 Mabsadd L
.51905 .38705 -2.5 2.5 Mabsadd L closepath F
.5254 .38445 -2.5 2.5 Mabsadd m
.5254 .38445 2.5 2.5 Mabsadd L
.5254 .38445 2.5 -2.5 Mabsadd L
.5254 .38445 -2.5 -2.5 Mabsadd L
.5254 .38445 -2.5 2.5 Mabsadd L closepath F
.53175 .38125 -2.5 2.5 Mabsadd m
.53175 .38125 2.5 2.5 Mabsadd L
.53175 .38125 2.5 -2.5 Mabsadd L
.53175 .38125 -2.5 -2.5 Mabsadd L
.53175 .38125 -2.5 2.5 Mabsadd L closepath F
.5381 .37744 -2.5 2.5 Mabsadd m
.5381 .37744 2.5 2.5 Mabsadd L
.5381 .37744 2.5 -2.5 Mabsadd L
.5381 .37744 -2.5 -2.5 Mabsadd L
.5381 .37744 -2.5 2.5 Mabsadd L closepath F
.54444 .37303 -2.5 2.5 Mabsadd m
.54444 .37303 2.5 2.5 Mabsadd L
.54444 .37303 2.5 -2.5 Mabsadd L
.54444 .37303 -2.5 -2.5 Mabsadd L
.54444 .37303 -2.5 2.5 Mabsadd L closepath F
.55079 .368 -2.5 2.5 Mabsadd m
.55079 .368 2.5 2.5 Mabsadd L
.55079 .368 2.5 -2.5 Mabsadd L
.55079 .368 -2.5 -2.5 Mabsadd L
.55079 .368 -2.5 2.5 Mabsadd L closepath F
.55714 .36234 -2.5 2.5 Mabsadd m
.55714 .36234 2.5 2.5 Mabsadd L
.55714 .36234 2.5 -2.5 Mabsadd L
.55714 .36234 -2.5 -2.5 Mabsadd L
.55714 .36234 -2.5 2.5 Mabsadd L closepath F
.56349 .356 -2.5 2.5 Mabsadd m
.56349 .356 2.5 2.5 Mabsadd L
.56349 .356 2.5 -2.5 Mabsadd L
.56349 .356 -2.5 -2.5 Mabsadd L
.56349 .356 -2.5 2.5 Mabsadd L closepath F
.56984 .34894 -2.5 2.5 Mabsadd m
.56984 .34894 2.5 2.5 Mabsadd L
.56984 .34894 2.5 -2.5 Mabsadd L
.56984 .34894 -2.5 -2.5 Mabsadd L
.56984 .34894 -2.5 2.5 Mabsadd L closepath F
.57619 .34111 -2.5 2.5 Mabsadd m
.57619 .34111 2.5 2.5 Mabsadd L
.57619 .34111 2.5 -2.5 Mabsadd L
.57619 .34111 -2.5 -2.5 Mabsadd L
.57619 .34111 -2.5 2.5 Mabsadd L closepath F
.58254 .33244 -2.5 2.5 Mabsadd m
.58254 .33244 2.5 2.5 Mabsadd L
.58254 .33244 2.5 -2.5 Mabsadd L
.58254 .33244 -2.5 -2.5 Mabsadd L
.58254 .33244 -2.5 2.5 Mabsadd L closepath F
.58889 .32283 -2.5 2.5 Mabsadd m
.58889 .32283 2.5 2.5 Mabsadd L
.58889 .32283 2.5 -2.5 Mabsadd L
.58889 .32283 -2.5 -2.5 Mabsadd L
.58889 .32283 -2.5 2.5 Mabsadd L closepath F
.59524 .31215 -2.5 2.5 Mabsadd m
.59524 .31215 2.5 2.5 Mabsadd L
.59524 .31215 2.5 -2.5 Mabsadd L
.59524 .31215 -2.5 -2.5 Mabsadd L
.59524 .31215 -2.5 2.5 Mabsadd L closepath F
.60159 .30025 -2.5 2.5 Mabsadd m
.60159 .30025 2.5 2.5 Mabsadd L
.60159 .30025 2.5 -2.5 Mabsadd L
.60159 .30025 -2.5 -2.5 Mabsadd L
.60159 .30025 -2.5 2.5 Mabsadd L closepath F
.60794 .2869 -2.5 2.5 Mabsadd m
.60794 .2869 2.5 2.5 Mabsadd L
.60794 .2869 2.5 -2.5 Mabsadd L
.60794 .2869 -2.5 -2.5 Mabsadd L
.60794 .2869 -2.5 2.5 Mabsadd L closepath F
.61429 .27181 -2.5 2.5 Mabsadd m
.61429 .27181 2.5 2.5 Mabsadd L
.61429 .27181 2.5 -2.5 Mabsadd L
.61429 .27181 -2.5 -2.5 Mabsadd L
.61429 .27181 -2.5 2.5 Mabsadd L closepath F
.62063 .25458 -2.5 2.5 Mabsadd m
.62063 .25458 2.5 2.5 Mabsadd L
.62063 .25458 2.5 -2.5 Mabsadd L
.62063 .25458 -2.5 -2.5 Mabsadd L
.62063 .25458 -2.5 2.5 Mabsadd L closepath F
.62698 .23462 -2.5 2.5 Mabsadd m
.62698 .23462 2.5 2.5 Mabsadd L
.62698 .23462 2.5 -2.5 Mabsadd L
.62698 .23462 -2.5 -2.5 Mabsadd L
.62698 .23462 -2.5 2.5 Mabsadd L closepath F
.63333 .21111 -2.5 2.5 Mabsadd m
.63333 .21111 2.5 2.5 Mabsadd L
.63333 .21111 2.5 -2.5 Mabsadd L
.63333 .21111 -2.5 -2.5 Mabsadd L
.63333 .21111 -2.5 2.5 Mabsadd L closepath F
.63968 .18296 -2.5 2.5 Mabsadd m
.63968 .18296 2.5 2.5 Mabsadd L
.63968 .18296 2.5 -2.5 Mabsadd L
.63968 .18296 -2.5 -2.5 Mabsadd L
.63968 .18296 -2.5 2.5 Mabsadd L closepath F
.64603 .14926 -2.5 2.5 Mabsadd m
.64603 .14926 2.5 2.5 Mabsadd L
.64603 .14926 2.5 -2.5 Mabsadd L
.64603 .14926 -2.5 -2.5 Mabsadd L
.64603 .14926 -2.5 2.5 Mabsadd L closepath F
.65238 .11318 -2.5 2.5 Mabsadd m
.65238 .11318 2.5 2.5 Mabsadd L
.65238 .11318 2.5 -2.5 Mabsadd L
.65238 .11318 -2.5 -2.5 Mabsadd L
.65238 .11318 -2.5 2.5 Mabsadd L closepath F
.65873 .09536 -2.5 2.5 Mabsadd m
.65873 .09536 2.5 2.5 Mabsadd L
.65873 .09536 2.5 -2.5 Mabsadd L
.65873 .09536 -2.5 -2.5 Mabsadd L
.65873 .09536 -2.5 2.5 Mabsadd L closepath F
.66508 .11474 -2.5 2.5 Mabsadd m
.66508 .11474 2.5 2.5 Mabsadd L
.66508 .11474 2.5 -2.5 Mabsadd L
.66508 .11474 -2.5 -2.5 Mabsadd L
.66508 .11474 -2.5 2.5 Mabsadd L closepath F
.67143 .14624 -2.5 2.5 Mabsadd m
.67143 .14624 2.5 2.5 Mabsadd L
.67143 .14624 2.5 -2.5 Mabsadd L
.67143 .14624 -2.5 -2.5 Mabsadd L
.67143 .14624 -2.5 2.5 Mabsadd L closepath F
.67778 .17386 -2.5 2.5 Mabsadd m
.67778 .17386 2.5 2.5 Mabsadd L
.67778 .17386 2.5 -2.5 Mabsadd L
.67778 .17386 -2.5 -2.5 Mabsadd L
.67778 .17386 -2.5 2.5 Mabsadd L closepath F
.68413 .19603 -2.5 2.5 Mabsadd m
.68413 .19603 2.5 2.5 Mabsadd L
.68413 .19603 2.5 -2.5 Mabsadd L
.68413 .19603 -2.5 -2.5 Mabsadd L
.68413 .19603 -2.5 2.5 Mabsadd L closepath F
.69048 .2138 -2.5 2.5 Mabsadd m
.69048 .2138 2.5 2.5 Mabsadd L
.69048 .2138 2.5 -2.5 Mabsadd L
.69048 .2138 -2.5 -2.5 Mabsadd L
.69048 .2138 -2.5 2.5 Mabsadd L closepath F
.69683 .22822 -2.5 2.5 Mabsadd m
.69683 .22822 2.5 2.5 Mabsadd L
.69683 .22822 2.5 -2.5 Mabsadd L
.69683 .22822 -2.5 -2.5 Mabsadd L
.69683 .22822 -2.5 2.5 Mabsadd L closepath F
.70317 .24007 -2.5 2.5 Mabsadd m
.70317 .24007 2.5 2.5 Mabsadd L
.70317 .24007 2.5 -2.5 Mabsadd L
.70317 .24007 -2.5 -2.5 Mabsadd L
.70317 .24007 -2.5 2.5 Mabsadd L closepath F
.70952 .24987 -2.5 2.5 Mabsadd m
.70952 .24987 2.5 2.5 Mabsadd L
.70952 .24987 2.5 -2.5 Mabsadd L
.70952 .24987 -2.5 -2.5 Mabsadd L
.70952 .24987 -2.5 2.5 Mabsadd L closepath F
.71587 .25802 -2.5 2.5 Mabsadd m
.71587 .25802 2.5 2.5 Mabsadd L
.71587 .25802 2.5 -2.5 Mabsadd L
.71587 .25802 -2.5 -2.5 Mabsadd L
.71587 .25802 -2.5 2.5 Mabsadd L closepath F
.72222 .26478 -2.5 2.5 Mabsadd m
.72222 .26478 2.5 2.5 Mabsadd L
.72222 .26478 2.5 -2.5 Mabsadd L
.72222 .26478 -2.5 -2.5 Mabsadd L
.72222 .26478 -2.5 2.5 Mabsadd L closepath F
.72857 .27037 -2.5 2.5 Mabsadd m
.72857 .27037 2.5 2.5 Mabsadd L
.72857 .27037 2.5 -2.5 Mabsadd L
.72857 .27037 -2.5 -2.5 Mabsadd L
.72857 .27037 -2.5 2.5 Mabsadd L closepath F
.73492 .27495 -2.5 2.5 Mabsadd m
.73492 .27495 2.5 2.5 Mabsadd L
.73492 .27495 2.5 -2.5 Mabsadd L
.73492 .27495 -2.5 -2.5 Mabsadd L
.73492 .27495 -2.5 2.5 Mabsadd L closepath F
.74127 .27862 -2.5 2.5 Mabsadd m
.74127 .27862 2.5 2.5 Mabsadd L
.74127 .27862 2.5 -2.5 Mabsadd L
.74127 .27862 -2.5 -2.5 Mabsadd L
.74127 .27862 -2.5 2.5 Mabsadd L closepath F
.74762 .28148 -2.5 2.5 Mabsadd m
.74762 .28148 2.5 2.5 Mabsadd L
.74762 .28148 2.5 -2.5 Mabsadd L
.74762 .28148 -2.5 -2.5 Mabsadd L
.74762 .28148 -2.5 2.5 Mabsadd L closepath F
.75397 .28361 -2.5 2.5 Mabsadd m
.75397 .28361 2.5 2.5 Mabsadd L
.75397 .28361 2.5 -2.5 Mabsadd L
.75397 .28361 -2.5 -2.5 Mabsadd L
.75397 .28361 -2.5 2.5 Mabsadd L closepath F
.76032 .28506 -2.5 2.5 Mabsadd m
.76032 .28506 2.5 2.5 Mabsadd L
.76032 .28506 2.5 -2.5 Mabsadd L
.76032 .28506 -2.5 -2.5 Mabsadd L
.76032 .28506 -2.5 2.5 Mabsadd L closepath F
.76667 .28588 -2.5 2.5 Mabsadd m
.76667 .28588 2.5 2.5 Mabsadd L
.76667 .28588 2.5 -2.5 Mabsadd L
.76667 .28588 -2.5 -2.5 Mabsadd L
.76667 .28588 -2.5 2.5 Mabsadd L closepath F
.77302 .2861 -2.5 2.5 Mabsadd m
.77302 .2861 2.5 2.5 Mabsadd L
.77302 .2861 2.5 -2.5 Mabsadd L
.77302 .2861 -2.5 -2.5 Mabsadd L
.77302 .2861 -2.5 2.5 Mabsadd L closepath F
.77937 .28574 -2.5 2.5 Mabsadd m
.77937 .28574 2.5 2.5 Mabsadd L
.77937 .28574 2.5 -2.5 Mabsadd L
.77937 .28574 -2.5 -2.5 Mabsadd L
.77937 .28574 -2.5 2.5 Mabsadd L closepath F
.78571 .28482 -2.5 2.5 Mabsadd m
.78571 .28482 2.5 2.5 Mabsadd L
.78571 .28482 2.5 -2.5 Mabsadd L
.78571 .28482 -2.5 -2.5 Mabsadd L
.78571 .28482 -2.5 2.5 Mabsadd L closepath F
.79206 .28336 -2.5 2.5 Mabsadd m
.79206 .28336 2.5 2.5 Mabsadd L
.79206 .28336 2.5 -2.5 Mabsadd L
.79206 .28336 -2.5 -2.5 Mabsadd L
.79206 .28336 -2.5 2.5 Mabsadd L closepath F
.79841 .28136 -2.5 2.5 Mabsadd m
.79841 .28136 2.5 2.5 Mabsadd L
.79841 .28136 2.5 -2.5 Mabsadd L
.79841 .28136 -2.5 -2.5 Mabsadd L
.79841 .28136 -2.5 2.5 Mabsadd L closepath F
.80476 .27882 -2.5 2.5 Mabsadd m
.80476 .27882 2.5 2.5 Mabsadd L
.80476 .27882 2.5 -2.5 Mabsadd L
.80476 .27882 -2.5 -2.5 Mabsadd L
.80476 .27882 -2.5 2.5 Mabsadd L closepath F
.81111 .27574 -2.5 2.5 Mabsadd m
.81111 .27574 2.5 2.5 Mabsadd L
.81111 .27574 2.5 -2.5 Mabsadd L
.81111 .27574 -2.5 -2.5 Mabsadd L
.81111 .27574 -2.5 2.5 Mabsadd L closepath F
.81746 .2721 -2.5 2.5 Mabsadd m
.81746 .2721 2.5 2.5 Mabsadd L
.81746 .2721 2.5 -2.5 Mabsadd L
.81746 .2721 -2.5 -2.5 Mabsadd L
.81746 .2721 -2.5 2.5 Mabsadd L closepath F
.82381 .26788 -2.5 2.5 Mabsadd m
.82381 .26788 2.5 2.5 Mabsadd L
.82381 .26788 2.5 -2.5 Mabsadd L
.82381 .26788 -2.5 -2.5 Mabsadd L
.82381 .26788 -2.5 2.5 Mabsadd L closepath F
.83016 .26306 -2.5 2.5 Mabsadd m
.83016 .26306 2.5 2.5 Mabsadd L
.83016 .26306 2.5 -2.5 Mabsadd L
.83016 .26306 -2.5 -2.5 Mabsadd L
.83016 .26306 -2.5 2.5 Mabsadd L closepath F
.83651 .25761 -2.5 2.5 Mabsadd m
.83651 .25761 2.5 2.5 Mabsadd L
.83651 .25761 2.5 -2.5 Mabsadd L
.83651 .25761 -2.5 -2.5 Mabsadd L
.83651 .25761 -2.5 2.5 Mabsadd L closepath F
.84286 .25148 -2.5 2.5 Mabsadd m
.84286 .25148 2.5 2.5 Mabsadd L
.84286 .25148 2.5 -2.5 Mabsadd L
.84286 .25148 -2.5 -2.5 Mabsadd L
.84286 .25148 -2.5 2.5 Mabsadd L closepath F
.84921 .24462 -2.5 2.5 Mabsadd m
.84921 .24462 2.5 2.5 Mabsadd L
.84921 .24462 2.5 -2.5 Mabsadd L
.84921 .24462 -2.5 -2.5 Mabsadd L
.84921 .24462 -2.5 2.5 Mabsadd L closepath F
.85556 .23696 -2.5 2.5 Mabsadd m
.85556 .23696 2.5 2.5 Mabsadd L
.85556 .23696 2.5 -2.5 Mabsadd L
.85556 .23696 -2.5 -2.5 Mabsadd L
.85556 .23696 -2.5 2.5 Mabsadd L closepath F
.8619 .2284 -2.5 2.5 Mabsadd m
.8619 .2284 2.5 2.5 Mabsadd L
.8619 .2284 2.5 -2.5 Mabsadd L
.8619 .2284 -2.5 -2.5 Mabsadd L
.8619 .2284 -2.5 2.5 Mabsadd L closepath F
.86825 .21884 -2.5 2.5 Mabsadd m
.86825 .21884 2.5 2.5 Mabsadd L
.86825 .21884 2.5 -2.5 Mabsadd L
.86825 .21884 -2.5 -2.5 Mabsadd L
.86825 .21884 -2.5 2.5 Mabsadd L closepath F
.8746 .20811 -2.5 2.5 Mabsadd m
.8746 .20811 2.5 2.5 Mabsadd L
.8746 .20811 2.5 -2.5 Mabsadd L
.8746 .20811 -2.5 -2.5 Mabsadd L
.8746 .20811 -2.5 2.5 Mabsadd L closepath F
.88095 .19603 -2.5 2.5 Mabsadd m
.88095 .19603 2.5 2.5 Mabsadd L
.88095 .19603 2.5 -2.5 Mabsadd L
.88095 .19603 -2.5 -2.5 Mabsadd L
.88095 .19603 -2.5 2.5 Mabsadd L closepath F
.8873 .18233 -2.5 2.5 Mabsadd m
.8873 .18233 2.5 2.5 Mabsadd L
.8873 .18233 2.5 -2.5 Mabsadd L
.8873 .18233 -2.5 -2.5 Mabsadd L
.8873 .18233 -2.5 2.5 Mabsadd L closepath F
.89365 .16665 -2.5 2.5 Mabsadd m
.89365 .16665 2.5 2.5 Mabsadd L
.89365 .16665 2.5 -2.5 Mabsadd L
.89365 .16665 -2.5 -2.5 Mabsadd L
.89365 .16665 -2.5 2.5 Mabsadd L closepath F
.9 .14849 -2.5 2.5 Mabsadd m
.9 .14849 2.5 2.5 Mabsadd L
.9 .14849 2.5 -2.5 Mabsadd L
.9 .14849 -2.5 -2.5 Mabsadd L
.9 .14849 -2.5 2.5 Mabsadd L closepath F
.90635 .12717 -2.5 2.5 Mabsadd m
.90635 .12717 2.5 2.5 Mabsadd L
.90635 .12717 2.5 -2.5 Mabsadd L
.90635 .12717 -2.5 -2.5 Mabsadd L
.90635 .12717 -2.5 2.5 Mabsadd L closepath F
.9127 .10183 -2.5 2.5 Mabsadd m
.9127 .10183 2.5 2.5 Mabsadd L
.9127 .10183 2.5 -2.5 Mabsadd L
.9127 .10183 -2.5 -2.5 Mabsadd L
.9127 .10183 -2.5 2.5 Mabsadd L closepath F
.91905 .07176 -2.5 2.5 Mabsadd m
.91905 .07176 2.5 2.5 Mabsadd L
.91905 .07176 2.5 -2.5 Mabsadd L
.91905 .07176 -2.5 -2.5 Mabsadd L
.91905 .07176 -2.5 2.5 Mabsadd L closepath F
.9254 .03905 -2.5 2.5 Mabsadd m
.9254 .03905 2.5 2.5 Mabsadd L
.9254 .03905 2.5 -2.5 Mabsadd L
.9254 .03905 -2.5 -2.5 Mabsadd L
.9254 .03905 -2.5 2.5 Mabsadd L closepath F
.93175 .0177 -2.5 2.5 Mabsadd m
.93175 .0177 2.5 2.5 Mabsadd L
.93175 .0177 2.5 -2.5 Mabsadd L
.93175 .0177 -2.5 -2.5 Mabsadd L
.93175 .0177 -2.5 2.5 Mabsadd L closepath F
.9381 .02822 -2.5 2.5 Mabsadd m
.9381 .02822 2.5 2.5 Mabsadd L
.9381 .02822 2.5 -2.5 Mabsadd L
.9381 .02822 -2.5 -2.5 Mabsadd L
.9381 .02822 -2.5 2.5 Mabsadd L closepath F
.94444 .05683 -2.5 2.5 Mabsadd m
.94444 .05683 2.5 2.5 Mabsadd L
.94444 .05683 2.5 -2.5 Mabsadd L
.94444 .05683 -2.5 -2.5 Mabsadd L
.94444 .05683 -2.5 2.5 Mabsadd L closepath F
.95079 .08489 -2.5 2.5 Mabsadd m
.95079 .08489 2.5 2.5 Mabsadd L
.95079 .08489 2.5 -2.5 Mabsadd L
.95079 .08489 -2.5 -2.5 Mabsadd L
.95079 .08489 -2.5 2.5 Mabsadd L closepath F
.95714 .10829 -2.5 2.5 Mabsadd m
.95714 .10829 2.5 2.5 Mabsadd L
.95714 .10829 2.5 -2.5 Mabsadd L
.95714 .10829 -2.5 -2.5 Mabsadd L
.95714 .10829 -2.5 2.5 Mabsadd L closepath F
.96349 .12743 -2.5 2.5 Mabsadd m
.96349 .12743 2.5 2.5 Mabsadd L
.96349 .12743 2.5 -2.5 Mabsadd L
.96349 .12743 -2.5 -2.5 Mabsadd L
.96349 .12743 -2.5 2.5 Mabsadd L closepath F
.96984 .14318 -2.5 2.5 Mabsadd m
.96984 .14318 2.5 2.5 Mabsadd L
.96984 .14318 2.5 -2.5 Mabsadd L
.96984 .14318 -2.5 -2.5 Mabsadd L
.96984 .14318 -2.5 2.5 Mabsadd L closepath F
.97619 .15629 -2.5 2.5 Mabsadd m
.97619 .15629 2.5 2.5 Mabsadd L
.97619 .15629 2.5 -2.5 Mabsadd L
.97619 .15629 -2.5 -2.5 Mabsadd L
.97619 .15629 -2.5 2.5 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.03016 .60332 m
.03651 .60332 L
.04286 .60332 L
.04921 .60332 L
.05556 .60332 L
.0619 .60332 L
.06825 .60332 L
.0746 .60332 L
.08095 .60332 L
.0873 .60332 L
.09365 .60332 L
.1 .60332 L
.10635 .60332 L
.1127 .60332 L
.11905 .60332 L
.1254 .60332 L
.13175 .60332 L
.1381 .60332 L
.14444 .60286 L
.15079 .60255 L
.15714 .60224 L
.16349 .60192 L
.16984 .60156 L
.17619 .60117 L
.18254 .60072 L
.18889 .60021 L
.19524 .59963 L
.20159 .59897 L
.20794 .59821 L
.21429 .59733 L
.22063 .59633 L
.22698 .59517 L
.23333 .59383 L
.23968 .59229 L
.24603 .59051 L
.25238 .58846 L
.25873 .58609 L
.26508 .58336 L
.27143 .58022 L
.27778 .5766 L
.28413 .57246 L
.29048 .56773 L
.29683 .56234 L
.30317 .55622 L
.30952 .5493 L
.31587 .54149 L
.32222 .53274 L
.32857 .52294 L
.33492 .51201 L
.34127 .49984 L
Mistroke
.34762 .48629 L
.35397 .47116 L
.36032 .45423 L
.36667 .43511 L
.37302 .41327 L
.37937 .38788 L
.38571 .35755 L
.39206 .31994 L
.39841 .27146 L
.40476 .2154 L
.41111 .21168 L
.41746 .25679 L
.42381 .29348 L
.43016 .31953 L
.43651 .33855 L
.44286 .35283 L
.44921 .36376 L
.45556 .37218 L
.4619 .37866 L
.46825 .38357 L
.4746 .38718 L
.48095 .38968 L
.4873 .39122 L
.49365 .3919 L
.5 .39181 L
.50635 .39101 L
.5127 .38953 L
.51905 .38742 L
.5254 .38468 L
.53175 .38134 L
.5381 .37739 L
.54444 .37283 L
.55079 .36763 L
.55714 .36179 L
.56349 .35526 L
.56984 .34799 L
.57619 .33993 L
.58254 .33099 L
.58889 .32108 L
.59524 .31005 L
.60159 .29772 L
.60794 .28386 L
.61429 .26814 L
.62063 .25009 L
.62698 .22903 L
.63333 .20402 L
.63968 .17375 L
.64603 .13745 L
.65238 .10135 L
.65873 .09421 L
Mistroke
.66508 .12238 L
.67143 .15473 L
.67778 .18131 L
.68413 .20238 L
.69048 .21923 L
.69683 .23292 L
.70317 .24417 L
.70952 .25349 L
.71587 .26121 L
.72222 .26762 L
.72857 .27289 L
.73492 .27718 L
.74127 .28059 L
.74762 .28322 L
.75397 .28512 L
.76032 .28635 L
.76667 .28696 L
.77302 .28697 L
.77937 .28641 L
.78571 .28529 L
.79206 .28363 L
.79841 .28142 L
.80476 .27867 L
.81111 .27536 L
.81746 .27149 L
.82381 .26703 L
.83016 .26195 L
.83651 .25621 L
.84286 .24977 L
.84921 .24257 L
.85556 .23451 L
.8619 .22552 L
.86825 .21544 L
.8746 .20411 L
.88095 .1913 L
.8873 .17671 L
.89365 .1599 L
.9 .14027 L
.90635 .11698 L
.9127 .08901 L
.91905 .056 L
.9254 .02355 L
.93175 .01472 L
.9381 .03843 L
.94444 .06941 L
.95079 .09619 L
.95714 .11795 L
.96349 .13567 L
.96984 .15028 L
.97619 .16247 L
Mistroke
Mfstroke
.0001 w
[ ] 0 setdash
.03016 .60332 m
.03016 .60332 L
.03016 .60332 L
.03016 .60332 L
.03016 .60332 L closepath F
.03651 .60332 m
.03651 .60332 L
.03651 .60332 L
.03651 .60332 L
.03651 .60332 L closepath F
.04286 .60332 m
.04286 .60332 L
.04286 .60332 L
.04286 .60332 L
.04286 .60332 L closepath F
.04921 .60332 m
.04921 .60332 L
.04921 .60332 L
.04921 .60332 L
.04921 .60332 L closepath F
.05556 .60332 m
.05556 .60332 L
.05556 .60332 L
.05556 .60332 L
.05556 .60332 L closepath F
.0619 .60332 m
.0619 .60332 L
.0619 .60332 L
.0619 .60332 L
.0619 .60332 L closepath F
.06825 .60332 m
.06825 .60332 L
.06825 .60332 L
.06825 .60332 L
.06825 .60332 L closepath F
.0746 .60332 m
.0746 .60332 L
.0746 .60332 L
.0746 .60332 L
.0746 .60332 L closepath F
.08095 .60332 m
.08095 .60332 L
.08095 .60332 L
.08095 .60332 L
.08095 .60332 L closepath F
.0873 .60332 m
.0873 .60332 L
.0873 .60332 L
.0873 .60332 L
.0873 .60332 L closepath F
.09365 .60332 m
.09365 .60332 L
.09365 .60332 L
.09365 .60332 L
.09365 .60332 L closepath F
.1 .60332 m
.1 .60332 L
.1 .60332 L
.1 .60332 L
.1 .60332 L closepath F
.10635 .60332 m
.10635 .60332 L
.10635 .60332 L
.10635 .60332 L
.10635 .60332 L closepath F
.1127 .60332 m
.1127 .60332 L
.1127 .60332 L
.1127 .60332 L
.1127 .60332 L closepath F
.11905 .60332 m
.11905 .60332 L
.11905 .60332 L
.11905 .60332 L
.11905 .60332 L closepath F
.1254 .60332 m
.1254 .60332 L
.1254 .60332 L
.1254 .60332 L
.1254 .60332 L closepath F
.13175 .60332 m
.13175 .60332 L
.13175 .60332 L
.13175 .60332 L
.13175 .60332 L closepath F
.1381 .60332 m
.1381 .60332 L
.1381 .60332 L
.1381 .60332 L
.1381 .60332 L closepath F
.14444 .60286 m
.14444 .60286 L
.14444 .60286 L
.14444 .60286 L
.14444 .60286 L closepath F
.15079 .60255 m
.15079 .60255 L
.15079 .60255 L
.15079 .60255 L
.15079 .60255 L closepath F
.15714 .60224 m
.15714 .60224 L
.15714 .60224 L
.15714 .60224 L
.15714 .60224 L closepath F
.16349 .60192 m
.16349 .60192 L
.16349 .60192 L
.16349 .60192 L
.16349 .60192 L closepath F
.16984 .60156 m
.16984 .60156 L
.16984 .60156 L
.16984 .60156 L
.16984 .60156 L closepath F
.17619 .60117 m
.17619 .60117 L
.17619 .60117 L
.17619 .60117 L
.17619 .60117 L closepath F
.18254 .60072 m
.18254 .60072 L
.18254 .60072 L
.18254 .60072 L
.18254 .60072 L closepath F
.18889 .60021 m
.18889 .60021 L
.18889 .60021 L
.18889 .60021 L
.18889 .60021 L closepath F
.19524 .59963 m
.19524 .59963 L
.19524 .59963 L
.19524 .59963 L
.19524 .59963 L closepath F
.20159 .59897 m
.20159 .59897 L
.20159 .59897 L
.20159 .59897 L
.20159 .59897 L closepath F
.20794 .59821 m
.20794 .59821 L
.20794 .59821 L
.20794 .59821 L
.20794 .59821 L closepath F
.21429 .59733 m
.21429 .59733 L
.21429 .59733 L
.21429 .59733 L
.21429 .59733 L closepath F
.22063 .59633 m
.22063 .59633 L
.22063 .59633 L
.22063 .59633 L
.22063 .59633 L closepath F
.22698 .59517 m
.22698 .59517 L
.22698 .59517 L
.22698 .59517 L
.22698 .59517 L closepath F
.23333 .59383 m
.23333 .59383 L
.23333 .59383 L
.23333 .59383 L
.23333 .59383 L closepath F
.23968 .59229 m
.23968 .59229 L
.23968 .59229 L
.23968 .59229 L
.23968 .59229 L closepath F
.24603 .59051 m
.24603 .59051 L
.24603 .59051 L
.24603 .59051 L
.24603 .59051 L closepath F
.25238 .58846 m
.25238 .58846 L
.25238 .58846 L
.25238 .58846 L
.25238 .58846 L closepath F
.25873 .58609 m
.25873 .58609 L
.25873 .58609 L
.25873 .58609 L
.25873 .58609 L closepath F
.26508 .58336 m
.26508 .58336 L
.26508 .58336 L
.26508 .58336 L
.26508 .58336 L closepath F
.27143 .58022 m
.27143 .58022 L
.27143 .58022 L
.27143 .58022 L
.27143 .58022 L closepath F
.27778 .5766 m
.27778 .5766 L
.27778 .5766 L
.27778 .5766 L
.27778 .5766 L closepath F
.28413 .57246 m
.28413 .57246 L
.28413 .57246 L
.28413 .57246 L
.28413 .57246 L closepath F
.29048 .56773 m
.29048 .56773 L
.29048 .56773 L
.29048 .56773 L
.29048 .56773 L closepath F
.29683 .56234 m
.29683 .56234 L
.29683 .56234 L
.29683 .56234 L
.29683 .56234 L closepath F
.30317 .55622 m
.30317 .55622 L
.30317 .55622 L
.30317 .55622 L
.30317 .55622 L closepath F
.30952 .5493 m
.30952 .5493 L
.30952 .5493 L
.30952 .5493 L
.30952 .5493 L closepath F
.31587 .54149 m
.31587 .54149 L
.31587 .54149 L
.31587 .54149 L
.31587 .54149 L closepath F
.32222 .53274 m
.32222 .53274 L
.32222 .53274 L
.32222 .53274 L
.32222 .53274 L closepath F
.32857 .52294 m
.32857 .52294 L
.32857 .52294 L
.32857 .52294 L
.32857 .52294 L closepath F
.33492 .51201 m
.33492 .51201 L
.33492 .51201 L
.33492 .51201 L
.33492 .51201 L closepath F
.34127 .49984 m
.34127 .49984 L
.34127 .49984 L
.34127 .49984 L
.34127 .49984 L closepath F
.34762 .48629 m
.34762 .48629 L
.34762 .48629 L
.34762 .48629 L
.34762 .48629 L closepath F
.35397 .47116 m
.35397 .47116 L
.35397 .47116 L
.35397 .47116 L
.35397 .47116 L closepath F
.36032 .45423 m
.36032 .45423 L
.36032 .45423 L
.36032 .45423 L
.36032 .45423 L closepath F
.36667 .43511 m
.36667 .43511 L
.36667 .43511 L
.36667 .43511 L
.36667 .43511 L closepath F
.37302 .41327 m
.37302 .41327 L
.37302 .41327 L
.37302 .41327 L
.37302 .41327 L closepath F
.37937 .38788 m
.37937 .38788 L
.37937 .38788 L
.37937 .38788 L
.37937 .38788 L closepath F
.38571 .35755 m
.38571 .35755 L
.38571 .35755 L
.38571 .35755 L
.38571 .35755 L closepath F
.39206 .31994 m
.39206 .31994 L
.39206 .31994 L
.39206 .31994 L
.39206 .31994 L closepath F
.39841 .27146 m
.39841 .27146 L
.39841 .27146 L
.39841 .27146 L
.39841 .27146 L closepath F
.40476 .2154 m
.40476 .2154 L
.40476 .2154 L
.40476 .2154 L
.40476 .2154 L closepath F
.41111 .21168 m
.41111 .21168 L
.41111 .21168 L
.41111 .21168 L
.41111 .21168 L closepath F
.41746 .25679 m
.41746 .25679 L
.41746 .25679 L
.41746 .25679 L
.41746 .25679 L closepath F
.42381 .29348 m
.42381 .29348 L
.42381 .29348 L
.42381 .29348 L
.42381 .29348 L closepath F
.43016 .31953 m
.43016 .31953 L
.43016 .31953 L
.43016 .31953 L
.43016 .31953 L closepath F
.43651 .33855 m
.43651 .33855 L
.43651 .33855 L
.43651 .33855 L
.43651 .33855 L closepath F
.44286 .35283 m
.44286 .35283 L
.44286 .35283 L
.44286 .35283 L
.44286 .35283 L closepath F
.44921 .36376 m
.44921 .36376 L
.44921 .36376 L
.44921 .36376 L
.44921 .36376 L closepath F
.45556 .37218 m
.45556 .37218 L
.45556 .37218 L
.45556 .37218 L
.45556 .37218 L closepath F
.4619 .37866 m
.4619 .37866 L
.4619 .37866 L
.4619 .37866 L
.4619 .37866 L closepath F
.46825 .38357 m
.46825 .38357 L
.46825 .38357 L
.46825 .38357 L
.46825 .38357 L closepath F
.4746 .38718 m
.4746 .38718 L
.4746 .38718 L
.4746 .38718 L
.4746 .38718 L closepath F
.48095 .38968 m
.48095 .38968 L
.48095 .38968 L
.48095 .38968 L
.48095 .38968 L closepath F
.4873 .39122 m
.4873 .39122 L
.4873 .39122 L
.4873 .39122 L
.4873 .39122 L closepath F
.49365 .3919 m
.49365 .3919 L
.49365 .3919 L
.49365 .3919 L
.49365 .3919 L closepath F
.5 .39181 m
.5 .39181 L
.5 .39181 L
.5 .39181 L
.5 .39181 L closepath F
.50635 .39101 m
.50635 .39101 L
.50635 .39101 L
.50635 .39101 L
.50635 .39101 L closepath F
.5127 .38953 m
.5127 .38953 L
.5127 .38953 L
.5127 .38953 L
.5127 .38953 L closepath F
.51905 .38742 m
.51905 .38742 L
.51905 .38742 L
.51905 .38742 L
.51905 .38742 L closepath F
.5254 .38468 m
.5254 .38468 L
.5254 .38468 L
.5254 .38468 L
.5254 .38468 L closepath F
.53175 .38134 m
.53175 .38134 L
.53175 .38134 L
.53175 .38134 L
.53175 .38134 L closepath F
.5381 .37739 m
.5381 .37739 L
.5381 .37739 L
.5381 .37739 L
.5381 .37739 L closepath F
.54444 .37283 m
.54444 .37283 L
.54444 .37283 L
.54444 .37283 L
.54444 .37283 L closepath F
.55079 .36763 m
.55079 .36763 L
.55079 .36763 L
.55079 .36763 L
.55079 .36763 L closepath F
.55714 .36179 m
.55714 .36179 L
.55714 .36179 L
.55714 .36179 L
.55714 .36179 L closepath F
.56349 .35526 m
.56349 .35526 L
.56349 .35526 L
.56349 .35526 L
.56349 .35526 L closepath F
.56984 .34799 m
.56984 .34799 L
.56984 .34799 L
.56984 .34799 L
.56984 .34799 L closepath F
.57619 .33993 m
.57619 .33993 L
.57619 .33993 L
.57619 .33993 L
.57619 .33993 L closepath F
.58254 .33099 m
.58254 .33099 L
.58254 .33099 L
.58254 .33099 L
.58254 .33099 L closepath F
.58889 .32108 m
.58889 .32108 L
.58889 .32108 L
.58889 .32108 L
.58889 .32108 L closepath F
.59524 .31005 m
.59524 .31005 L
.59524 .31005 L
.59524 .31005 L
.59524 .31005 L closepath F
.60159 .29772 m
.60159 .29772 L
.60159 .29772 L
.60159 .29772 L
.60159 .29772 L closepath F
.60794 .28386 m
.60794 .28386 L
.60794 .28386 L
.60794 .28386 L
.60794 .28386 L closepath F
.61429 .26814 m
.61429 .26814 L
.61429 .26814 L
.61429 .26814 L
.61429 .26814 L closepath F
.62063 .25009 m
.62063 .25009 L
.62063 .25009 L
.62063 .25009 L
.62063 .25009 L closepath F
.62698 .22903 m
.62698 .22903 L
.62698 .22903 L
.62698 .22903 L
.62698 .22903 L closepath F
.63333 .20402 m
.63333 .20402 L
.63333 .20402 L
.63333 .20402 L
.63333 .20402 L closepath F
.63968 .17375 m
.63968 .17375 L
.63968 .17375 L
.63968 .17375 L
.63968 .17375 L closepath F
.64603 .13745 m
.64603 .13745 L
.64603 .13745 L
.64603 .13745 L
.64603 .13745 L closepath F
.65238 .10135 m
.65238 .10135 L
.65238 .10135 L
.65238 .10135 L
.65238 .10135 L closepath F
.65873 .09421 m
.65873 .09421 L
.65873 .09421 L
.65873 .09421 L
.65873 .09421 L closepath F
.66508 .12238 m
.66508 .12238 L
.66508 .12238 L
.66508 .12238 L
.66508 .12238 L closepath F
.67143 .15473 m
.67143 .15473 L
.67143 .15473 L
.67143 .15473 L
.67143 .15473 L closepath F
.67778 .18131 m
.67778 .18131 L
.67778 .18131 L
.67778 .18131 L
.67778 .18131 L closepath F
.68413 .20238 m
.68413 .20238 L
.68413 .20238 L
.68413 .20238 L
.68413 .20238 L closepath F
.69048 .21923 m
.69048 .21923 L
.69048 .21923 L
.69048 .21923 L
.69048 .21923 L closepath F
.69683 .23292 m
.69683 .23292 L
.69683 .23292 L
.69683 .23292 L
.69683 .23292 L closepath F
.70317 .24417 m
.70317 .24417 L
.70317 .24417 L
.70317 .24417 L
.70317 .24417 L closepath F
.70952 .25349 m
.70952 .25349 L
.70952 .25349 L
.70952 .25349 L
.70952 .25349 L closepath F
.71587 .26121 m
.71587 .26121 L
.71587 .26121 L
.71587 .26121 L
.71587 .26121 L closepath F
.72222 .26762 m
.72222 .26762 L
.72222 .26762 L
.72222 .26762 L
.72222 .26762 L closepath F
.72857 .27289 m
.72857 .27289 L
.72857 .27289 L
.72857 .27289 L
.72857 .27289 L closepath F
.73492 .27718 m
.73492 .27718 L
.73492 .27718 L
.73492 .27718 L
.73492 .27718 L closepath F
.74127 .28059 m
.74127 .28059 L
.74127 .28059 L
.74127 .28059 L
.74127 .28059 L closepath F
.74762 .28322 m
.74762 .28322 L
.74762 .28322 L
.74762 .28322 L
.74762 .28322 L closepath F
.75397 .28512 m
.75397 .28512 L
.75397 .28512 L
.75397 .28512 L
.75397 .28512 L closepath F
.76032 .28635 m
.76032 .28635 L
.76032 .28635 L
.76032 .28635 L
.76032 .28635 L closepath F
.76667 .28696 m
.76667 .28696 L
.76667 .28696 L
.76667 .28696 L
.76667 .28696 L closepath F
.77302 .28697 m
.77302 .28697 L
.77302 .28697 L
.77302 .28697 L
.77302 .28697 L closepath F
.77937 .28641 m
.77937 .28641 L
.77937 .28641 L
.77937 .28641 L
.77937 .28641 L closepath F
.78571 .28529 m
.78571 .28529 L
.78571 .28529 L
.78571 .28529 L
.78571 .28529 L closepath F
.79206 .28363 m
.79206 .28363 L
.79206 .28363 L
.79206 .28363 L
.79206 .28363 L closepath F
.79841 .28142 m
.79841 .28142 L
.79841 .28142 L
.79841 .28142 L
.79841 .28142 L closepath F
.80476 .27867 m
.80476 .27867 L
.80476 .27867 L
.80476 .27867 L
.80476 .27867 L closepath F
.81111 .27536 m
.81111 .27536 L
.81111 .27536 L
.81111 .27536 L
.81111 .27536 L closepath F
.81746 .27149 m
.81746 .27149 L
.81746 .27149 L
.81746 .27149 L
.81746 .27149 L closepath F
.82381 .26703 m
.82381 .26703 L
.82381 .26703 L
.82381 .26703 L
.82381 .26703 L closepath F
.83016 .26195 m
.83016 .26195 L
.83016 .26195 L
.83016 .26195 L
.83016 .26195 L closepath F
.83651 .25621 m
.83651 .25621 L
.83651 .25621 L
.83651 .25621 L
.83651 .25621 L closepath F
.84286 .24977 m
.84286 .24977 L
.84286 .24977 L
.84286 .24977 L
.84286 .24977 L closepath F
.84921 .24257 m
.84921 .24257 L
.84921 .24257 L
.84921 .24257 L
.84921 .24257 L closepath F
.85556 .23451 m
.85556 .23451 L
.85556 .23451 L
.85556 .23451 L
.85556 .23451 L closepath F
.8619 .22552 m
.8619 .22552 L
.8619 .22552 L
.8619 .22552 L
.8619 .22552 L closepath F
.86825 .21544 m
.86825 .21544 L
.86825 .21544 L
.86825 .21544 L
.86825 .21544 L closepath F
.8746 .20411 m
.8746 .20411 L
.8746 .20411 L
.8746 .20411 L
.8746 .20411 L closepath F
.88095 .1913 m
.88095 .1913 L
.88095 .1913 L
.88095 .1913 L
.88095 .1913 L closepath F
.8873 .17671 m
.8873 .17671 L
.8873 .17671 L
.8873 .17671 L
.8873 .17671 L closepath F
.89365 .1599 m
.89365 .1599 L
.89365 .1599 L
.89365 .1599 L
.89365 .1599 L closepath F
.9 .14027 m
.9 .14027 L
.9 .14027 L
.9 .14027 L
.9 .14027 L closepath F
.90635 .11698 m
.90635 .11698 L
.90635 .11698 L
.90635 .11698 L
.90635 .11698 L closepath F
.9127 .08901 m
.9127 .08901 L
.9127 .08901 L
.9127 .08901 L
.9127 .08901 L closepath F
.91905 .056 m
.91905 .056 L
.91905 .056 L
.91905 .056 L
.91905 .056 L closepath F
.9254 .02355 m
.9254 .02355 L
.9254 .02355 L
.9254 .02355 L
.9254 .02355 L closepath F
.93175 .01472 m
.93175 .01472 L
.93175 .01472 L
.93175 .01472 L
.93175 .01472 L closepath F
.9381 .03843 m
.9381 .03843 L
.9381 .03843 L
.9381 .03843 L
.9381 .03843 L closepath F
.94444 .06941 m
.94444 .06941 L
.94444 .06941 L
.94444 .06941 L
.94444 .06941 L closepath F
.95079 .09619 m
.95079 .09619 L
.95079 .09619 L
.95079 .09619 L
.95079 .09619 L closepath F
.95714 .11795 m
.95714 .11795 L
.95714 .11795 L
.95714 .11795 L
.95714 .11795 L closepath F
.96349 .13567 m
.96349 .13567 L
.96349 .13567 L
.96349 .13567 L
.96349 .13567 L closepath F
.96984 .15028 m
.96984 .15028 L
.96984 .15028 L
.96984 .15028 L
.96984 .15028 L closepath F
.97619 .16247 m
.97619 .16247 L
.97619 .16247 L
.97619 .16247 L
.97619 .16247 L closepath F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{444.625, 274.813},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006l00014PP10`40000100000800002008200000
P800P020P<30`8f9HL:oYL3L`:C8l3<006H009T00<`0000c03<c06Hc09Tc0<`c0?lc001V03=V06IV
09UV0<aV0?mV002I03>I06JI09VI0<bI0?nI003<03?<06K<09W<0<c<0?o<03?o06Ko09Wo0<co0000
<c<0<fH0<iT0<l`0<ol0<`0c<c<c<fHc<iTc<l`c<olc<`1V<c=V<fIV<iUV<laV<omV<`2I<c>I<fJI
<iVI<lbI<onI<`3<<c?<<fK<<iW<<lc<<oo<<`3o<c?o<fKo<iWo<lco<ooo<`00IS<0IVH0IYT0I/`0
I_l0IP0cIS<cIVHcIYTcI/`cI_lcIP1VIS=VIVIVIYUVI/aVI_mVIP2IIS>IIVJIIYVII/bII_nIIP3<
IS?<IVK<IYW<I/c<I_o<IP3oIS?oIVKoIYWoI/coI_ooIP00VC<0VFH0VIT0VL`0VOl0V@0cVC<cVFHc
VITcVL`cVOlcV@1VVC=VVFIVVIUVVLaVVOmVV@2IVC>IVFJIVIVIVLbIVOnIV@3<VC?<VFK<VIW<VLc<
VOo<V@3oVC?oVFKoVIWoVLcoVOooV@00c3<0c6H0c9T0c<`0c?l0c00cc3<cc6Hcc9Tcc<`cc?lcc01V
c3=Vc6IVc9UVc<aVc?mVc02Ic3>Ic6JIc9VIc<bIc?nIc03<c3?<c6K<c9W<c<c<c?o<c03oc3?oc6Ko
c9Woc<coc?ooc3<0ofH0oiT0ol`0o`0coc<cofHcoiTcol`coolco`1Voc=VofIVoiUVolaVoomVo`2I
oc>IofJIoiVIolbIoonIo`3<oc?<ofK<oiW<olc<ooo<oc?oofKooiWoolcoo`410@820P<30`@410D5
1@H61PL71`P820T92@X:2P/;2``<30h>3Pl?3a0@414A4A8B4Q<C4a@D5?okl0000000000000000000
00000>7PdZ2PY820P?l0003o0?oo0000ool0o`3ooooooooo_Ol00?oo_Ol0017o00<0ool0oonYo`00
4Ol00`3oo`3oojWo000Ao`030?oo0?ooZOl0017o00<0ool0oonYo`004Ol30?ooZOl0017o00<0ool0
oonYo`004Ol00`3oo`3oohSo1@0Lo`004Ol00`3oo`3oohSo1@0Lo`004Ol00`3oo`3oohSo1@0Lo`00
4Ol00`3oo`3oohSo1@0Lo`004Ol00`3oo`3oohSo1@0Lo`004Ol00`3oo`3ooh_o1@0Io`004Ol00`3o
o`3oohOo00@0oooo1@0Io`004Ol00`3oo`3oohOo00@0oooo1@0Io`004Ol00`3oo`3ooh_o1@0Io`00
4Ol30?ooQOl50003o`0000<06Ol0017o00<0ool0oon5o`D00ol00`3oo`0Io`004Ol00`3oo`3oohGo
1@0Oo`004Ol00`3oo`3oohGo1@0Oo`004Ol00`3oo`3oohGo1@04o`030?oo01So000Ao`030?oo0?oo
Q_l00`3oo`05o`030?oo01So000Ao`030?oo0?ooZOl0017o00<0ool0oonYo`004Ol00`3oo`3oohGo
00<0ool01Ol501Oo000Ao`030?oo0?ooQOl00`3oo`05o`D05ol0017o0`3oohgo1@0Go`004Ol00`3o
o`3oohCo00<0ool01_l501Oo000Ao`030?oo0?ooSOl501Oo000Ao`030?oo0?ooZOl0017o00<0ool0
oon4o`030?oo00Wo00<0ool05_l0017o00<0ool0oon2o`D02Ol00`3oo`0Fo`004Ol00`3oo`3ooh;o
1@0Ro`004Ol00`3oo`3ooh;o1@0Ro`004Ol00`3oo`3ooh;o1@09o`805ol0017o00<0ool0oon2o`D0
8_l0017o00<0ool0oon@o`D05?l0017o0`3ooh;o00<0ool02ol501Co000Ao`030?oo0?ooP_l00`3o
o`0;o`D05?l0017o00<0ool0oon@o`D05?l0017o00<0ool0oon2o`030?oo00_o1@0Do`004Ol00`3o
o`3ooa7o1@1/o`030?oo00go00<0ool05?l0017o00<0ool0oolAo`D0Tol0017o00<0ool0oolAo`D0
OOl00`3oo`0Co`004Ol00`3oo`3ooa7o1@1Zo`D03_l00`3oo`0Co`004Ol00`3oo`3ooa3o1P1Zo`D0
9?l000Wo0`05o`030?oo0?oo4?l01@3oool006_o1@0>o`D04Ol000[o00<0ool01?l00`3oo`3ooa3o
00<0ool0KOl500ko1@0Ao`001ol500Go103oogoo1@0>o`D04Ol00003o`0000800_l0103oo`06o`03
0?oo0?oo3_l:07_o1@0Ao`002?l00`3o0006o`030?oo0?oo3_l:07_o1@0Ao`002Ol200Ko00<0ool0
ool>o`X0Iol00`3oo`0Co`030?oo017o000Ao`030?oo0?oo3_l:06Oo00<0ool04ol00`3oo`0Ao`00
4Ol00`3oo`3oo`ko2P2Ao`004Ol00`3oo`3ooaKo00<0ool0IOl00`3oo`0Eo`030?oo013o000Ao`03
0?oo0?ooOOl501Co1@0>o`004Ol00`3oo`3oo`ko00<0ool01Ol00`3oo`1To`D05?l500ko000Ao`03
0?oo0?oo3_l00`3oo`1/o`D05?l500ko000Ao`030?oo0?ooOOl501Co1@0>o`004Ol30?oo5ol00`3o
o`1So`D05?l500ko000Ao`030?oo0?oo3_l00`3oo`06o`030?oo07ko00<0ool03_l0017o00<0ool0
ool>o`030?oo06co00<0ool06?l200oo000Ao`030?oo0?ooO?l201[o1@0<o`004Ol00`3oo`3oo`go
00<0ool01_l507go1@0<o`004Ol00`3oo`3oo`_o1@06o`D0Gol501Wo1@0<o`004Ol00`3oo`3oo`_o
1@06o`D0Gol501Wo1@0<o`004Ol00`3oo`3oo`_o1@06o`D0Gol501Wo1@0<o`004Ol00`3oo`3oo`_o
1@06o`D0Gol501co1@09o`004Ol00`3oo`3oo`_o1@09o`030?oo05ko1@0Lo`D02Ol0017o00<0ool0
oonKo`D02Ol0017o0`3oo`co00<0ool02_l00`3oo`1No`030?oo01ko1@09o`004Ol00`3oo`3oo`co
00<0ool0J_l00`3oo`0Oo`D02Ol0017o00<0ool0oomgo`D08_l00`3oo`08o`004Ol00`3oo`3ooa[o
00<0ool0F_l502go000Ao`030?oo0?oo2ol00`3oo`1Yo`D0;Ol0017o00<0ool0oolIo`D0FOl502go
000Ao`030?oo0?oo6Ol505Wo1@0]o`004Ol00`3oo`3oo`_o00<0ool02ol508_o000Ao`030?oo0?oo
2ol00`3oo`0;o`D0FOl00`3oo`0_o`004Ol00`3oo`3oo`So1@0<o`D0E_l5033o000Ao`<0ool8o`D0
3_l205Oo1@0`o`004Ol00`3oo`3oo`So1@1Wo`D0<?l0017o00<0ool0ool8o`D0Iol5033o000Ao`03
0?oo0?oo2?l500oo00<0ool0EOl5033o000Ao`030?oo0?oo2Ol00`3oo`0Ao`030?oo05Co00<0ool0
<_l0017o00<0ool0oolLo`D0DOl503;o000Ao`030?oo0?oo7?l5057o1@0bo`004Ol00`3oo`3oo`Wo
00<0ool04?l5057o1@0bo`004Ol00`3oo`3oo`So00<0ool04Ol5057o1@0bo`004Ol00`3oo`3ooaco
1@1Ao`D0<_l0017o00<0ool0ool8o`030?oo01?o0P1?o`D0=Ol0017o0`2To`D0G?l506Co1@0eo`00
4Ol00`3oo`2To`D0G?l506Co1@0eo`004Ol00`3oo`2To`D0G?l501Co1@1;o`D0=Ol0017o00<0ool0
Y?l505co1@0Do`D0Bol503Go000Ao`030?oo0:?o1P1Lo`D05?l504So1@0ho`004Ol00`3oo`3ooaoo
1@18o`D0>?l0017o00<0ool0XOl50003o`3o07Go1@18o`D0>?l0017o00<0ool0XOl50003o`3o05co
00<0ool0Hol503So000Ao`030?oo0:7o1@1jo`D0@ol803So0008o`801ol00`3oo`2Qo`D0N_l504?o
1@0ko`001ol0103oo`06o`030?oo0:7o1@000ol0o`1Ko`030?oo01Wo1@13o`D0>ol000Wo00<0ool0
1Ol40?oo0_l501Wo1@13o`D0>ol00003o`0000801Ol00`3oo`04o`030?oo0?oo0ol501Wo1@11o`L0
>ol000Oo00@0ool01_l00`3oo`2Ro`030?oo00?o00<0ool0Eol501co1@0no`D0?Ol000So0P07o`03
0?oo0:;o00<0ool00ol00`3oo`1Go`D07?l503ko1@0mo`004Ol00`3oo`3oo`?o1@0Lo`D0>ol803go
000Ao`030?oo0?oo9?l503_o200mo`004Ol00`3oo`2Ro`030?oo00?o00<0ool0Eol00`3oo`0No`P0
>?l5043o000Ao`030?oo0:Ko1@1ko`D0=Ol8043o000Ao`030?oo0:Ko1@1Do`D08_l503Go2010o`00
4Ol00`3oo`2Qo`030?oo00;o1@1Do`D08_l503Go1@13o`004Ol00`3oo`2Qo`030?oo00;o1@1Do`D0
8_l802oo2013o`004Ol30:Ko1@1Do`D09Ol502oo2013o`004Ol00`3oo`3oo`D09Ol502co2016o`00
4Ol00`3oo`2Qo`030?oo00Go00<0ool0E?l00`3oo`0Vo`L0:_l804Ko000Ao`030?oo0?oo:_l702So
2P16o`004Ol00`3oo`3oobco200Uo`L0BOl0017o00<0ool0XOl00`3oo`06o`030?oo04oo1@0Zo`P0
8_l:04Wo000Ao`030?oo0:3o0P08o`030?oo04oo1@0Zo`/07ol804_o000Ao`030?oo0?co1@0]o`P0
7?l;04_o000Ao`030?oo09ko1@1Io`D0;Ol;01Ko2`1>o`004Ol00`3oo`2No`D01ol00`3oo`1?o`D0
<?l:01;o3@1>o`004Ol00`3oo`2No`D0S_l=00co3@1Ao`004Ol309ko1@1Fo`D0=_lS057o000Ao`03
0?oo09ko1@06o`D0Bol503Ko801Do`004Ol00`3oo`2Po`030?oo00Ko1@1;o`D0>?lL05Ko000Ao`03
0?oo0:Wo1@1;o`D0>olF05Wo000Ao`030?oo0:Wo1@1;o`D0?_l@05co000Ao`030?oo09oo00<0ool0
1ol50?[o000Ao`030?oo0?Oo1@2/o`004Ol00`3oo`3go`D0[?l0017o00<0ool0Wol00`3oo`0:o`03
0?oo04So1@2/o`004Ol00`3oo`2Oo`030?oo05Go1@2/o`004Ol30?Oo1@2/o`004Ol00`3oo`2No`03
0?oo00co00<0ool0A?l50:oo000Ao`030?oo09ko00<0ool03?l00`3oo`14o`D0[ol0017o00<0ool0
[?l504?o1@2_o`004Ol00`3oo`2/o`D0@ol50:oo000Ao`030?oo09ko00<0ool02ol504?o1@2_o`00
4Ol00`3oo`2No`030?oo00_o1@10o`D0/_l0017o00<0ool0Vol500co1@10o`D0/_l0017o00<0ool0
Vol500oo00<0ool0?ol50;;o000Ao`030?oo09_o1@0?o`030?oo03oo1@2bo`004Ol00`3oo`2Ko`D0
C_l80;;o000Ao`<0Vol5013o00<0ool0>ol50;Go000Ao`030?oo09go00<0ool03ol503[o1@2eo`00
4Ol00`3oo`2_o`D0>_l50;Go000Ao`030?oo0:oo1@0ho`L0]Ol0017o00<0ool0W?l00`3oo`0@o`D0
>?l50;Oo000Ao`030?oo09co00<0ool04?l503So1@2go`004Ol00`3oo`3/o`D0]ol0017o00<0ool0
/Ol503?o202go`004Ol00`3oo`2Lo`030?oo01;o1@0co`D0^_l000Oo1006o`030?oo0;7o1@0co`D0
^_l000Oo00<0ool01ol00`3oo`2ao`D0<?l80;[o0008o`030?oo00Ko102Jo`030?oo01?o1@0`o`P0
^_l00003o`0000801?l00`3oo`05o`030?oo09So1@0Go`D0:_l80;go0007o`040?oo00Ko00<0ool0
V?l501Oo1@0Zo`P0_Ol000So0P07o`030?oo09So1@0Go`D0:_l80;go000Ao`030?oo09So1@0Go`D0
:?l70<3o000Ao`030?oo09So1@0Go`P09Ol70<3o000Ao`030?oo0;Oo1@0Ro`P0`_l0017o00<0ool0
V_l00`3oo`0Jo`D08_l80<;o000Ao`030?oo09[o00<0ool06_l801co2`32o`004Ol00`3oo`2go`P0
7?l80<Go000Ao`030?oo09Wo00<0ool07_l701Oo2`35o`004Ol309Wo00<0ool07_l701Co2`38o`00
4Ol00`3oo`2jo`X03ol=0<So000Ao`030?oo0;co2`09o`d0bol0017o00<0ool0U_l5027o8@3;o`00
4Ol00`3oo`2Fo`D09?lK0<ko000Ao`030?oo09Ko1@0ToaT0d?l0017o00<0ool0U_l502Oo4`3Co`00
4Ol00`3oo`2Fo`D0:_l=0=Ko000Ao`030?oo0?ooZOl0017o00<0ool0oonYo`004Ol00`3oo`2Fo`03
0?oo0?oo4?l0017o0`3oojWo000Ao`030?oo0?ooZOl0017o00<0ool0U_l00`3oo`3ooa3o000Ao`03
0?oo09?o1@3ooa7o000Ao`030?oo09?o1@3ooa7o000Ao`030?oo09?o1@3ooa7o000Ao`030?oo09?o
1@3ooa7o000Ao`030?oo09?o1@3ooa7o000Ao`030?oo0?ooZOl0017o00<0ool0U?l00`3oo`3ooa;o
000Ao`<0oonYo`004Ol00`3oo`3oojWo000Ao`030?oo093o1@3ooaCo000Ao`030?oo093o1@3ooaCo
000Ao`030?oo093o1@3ooaCo000Ao`030?oo093o1@3ooaCo000Ao`030?oo093o1@3ooaCo000Ao`03
0?oo0?ooZOl0017o00<0ool0oonYo`004Ol00`3oo`2@o`80oolGo`004Ol00`3oo`2=o`D0oolGo`00
4Ol308go1@3ooaOo000Ao`030?oo08go1@3ooaOo000Ao`030?oo08go1@3ooaOo000Ao`030?oo08go
1@3ooaOo000Ao`030?oo08ko00<0ool0oolHo`004Ol00`3oo`2>o`030?oo0?oo6?l0017o00<0ool0
Rol50?oo6Ol0017o00<0ool0Rol50?oo6Ol0017o00<0ool0Rol50?oo6Ol000Oo1@05o`030?oo08_o
1@3ooaWo0009o`030?oo00Go00<0ool0Rol50?oo6Ol000Wo00<0ool01Ol408[o0P3ooaco00000ol0
000200Co00<0ool01Ol00`3oo`3oojWo0009o`030?oo00Go00<0ool0R?l50?oo7?l000So0P07o`03
0?oo08So1@3ooaco000Ao`030?oo08So1@3ooaco000Ao`030?oo08So1@3ooaco000Ao`030?oo08So
1@3ooaco000Ao`030?oo08Wo00<0ool0oolMo`004Ol00`3oo`25o`D0oolOo`004Ol00`3oo`25o`D0
oolOo`004Ol00`3oo`25o`D0oolOo`004Ol308Go1@3ooaoo000Ao`030?oo08Go1@3ooaoo000Ao`03
0?oo08;o1@3oob;o000Ao`030?oo08;o1@3oob;o000Ao`030?oo08;o1@3oob;o000Ao`030?oo08;o
1@3oob;o000Ao`030?oo08;o1@3oob;o000Ao`030?oo083o1@3oobCo000Ao`030?oo083o1@3oobCo
000Ao`030?oo083o1@3oobCo000Ao`030?oo083o1@3oobCo000Ao`<0OOl80?oo9?l0017o00<0ool0
OOl50?oo9ol0017o00<0ool0OOl50?oo9ol0017o00<0ool0OOl50?oo9ol0017o00<0ool0N_l80?oo
9ol0017o00<0ool0N_l50?oo:_l0017o00<0ool0N_l50?oo:_l0017o00<0ool0Mol80?oo:_l0017o
00<0ool0Mol80?oo:_l0017o00<0ool0Mol50?oo;Ol0017o0`1do`P0ool]o`004Ol00`3oo`1do`P0
ool]o`004Ol00`3oo`1do`D0ool`o`004Ol00`3oo`1bo`L0ool`o`004Ol00`3oo`1bo`L0ool`o`00
4Ol00`3oo`1_o`P0oolbo`004Ol00`3oo`1_o`P0oolbo`004Ol00`3oo`1/o`/0oolbo`004Ol00`3o
o`1/o`P0ooleo`004Ol00`3oo`0]o`801?l200?o100Yo`800_l<02Oo0P04o`800ol302[o0P04o`80
1?l202ko1@0]o`D00_l200?o100Wo`D00_l200Go0`0No`004Ol00`3oo`0/o`040?oo00So00<0ool0
:Ol00`3oo`0:00;o00<0ool09Ol0103oo`08o`040?oo02So00@0ool02?l0103oo`0_o`030?oo02oo
00<0ool01ol00`3oo`0Zo`030?oo00[o00<0ool07Ol0017o0`0/o`040?oo00Wo00<0ool0:?l00`3o
o`0>02Ko00@0ool02?l0103oo`0Xo`040?oo00So00@0ool0;ol00`3oo`0_o`030?oo00So00<0ool0
:Ol00`3oo`07o`D07_l0017o00<0ool0;?l0103oo`0:o`030?oo02Oo2P02o`040?oo02Oo00@0ool0
2?l302Wo00@0ool02Ol2033o00<0ool0;ol00`3oo`09o`030?oo02So00<0ool01ol0103oo`0Oo`00
4Ol00`3oo`0/o`040?oo00So00@0ool09Ol=00?o00<0o`009ol0103oo`09o`030?oo02So00@0ool0
2?l0103oo`0_o`030?oo02oo00<0ool01ol0103oo`0Yo`030?oo00So00<0o`007ol0017o00<0ool0
;Ol200[o0P0So`h01_l202So0P0:o`<0:Ol200[o0P0_o`80<?l200[o0P0Yo`802ol201oo000Ao`03
0?oo05_o3P3ood3o000Ao`030?oo05Ko4`3ood3o000Ao`030?oo05?o4`3ood?o000Ao`030?oo04_o
603oodKo000Ao`030?oo043o803oodWo000Ao`030?oo02oo;`3ood_o000Aoe/0oomAo`001ooo0;H0
000Aoe000ol00`3oo`0;o`030?oo00_o00<0ool02ol00`3oo`0;o`030?oo00[o00<0ool02ol00`3o
o`0;o`030?oo00_o00<0ool02ol00`3oo`0;o`030?oo00_o00<0ool02_l00`3oo`0;o`030?oo00_o
00<0ool02ol00`3oo`0;o`030?oo00_o00<0ool02ol00`3oo`0:o`030?oo00_o00<0ool02ol00`3o
o`0;o`030?oo00_o00<0ool02ol00`3oo`08o`004Om600go00<0ool02ol00`3oo`0;o`030?oo00_o
00<0ool02ol00`3oo`0:o`030?oo00_o00<0ool02ol00`3oo`0;o`030?oo00_o00<0ool02ol00`3o
o`0;o`030?oo00[o00<0ool02ol00`3oo`0;o`030?oo00_o00<0ool02ol00`3oo`0;o`030?oo00_o
00<0ool02_l00`3oo`0;o`030?oo00_o00<0ool02ol00`3oo`0;o`030?oo00_o00<0ool02?l0017o
=003o`030?oo03Go00<0ool0=?l00`3oo`0eo`030?oo03Co00<0ool0=Ol00`3oo`0do`030?oo02Co
000Ao`030?oo0?ooZOl0017o00<0ool0oonYo`004Ol00`3oo`3oojWo003ookgo003ookgo0000\
\>"],
  ImageRangeCache->{{{0, 443.625}, {273.813, 0}} -> {-0.0629877, -4.91465, \
0.00360776, 0.0185188}}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Trac\[EAcute] du plan 2D des diff\[EAcute]rences", "Section"],

Cell[BoxData[{
    \(NotebookFind[layersNB, "\<thickness\>", All]; 
    layersTable = NotebookRead[layersNB]; 
    layersAux = \(\(layersTable[\([1]\)]\)[\([1]\)]\)[\([1]\)]; 
    Layers = ToExpression[
        layersAux[\([Range[
              2, \(Dimensions[
                  layersAux]\)[\([1]\)]]]\)]];\), "\[IndentingNewLine]", 
    \(\(z = Layers[\([All, 2]\)]*10^\(-9\);\)\  (*\ 
      vecteur\ des\ epaisseurs\ *) \), "\[IndentingNewLine]", 
    \(\(b = Layers[\([All, 6]\)]*10^\(-15\);\)\ \ \ \ \ \  (*\ 
      vecteur\ des\ longueurs\ de\ diffusion\ *) \), "\[IndentingNewLine]", 
    \(\(d = 
        Layers[\([All, 
              4]\)]*10^28;\)\[IndentingNewLine] (*\ \ \(calculation\ of\ the\ \
potential\ in\ each\ layer;\)\ *) \), "\[IndentingNewLine]", 
    \(\(V = 2*Pi*hb*hb*d*b/mn;\)\), "\[IndentingNewLine]", 
    \(\(RR = 
        ReflecNPCompiled3[0.4, angles, \ z, 
          V];\)\ \), "\[IndentingNewLine]", 
    \(\(Rexp = ReflecNPCompiled3[0.4, angles, \ z, V];\)\ \ \)}], "Input"],

Cell[CellGroupData[{

Cell["Trac\[EAcute] en deux dimensions ", "Subsection"],

Cell[BoxData[{
    \(LitTableLayers\), "\[IndentingNewLine]", 
    \(\(ss = {};\)\), "\[IndentingNewLine]", 
    \(Do[\[IndentingNewLine]layersNum[\([2, 1]\)] = 
        e; \[IndentingNewLine]ssy = {}; \[IndentingNewLine]Do[\
\[IndentingNewLine]aux = 
          Diff[b, 2, 3, layersNum, angles, 
            Rexp]; \[IndentingNewLine] (*\ \(Print[e, b, 
              aux];\)\ *) \[IndentingNewLine]AppendTo[ssy, 
          aux], \[IndentingNewLine]{b, 7, 13, 
          0.2}\[IndentingNewLine]]; \[IndentingNewLine]AppendTo[ss, 
        ssy]\ , \[IndentingNewLine]{e, 15, 25, 
        0.2}\[IndentingNewLine]]\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(ListContourPlot[ss, PlotRange \[Rule] {0.00, 3}, Contours \[Rule] 40, 
      ColorFunction \[Rule] Hue, ContourShading \[Rule] True, 
      ContourLines \[Rule] False]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% ContourGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0128205 0.0320513 0 0.0192308 [
[.14744 -0.0125 -3 -9 ]
[.14744 -0.0125 3 0 ]
[.30769 -0.0125 -6 -9 ]
[.30769 -0.0125 6 0 ]
[.46795 -0.0125 -6 -9 ]
[.46795 -0.0125 6 0 ]
[.62821 -0.0125 -6 -9 ]
[.62821 -0.0125 6 0 ]
[.78846 -0.0125 -6 -9 ]
[.78846 -0.0125 6 0 ]
[.94872 -0.0125 -6 -9 ]
[.94872 -0.0125 6 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .19231 -12 -4.5 ]
[-0.0125 .19231 0 4.5 ]
[-0.0125 .38462 -12 -4.5 ]
[-0.0125 .38462 0 4.5 ]
[-0.0125 .57692 -12 -4.5 ]
[-0.0125 .57692 0 4.5 ]
[-0.0125 .76923 -12 -4.5 ]
[-0.0125 .76923 0 4.5 ]
[-0.0125 .96154 -12 -4.5 ]
[-0.0125 .96154 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.14744 0 m
.14744 .00625 L
s
[(5)] .14744 -0.0125 0 1 Mshowa
.30769 0 m
.30769 .00625 L
s
[(10)] .30769 -0.0125 0 1 Mshowa
.46795 0 m
.46795 .00625 L
s
[(15)] .46795 -0.0125 0 1 Mshowa
.62821 0 m
.62821 .00625 L
s
[(20)] .62821 -0.0125 0 1 Mshowa
.78846 0 m
.78846 .00625 L
s
[(25)] .78846 -0.0125 0 1 Mshowa
.94872 0 m
.94872 .00625 L
s
[(30)] .94872 -0.0125 0 1 Mshowa
.125 Mabswid
.17949 0 m
.17949 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.24359 0 m
.24359 .00375 L
s
.27564 0 m
.27564 .00375 L
s
.33974 0 m
.33974 .00375 L
s
.37179 0 m
.37179 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.4359 0 m
.4359 .00375 L
s
.5 0 m
.5 .00375 L
s
.53205 0 m
.53205 .00375 L
s
.5641 0 m
.5641 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.66026 0 m
.66026 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.72436 0 m
.72436 .00375 L
s
.75641 0 m
.75641 .00375 L
s
.82051 0 m
.82051 .00375 L
s
.85256 0 m
.85256 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.91667 0 m
.91667 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.08333 0 m
.08333 .00375 L
s
.05128 0 m
.05128 .00375 L
s
.01923 0 m
.01923 .00375 L
s
.98077 0 m
.98077 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .19231 m
.00625 .19231 L
s
[(10)] -0.0125 .19231 1 0 Mshowa
0 .38462 m
.00625 .38462 L
s
[(20)] -0.0125 .38462 1 0 Mshowa
0 .57692 m
.00625 .57692 L
s
[(30)] -0.0125 .57692 1 0 Mshowa
0 .76923 m
.00625 .76923 L
s
[(40)] -0.0125 .76923 1 0 Mshowa
0 .96154 m
.00625 .96154 L
s
[(50)] -0.0125 .96154 1 0 Mshowa
.125 Mabswid
0 .03846 m
.00375 .03846 L
s
0 .07692 m
.00375 .07692 L
s
0 .11538 m
.00375 .11538 L
s
0 .15385 m
.00375 .15385 L
s
0 .23077 m
.00375 .23077 L
s
0 .26923 m
.00375 .26923 L
s
0 .30769 m
.00375 .30769 L
s
0 .34615 m
.00375 .34615 L
s
0 .42308 m
.00375 .42308 L
s
0 .46154 m
.00375 .46154 L
s
0 .5 m
.00375 .5 L
s
0 .53846 m
.00375 .53846 L
s
0 .61538 m
.00375 .61538 L
s
0 .65385 m
.00375 .65385 L
s
0 .69231 m
.00375 .69231 L
s
0 .73077 m
.00375 .73077 L
s
0 .80769 m
.00375 .80769 L
s
0 .84615 m
.00375 .84615 L
s
0 .88462 m
.00375 .88462 L
s
0 .92308 m
.00375 .92308 L
s
.25 Mabswid
0 0 m
0 1 L
s
.14744 .99375 m
.14744 1 L
s
.30769 .99375 m
.30769 1 L
s
.46795 .99375 m
.46795 1 L
s
.62821 .99375 m
.62821 1 L
s
.78846 .99375 m
.78846 1 L
s
.94872 .99375 m
.94872 1 L
s
.125 Mabswid
.17949 .99625 m
.17949 1 L
s
.21154 .99625 m
.21154 1 L
s
.24359 .99625 m
.24359 1 L
s
.27564 .99625 m
.27564 1 L
s
.33974 .99625 m
.33974 1 L
s
.37179 .99625 m
.37179 1 L
s
.40385 .99625 m
.40385 1 L
s
.4359 .99625 m
.4359 1 L
s
.5 .99625 m
.5 1 L
s
.53205 .99625 m
.53205 1 L
s
.5641 .99625 m
.5641 1 L
s
.59615 .99625 m
.59615 1 L
s
.66026 .99625 m
.66026 1 L
s
.69231 .99625 m
.69231 1 L
s
.72436 .99625 m
.72436 1 L
s
.75641 .99625 m
.75641 1 L
s
.82051 .99625 m
.82051 1 L
s
.85256 .99625 m
.85256 1 L
s
.88462 .99625 m
.88462 1 L
s
.91667 .99625 m
.91667 1 L
s
.11538 .99625 m
.11538 1 L
s
.08333 .99625 m
.08333 1 L
s
.05128 .99625 m
.05128 1 L
s
.01923 .99625 m
.01923 1 L
s
.98077 .99625 m
.98077 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 0 m
1 0 L
s
.99375 .19231 m
1 .19231 L
s
.99375 .38462 m
1 .38462 L
s
.99375 .57692 m
1 .57692 L
s
.99375 .76923 m
1 .76923 L
s
.99375 .96154 m
1 .96154 L
s
.125 Mabswid
.99625 .03846 m
1 .03846 L
s
.99625 .07692 m
1 .07692 L
s
.99625 .11538 m
1 .11538 L
s
.99625 .15385 m
1 .15385 L
s
.99625 .23077 m
1 .23077 L
s
.99625 .26923 m
1 .26923 L
s
.99625 .30769 m
1 .30769 L
s
.99625 .34615 m
1 .34615 L
s
.99625 .42308 m
1 .42308 L
s
.99625 .46154 m
1 .46154 L
s
.99625 .5 m
1 .5 L
s
.99625 .53846 m
1 .53846 L
s
.99625 .61538 m
1 .61538 L
s
.99625 .65385 m
1 .65385 L
s
.99625 .69231 m
1 .69231 L
s
.99625 .73077 m
1 .73077 L
s
.99625 .80769 m
1 .80769 L
s
.99625 .84615 m
1 .84615 L
s
.99625 .88462 m
1 .88462 L
s
.99625 .92308 m
1 .92308 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.8 1 0 r
.01923 .98077 m
.98077 .98077 L
.98077 .01923 L
.01923 .01923 L
F
.65 1 0 r
.01923 .91896 m
.02102 .90385 L
.0234 .88462 L
.0259 .86538 L
.02851 .84615 L
.03125 .82692 L
.03412 .80769 L
.03712 .78846 L
.04026 .76923 L
.04355 .75 L
.04698 .73077 L
.05057 .71154 L
.05128 .70782 L
.05432 .69231 L
.05822 .67308 L
.0623 .65385 L
.06654 .63462 L
.07096 .61538 L
.07556 .59615 L
.08035 .57692 L
.08333 .56528 L
.08531 .55769 L
.09045 .53846 L
.09579 .51923 L
.10135 .5 L
.10711 .48077 L
.1131 .46154 L
.11538 .45437 L
.11929 .44231 L
.12571 .42308 L
.13237 .40385 L
.13928 .38462 L
.14645 .36538 L
.14744 .3628 L
.15386 .34615 L
.16154 .32692 L
.16951 .30769 L
.17778 .28846 L
.17949 .28458 L
.18633 .26923 L
.19519 .25 L
.20439 .23077 L
.21154 .21628 L
.21391 .21154 L
.22377 .19231 L
.23401 .17308 L
.24359 .1557 L
.24463 .15385 L
.25561 .13462 L
.26702 .11538 L
.27564 .10132 L
.27885 .09615 L
.29112 .07692 L
.30386 .05769 L
.30769 .05205 L
.31707 .03846 L
.3308 .01923 L
.01923 .01923 L
F
.5 1 0 r
.01923 .81077 m
.01971 .80769 L
.02278 .78846 L
.02597 .76923 L
.02928 .75 L
.03273 .73077 L
.03632 .71154 L
.04005 .69231 L
.04394 .67308 L
.04799 .65385 L
.05128 .63872 L
.05219 .63462 L
.05657 .61538 L
.06112 .59615 L
.06585 .57692 L
.07077 .55769 L
.07587 .53846 L
.08117 .51923 L
.08333 .51157 L
.08665 .5 L
.09233 .48077 L
.09822 .46154 L
.10433 .44231 L
.11067 .42308 L
.11538 .40922 L
.11724 .40385 L
.12402 .38462 L
.13106 .36538 L
.13836 .34615 L
.14592 .32692 L
.14744 .32316 L
.15374 .30769 L
.16184 .28846 L
.17024 .26923 L
.17894 .25 L
.17949 .24882 L
.18794 .23077 L
.19726 .21154 L
.20694 .19231 L
.21154 .1834 L
.21695 .17308 L
.22732 .15385 L
.23808 .13462 L
.24359 .12503 L
.24922 .11538 L
.26077 .09615 L
.27276 .07692 L
.27564 .07241 L
.28518 .05769 L
.29807 .03846 L
.30769 .02457 L
.31145 .01923 L
.01923 .01923 L
F
.35 1 0 r
.01923 .73041 m
.02279 .71154 L
.02654 .69231 L
.03043 .67308 L
.03446 .65385 L
.03864 .63462 L
.04298 .61538 L
.04749 .59615 L
.05128 .58051 L
.05217 .57692 L
.05702 .55769 L
.06206 .53846 L
.06729 .51923 L
.07272 .5 L
.07834 .48077 L
.08333 .46424 L
.08416 .46154 L
.09018 .44231 L
.09642 .42308 L
.10289 .40385 L
.10959 .38462 L
.11538 .36851 L
.11652 .36538 L
.12369 .34615 L
.13112 .32692 L
.13882 .30769 L
.14679 .28846 L
.14744 .28693 L
.15502 .26923 L
.16356 .25 L
.1724 .23077 L
.17949 .21584 L
.18156 .21154 L
.19103 .19231 L
.20085 .17308 L
.21102 .15385 L
.21154 .15289 L
.22154 .13462 L
.23246 .11538 L
.24359 .09646 L
.24377 .09615 L
.25548 .07692 L
.26764 .05769 L
.27564 .0454 L
.28024 .03846 L
.2933 .01923 L
.01923 .01923 L
F
.2 1 0 r
.01923 .66472 m
.02154 .65385 L
.02572 .63462 L
.03005 .61538 L
.03453 .59615 L
.03916 .57692 L
.04397 .55769 L
.04895 .53846 L
.05128 .52969 L
.05411 .51923 L
.05946 .5 L
.06501 .48077 L
.07076 .46154 L
.07671 .44231 L
.08288 .42308 L
.08333 .42168 L
.08925 .40385 L
.09584 .38462 L
.10267 .36538 L
.10974 .34615 L
.11538 .33128 L
.11706 .32692 L
.12462 .30769 L
.13246 .28846 L
.14057 .26923 L
.14744 .25346 L
.14896 .25 L
.15764 .23077 L
.16663 .21154 L
.17594 .19231 L
.17949 .18516 L
.18557 .17308 L
.19554 .15385 L
.20588 .13462 L
.21154 .12437 L
.21658 .11538 L
.22766 .09615 L
.23914 .07692 L
.24359 .06966 L
.25104 .05769 L
.26337 .03846 L
.27564 .02001 L
.27617 .01923 L
.01923 .01923 L
F
.05 1 0 r
.01923 .6084 m
.0221 .59615 L
.02672 .57692 L
.03149 .55769 L
.03643 .53846 L
.04154 .51923 L
.04682 .5 L
.05128 .48428 L
.0523 .48077 L
.05797 .46154 L
.06384 .44231 L
.06992 .42308 L
.07621 .40385 L
.08272 .38462 L
.08333 .38285 L
.08945 .36538 L
.09641 .34615 L
.10362 .32692 L
.11108 .30769 L
.11538 .29688 L
.11879 .28846 L
.12676 .26923 L
.13502 .25 L
.14356 .23077 L
.14744 .22227 L
.1524 .21154 L
.16154 .19231 L
.17101 .17308 L
.17949 .15641 L
.18081 .15385 L
.19095 .13462 L
.20145 .11538 L
.21154 .09754 L
.21233 .09615 L
.22359 .07692 L
.23526 .05769 L
.24359 .04438 L
.24736 .03846 L
.25988 .01923 L
.01923 .01923 L
F
0 1 .1 r
.01923 .55869 m
.01948 .55769 L
.02439 .53846 L
.02946 .51923 L
.0347 .5 L
.04011 .48077 L
.04571 .46154 L
.05128 .44304 L
.05151 .44231 L
.0575 .42308 L
.06371 .40385 L
.07013 .38462 L
.07677 .36538 L
.08333 .34702 L
.08365 .34615 L
.09074 .32692 L
.09808 .30769 L
.10568 .28846 L
.11355 .26923 L
.11538 .26483 L
.12167 .25 L
.13007 .23077 L
.13877 .21154 L
.14744 .19301 L
.14777 .19231 L
.15707 .17308 L
.1667 .15385 L
.17668 .13462 L
.17949 .12932 L
.18699 .11538 L
.19767 .09615 L
.20874 .07692 L
.21154 .07217 L
.22019 .05769 L
.23206 .03846 L
.24359 .02042 L
.24436 .01923 L
.01923 .01923 L
F
0 1 .25 r
.01923 .51392 m
.02302 .5 L
.02839 .48077 L
.03393 .46154 L
.03966 .44231 L
.04558 .42308 L
.05128 .40513 L
.0517 .40385 L
.05803 .38462 L
.06458 .36538 L
.07135 .34615 L
.07836 .32692 L
.08333 .31366 L
.08561 .30769 L
.09309 .28846 L
.10083 .26923 L
.10884 .25 L
.11538 .23475 L
.11712 .23077 L
.12568 .21154 L
.13453 .19231 L
.1437 .17308 L
.14744 .16541 L
.15317 .15385 L
.16297 .13462 L
.17312 .11538 L
.17949 .10366 L
.18363 .09615 L
.19449 .07692 L
.20576 .05769 L
.21154 .04808 L
.21741 .03846 L
.22949 .01923 L
.01923 .01923 L
F
0 1 .4 r
.01923 .47303 m
.02254 .46154 L
.02822 .44231 L
.03408 .42308 L
.04012 .40385 L
.04637 .38462 L
.05128 .36994 L
.05283 .36538 L
.05951 .34615 L
.06642 .32692 L
.07357 .30769 L
.08095 .28846 L
.08333 .2824 L
.08858 .26923 L
.09647 .25 L
.10463 .23077 L
.11307 .21154 L
.11538 .20637 L
.12179 .19231 L
.1308 .17308 L
.14014 .15385 L
.14744 .13925 L
.14979 .13462 L
.15977 .11538 L
.17011 .09615 L
.17949 .07926 L
.1808 .07692 L
.19187 .05769 L
.20333 .03846 L
.21154 .02511 L
.21521 .01923 L
.01923 .01923 L
F
0 1 .55 r
.01923 .43528 m
.02294 .42308 L
.02893 .40385 L
.03511 .38462 L
.04149 .36538 L
.04808 .34615 L
.05128 .33704 L
.05489 .32692 L
.06194 .30769 L
.06922 .28846 L
.07675 .26923 L
.08333 .25293 L
.08454 .25 L
.09257 .23077 L
.10088 .21154 L
.10948 .19231 L
.11538 .17947 L
.11837 .17308 L
.12756 .15385 L
.13706 .13462 L
.1469 .11538 L
.14744 .11435 L
.15706 .09615 L
.16759 .07692 L
.17849 .05769 L
.17949 .05596 L
.18976 .03846 L
.20144 .01923 L
.01923 .01923 L
F
0 1 .7 r
.01923 .40012 m
.02418 .38462 L
.0305 .36538 L
.03701 .34615 L
.04374 .32692 L
.05069 .30769 L
.05128 .30608 L
.05787 .28846 L
.0653 .26923 L
.07297 .25 L
.08091 .23077 L
.08333 .22501 L
.0891 .21154 L
.09757 .19231 L
.10633 .17308 L
.11538 .15386 L
.11539 .15385 L
.12475 .13462 L
.13444 .11538 L
.14446 .09615 L
.14744 .09057 L
.15482 .07692 L
.16555 .05769 L
.17666 .03846 L
.17949 .03366 L
.18815 .01923 L
.01923 .01923 L
F
0 1 .85 r
.01923 .36715 m
.01981 .36538 L
.02626 .34615 L
.03291 .32692 L
.03978 .30769 L
.04687 .28846 L
.05128 .27679 L
.05419 .26923 L
.06176 .25 L
.06959 .23077 L
.07767 .21154 L
.08333 .19845 L
.08603 .19231 L
.09467 .17308 L
.10359 .15385 L
.11283 .13462 L
.11538 .12941 L
.12237 .11538 L
.13224 .09615 L
.14246 .07692 L
.14744 .06779 L
.15302 .05769 L
.16396 .03846 L
.17528 .01923 L
.01923 .01923 L
F
0 1 1 r
.01923 .33605 m
.02238 .32692 L
.02917 .30769 L
.03618 .28846 L
.04341 .26923 L
.05088 .25 L
.05128 .24897 L
.05859 .23077 L
.06657 .21154 L
.07482 .19231 L
.08333 .17309 L
.08334 .17308 L
.09214 .15385 L
.10125 .13462 L
.11066 .11538 L
.11538 .10597 L
.12039 .09615 L
.13046 .07692 L
.14087 .05769 L
.14744 .0459 L
.15165 .03846 L
.1628 .01923 L
.01923 .01923 L
F
0 .85 1 r
.01923 .30657 m
.02577 .28846 L
.03291 .26923 L
.04029 .25 L
.04791 .23077 L
.05128 .22244 L
.05578 .21154 L
.06391 .19231 L
.07232 .17308 L
.08101 .15385 L
.08333 .14881 L
.08999 .13462 L
.09927 .11538 L
.10887 .09615 L
.11538 .08346 L
.11879 .07692 L
.12906 .05769 L
.13968 .03846 L
.14744 .02483 L
.15067 .01923 L
.01923 .01923 L
F
0 .7 1 r
.01923 .27852 m
.02268 .26923 L
.02997 .25 L
.0375 .23077 L
.04527 .21154 L
.05128 .19706 L
.05329 .19231 L
.06159 .17308 L
.07016 .15385 L
.07902 .13462 L
.08333 .12549 L
.08818 .11538 L
.09765 .09615 L
.10744 .07692 L
.11538 .06178 L
.11756 .05769 L
.12803 .03846 L
.13887 .01923 L
.01923 .01923 L
F
0 .55 1 r
.01923 .25173 m
.01989 .25 L
.02733 .23077 L
.03501 .21154 L
.04294 .19231 L
.05112 .17308 L
.05128 .17271 L
.05958 .15385 L
.06833 .13462 L
.07737 .11538 L
.08333 .10303 L
.08671 .09615 L
.09637 .07692 L
.10636 .05769 L
.11538 .04085 L
.11669 .03846 L
.12737 .01923 L
.01923 .01923 L
F
0 .4 1 r
.01923 .22607 m
.02499 .21154 L
.03282 .19231 L
.04091 .17308 L
.04926 .15385 L
.05128 .14928 L
.05789 .13462 L
.06681 .11538 L
.07603 .09615 L
.08333 .08137 L
.08557 .07692 L
.09542 .05769 L
.10561 .03846 L
.11538 .02062 L
.11616 .01923 L
.01923 .01923 L
F
0 .25 1 r
.01923 .20142 m
.02293 .19231 L
.03092 .17308 L
.03917 .15385 L
.04769 .13462 L
.05128 .1267 L
.0565 .11538 L
.0656 .09615 L
.07501 .07692 L
.08333 .06043 L
.08474 .05769 L
.09479 .03846 L
.1052 .01923 L
.01923 .01923 L
F
0 .1 1 r
.01923 .17767 m
.02114 .17308 L
.0293 .15385 L
.03772 .13462 L
.04641 .11538 L
.05128 .10488 L
.05539 .09615 L
.06468 .07692 L
.07429 .05769 L
.08333 .04015 L
.08422 .03846 L
.09448 .01923 L
.01923 .01923 L
F
.05 0 1 r
.01923 .15476 m
.01962 .15385 L
.02794 .13462 L
.03653 .11538 L
.0454 .09615 L
.05128 .08375 L
.05457 .07692 L
.06405 .05769 L
.07386 .03846 L
.08333 .02047 L
.084 .01923 L
.01923 .01923 L
F
.2 0 1 r
.01923 .1326 m
.02685 .11538 L
.03562 .09615 L
.04467 .07692 L
.05128 .06328 L
.05403 .05769 L
.06371 .03846 L
.07372 .01923 L
.01923 .01923 L
F
.35 0 1 r
.01923 .11114 m
.02601 .09615 L
.03496 .07692 L
.0442 .05769 L
.05128 .04339 L
.05376 .03846 L
.06365 .01923 L
.01923 .01923 L
F
.5 0 1 r
.01923 .09031 m
.02542 .07692 L
.03456 .05769 L
.044 .03846 L
.05128 .02405 L
.05376 .01923 L
.01923 .01923 L
F
.65 0 1 r
.01923 .07007 m
.02508 .05769 L
.03441 .03846 L
.04405 .01923 L
.01923 .01923 L
F
.8 0 1 r
.01923 .05038 m
.02498 .03846 L
.03451 .01923 L
.01923 .01923 L
F
.95 0 1 r
.01923 .03119 m
.02513 .01923 L
.01923 .01923 L
F
.95 1 0 r
.02881 .98077 m
.03058 .96154 L
.03247 .94231 L
.03449 .92308 L
.03663 .90385 L
.0389 .88462 L
.04131 .86538 L
.04385 .84615 L
.04653 .82692 L
.04936 .80769 L
.05128 .79515 L
.05233 .78846 L
.05546 .76923 L
.05874 .75 L
.06217 .73077 L
.06577 .71154 L
.06953 .69231 L
.07346 .67308 L
.07757 .65385 L
.08184 .63462 L
.08333 .6281 L
.08628 .61538 L
.0909 .59615 L
.09572 .57692 L
.10073 .55769 L
.10594 .53846 L
.11136 .51923 L
.11538 .50543 L
.11699 .5 L
.12281 .48077 L
.12887 .46154 L
.13516 .44231 L
.1417 .42308 L
.14744 .40677 L
.14848 .40385 L
.15549 .38462 L
.16277 .36538 L
.17033 .34615 L
.17818 .32692 L
.17949 .3238 L
.1863 .30769 L
.19471 .28846 L
.20346 .26923 L
.21154 .25207 L
.21252 .25 L
.2219 .23077 L
.23164 .21154 L
.24176 .19231 L
.24359 .18889 L
.25222 .17308 L
.26308 .15385 L
.27437 .13462 L
.27564 .1325 L
.28605 .11538 L
.2982 .09615 L
.30769 .08163 L
.31081 .07692 L
.32389 .05769 L
.33749 .03846 L
.33974 .03535 L
.3516 .01923 L
.98077 .01923 L
.98077 .98077 L
F
1 .9 0 r
.04594 .98077 m
.04758 .96154 L
.04936 .94231 L
.05128 .92308 L
.05128 .92303 L
.05333 .90385 L
.05553 .88462 L
.05787 .86538 L
.06036 .84615 L
.06301 .82692 L
.0658 .80769 L
.06875 .78846 L
.07185 .76923 L
.07512 .75 L
.07855 .73077 L
.08215 .71154 L
.08333 .70539 L
.0859 .69231 L
.08981 .67308 L
.09391 .65385 L
.09819 .63462 L
.10267 .61538 L
.10734 .59615 L
.11221 .57692 L
.11538 .56481 L
.11727 .55769 L
.12252 .53846 L
.12799 .51923 L
.13369 .5 L
.13962 .48077 L
.14579 .46154 L
.14744 .45652 L
.15217 .44231 L
.1588 .42308 L
.16569 .40385 L
.17286 .38462 L
.17949 .36745 L
.18029 .36538 L
.18798 .34615 L
.19598 .32692 L
.20429 .30769 L
.21154 .29149 L
.21291 .28846 L
.22183 .26923 L
.2311 .25 L
.24074 .23077 L
.24359 .22522 L
.25071 .21154 L
.26107 .19231 L
.27184 .17308 L
.27564 .16646 L
.28299 .15385 L
.29458 .13462 L
.30664 .11538 L
.30769 .11374 L
.31912 .09615 L
.33212 .07692 L
.33974 .06599 L
.34562 .05769 L
.35965 .03846 L
.37179 .02243 L
.37425 .01923 L
.98077 .01923 L
.98077 .98077 L
F
1 .75 0 r
.06482 .98077 m
.06632 .96154 L
.06797 .94231 L
.06977 .92308 L
.07172 .90385 L
.07382 .88462 L
.07608 .86538 L
.07849 .84615 L
.08106 .82692 L
.08333 .81087 L
.08379 .80769 L
.08666 .78846 L
.08969 .76923 L
.0929 .75 L
.09628 .73077 L
.09985 .71154 L
.10359 .69231 L
.10753 .67308 L
.11165 .65385 L
.11538 .63713 L
.11595 .63462 L
.12043 .61538 L
.12511 .59615 L
.13 .57692 L
.13512 .55769 L
.14045 .53846 L
.14601 .51923 L
.14744 .51444 L
.15177 .5 L
.15777 .48077 L
.16402 .46154 L
.17053 .44231 L
.17731 .42308 L
.17949 .41706 L
.18432 .40385 L
.19161 .38462 L
.1992 .36538 L
.2071 .34615 L
.21154 .33566 L
.21528 .32692 L
.22376 .30769 L
.2326 .28846 L
.24179 .26923 L
.24359 .26554 L
.25129 .25 L
.26117 .23077 L
.27146 .21154 L
.27564 .20393 L
.28212 .19231 L
.29319 .17308 L
.30473 .15385 L
.30769 .14903 L
.31668 .13462 L
.32912 .11538 L
.33974 .09958 L
.34208 .09615 L
.35551 .07692 L
.36953 .05769 L
.37179 .05467 L
.38408 .03846 L
.39927 .01923 L
.98077 .01923 L
.98077 .98077 L
F
1 .6 0 r
.08621 .98077 m
.08746 .96154 L
.08889 .94231 L
.09048 .92308 L
.09223 .90385 L
.09416 .88462 L
.09626 .86538 L
.09853 .84615 L
.10098 .82692 L
.1036 .80769 L
.1064 .78846 L
.10938 .76923 L
.11255 .75 L
.11538 .73361 L
.11588 .73077 L
.11938 .71154 L
.12306 .69231 L
.12696 .67308 L
.13105 .65385 L
.13536 .63462 L
.13988 .61538 L
.14461 .59615 L
.14744 .58509 L
.14955 .57692 L
.15468 .55769 L
.16005 .53846 L
.16567 .51923 L
.17155 .5 L
.17767 .48077 L
.17949 .47523 L
.18402 .46154 L
.19063 .44231 L
.19753 .42308 L
.20472 .40385 L
.21154 .38632 L
.21221 .38462 L
.21995 .36538 L
.22802 .34615 L
.23644 .32692 L
.24359 .31118 L
.24519 .30769 L
.25424 .28846 L
.26369 .26923 L
.27354 .25 L
.27564 .24599 L
.28372 .23077 L
.29433 .21154 L
.3054 .19231 L
.30769 .18843 L
.31686 .17308 L
.32881 .15385 L
.33974 .13695 L
.34127 .13462 L
.35418 .11538 L
.3677 .09615 L
.37179 .09048 L
.38171 .07692 L
.39637 .05769 L
.40385 .04821 L
.41162 .03846 L
.42756 .01923 L
.98077 .01923 L
.98077 .98077 L
F
1 .45 0 r
.11102 .98077 m
.11193 .96154 L
.11304 .94231 L
.11434 .92308 L
.11538 .90942 L
.11583 .90385 L
.11748 .88462 L
.11932 .86538 L
.12136 .84615 L
.1236 .82692 L
.12604 .80769 L
.12868 .78846 L
.13152 .76923 L
.13456 .75 L
.13781 .73077 L
.14126 .71154 L
.14493 .69231 L
.14744 .67973 L
.14878 .67308 L
.15281 .65385 L
.15707 .63462 L
.16157 .61538 L
.16631 .59615 L
.17129 .57692 L
.17651 .55769 L
.17949 .54713 L
.18195 .53846 L
.18761 .51923 L
.19355 .5 L
.19978 .48077 L
.20629 .46154 L
.21154 .44662 L
.21307 .44231 L
.22009 .42308 L
.22744 .40385 L
.23513 .38462 L
.24315 .36538 L
.24359 .36436 L
.25143 .34615 L
.26009 .32692 L
.26914 .30769 L
.27564 .29437 L
.27855 .28846 L
.2883 .26923 L
.29851 .25 L
.30769 .2334 L
.30916 .23077 L
.32017 .21154 L
.33171 .19231 L
.33974 .17942 L
.34373 .17308 L
.35621 .15385 L
.36932 .13462 L
.37179 .13108 L
.38289 .11538 L
.39714 .09615 L
.40385 .08742 L
.41198 .07692 L
.42752 .05769 L
.4359 .04773 L
.44376 .03846 L
.4608 .01923 L
.98077 .01923 L
.98077 .98077 L
F
1 .3 0 r
.14154 .98077 m
.14176 .96154 L
.14225 .94231 L
.143 .92308 L
.144 .90385 L
.14524 .88462 L
.14672 .86538 L
.14744 .85705 L
.1484 .84615 L
.15028 .82692 L
.1524 .80769 L
.15475 .78846 L
.15734 .76923 L
.16017 .75 L
.16324 .73077 L
.16654 .71154 L
.17008 .69231 L
.17386 .67308 L
.17789 .65385 L
.17949 .64649 L
.18208 .63462 L
.18651 .61538 L
.19121 .59615 L
.19619 .57692 L
.20145 .55769 L
.20698 .53846 L
.21154 .52331 L
.21277 .51923 L
.21876 .5 L
.22508 .48077 L
.23173 .46154 L
.23872 .44231 L
.24359 .42939 L
.24598 .42308 L
.2535 .40385 L
.26143 .38462 L
.26974 .36538 L
.27564 .35225 L
.27839 .34615 L
.28735 .32692 L
.29678 .30769 L
.30667 .28846 L
.30769 .28651 L
.31684 .26923 L
.32756 .25 L
.33881 .23077 L
.33974 .22921 L
.3504 .21154 L
.36264 .19231 L
.37179 .17852 L
.37542 .17308 L
.38872 .15385 L
.4028 .13462 L
.40385 .13322 L
.41734 .11538 L
.43281 .09615 L
.4359 .09243 L
.44885 .07692 L
.46597 .05769 L
.46795 .05554 L
.48375 .03846 L
.5 .02207 L
.50278 .01923 L
.98077 .01923 L
.98077 .98077 L
F
1 .15 0 r
.18383 .98077 m
.1826 .96154 L
.18174 .94231 L
.18123 .92308 L
.18108 .90385 L
.18127 .88462 L
.18179 .86538 L
.18266 .84615 L
.18384 .82692 L
.18535 .80769 L
.18716 .78846 L
.18928 .76923 L
.1917 .75 L
.19442 .73077 L
.19743 .71154 L
.20073 .69231 L
.20431 .67308 L
.20818 .65385 L
.21154 .63814 L
.21228 .63462 L
.21654 .61538 L
.22114 .59615 L
.22608 .57692 L
.23136 .55769 L
.23696 .53846 L
.24288 .51923 L
.24359 .517 L
.24894 .5 L
.25537 .48077 L
.26222 .46154 L
.26946 .44231 L
.27564 .42665 L
.27703 .42308 L
.2848 .40385 L
.29309 .38462 L
.30186 .36538 L
.30769 .3531 L
.31095 .34615 L
.32039 .32692 L
.33046 .30769 L
.33974 .29082 L
.34102 .28846 L
.35186 .26923 L
.36348 .25 L
.37179 .23688 L
.37559 .23077 L
.38823 .21154 L
.40181 .19231 L
.40385 .18951 L
.41569 .17308 L
.43077 .15385 L
.4359 .14759 L
.44631 .13462 L
.46328 .11538 L
.46795 .11036 L
.48079 .09615 L
.5 .07731 L
.50036 .07692 L
.52061 .05769 L
.53205 .04817 L
.5426 .03846 L
.5641 .02293 L
.56711 .01923 L
.98077 .01923 L
.98077 .98077 L
F
1 0 0 r
.5641 .12688 m
.58158 .13462 L
.58937 .15385 L
.59026 .17308 L
.59119 .19231 L
.58689 .21154 L
.58212 .23077 L
.57685 .25 L
.57117 .26923 L
.5652 .28846 L
.5641 .29195 L
.55956 .30769 L
.55339 .32692 L
.54683 .34615 L
.54004 .36538 L
.53312 .38462 L
.53205 .38756 L
.52655 .40385 L
.51967 .42308 L
.51253 .44231 L
.50525 .46154 L
.5 .47527 L
.49807 .48077 L
.49103 .5 L
.48367 .51923 L
.47612 .53846 L
.46846 .55769 L
.46795 .55896 L
.46126 .57692 L
.45367 .59615 L
.44579 .61538 L
.43773 .63462 L
.4359 .63896 L
.43021 .65385 L
.42225 .67308 L
.41382 .69231 L
.4051 .71154 L
.40385 .71426 L
.39735 .73077 L
.38857 .75 L
.37896 .76923 L
.37179 .78293 L
.37021 .78846 L
.36157 .80769 L
.34991 .82692 L
.33974 .8419 L
.33713 .84615 L
.3244 .86538 L
.30922 .88462 L
.30769 .88629 L
.2856 .90385 L
.27564 .90656 L
.26425 .90385 L
.24934 .88462 L
.24359 .86754 L
.24289 .86538 L
.23844 .84615 L
.23619 .82692 L
.23523 .80769 L
.23515 .78846 L
.23575 .76923 L
.23692 .75 L
.23859 .73077 L
.24072 .71154 L
.24327 .69231 L
.24359 .69007 L
.24572 .67308 L
.24872 .65385 L
.25228 .63462 L
.25633 .61538 L
.26084 .59615 L
.26577 .57692 L
.27109 .55769 L
.27564 .54223 L
.27664 .53846 L
.28219 .51923 L
.28844 .5 L
.29527 .48077 L
.30261 .46154 L
.30769 .44886 L
.31008 .44231 L
.31779 .42308 L
.32637 .40385 L
.33562 .38462 L
.33974 .37637 L
.34478 .36538 L
.35471 .34615 L
.36569 .32692 L
.37179 .31675 L
.37663 .30769 L
.38852 .28846 L
.40188 .26923 L
.40385 .26651 L
.41451 .25 L
.42992 .23077 L
.4359 .22382 L
.44423 .21154 L
.46314 .19231 L
.46795 .18783 L
.47855 .17308 L
.5 .15843 L
.50585 .15385 L
.53205 .13667 L
.53613 .13462 L
F
1 .3 0 r
.33662 .98077 m
.33974 .97318 L
.34586 .96154 L
.35551 .94231 L
.36446 .92308 L
.37179 .90591 L
.37274 .90385 L
.38147 .88462 L
.38992 .86538 L
.39801 .84615 L
.40385 .8317 L
.40587 .82692 L
.41394 .80769 L
.42184 .78846 L
.42956 .76923 L
.4359 .753 L
.43711 .75 L
.44484 .73077 L
.45249 .71154 L
.46002 .69231 L
.46742 .67308 L
.46795 .67168 L
.47497 .65385 L
.48249 .63462 L
.48996 .61538 L
.49734 .59615 L
.5 .58915 L
.50478 .57692 L
.51228 .55769 L
.51974 .53846 L
.52715 .51923 L
.53205 .50642 L
.53456 .5 L
.54209 .48077 L
.5496 .46154 L
.55708 .44231 L
.5641 .42408 L
.5645 .42308 L
.57207 .40385 L
.57965 .38462 L
.58718 .36538 L
.59465 .34615 L
.59615 .34225 L
.60222 .32692 L
.60981 .30769 L
.61736 .28846 L
.6248 .26923 L
.62821 .26032 L
.63224 .25 L
.63974 .23077 L
.64713 .21154 L
.65435 .19231 L
.66026 .17604 L
.66135 .17308 L
.6684 .15385 L
.67521 .13462 L
.68168 .11538 L
.68762 .09615 L
.69231 .07874 L
.69278 .07692 L
.69754 .05769 L
.70119 .03846 L
.70311 .01923 L
.98077 .01923 L
.98077 .98077 L
F
1 .45 0 r
.38367 .98077 m
.39148 .96154 L
.3991 .94231 L
.40385 .93006 L
.40663 .92308 L
.41422 .90385 L
.42171 .88462 L
.42909 .86538 L
.4359 .84741 L
.43638 .84615 L
.44377 .82692 L
.45111 .80769 L
.4584 .78846 L
.46562 .76923 L
.46795 .763 L
.47289 .75 L
.48019 .73077 L
.48747 .71154 L
.49472 .69231 L
.5 .67825 L
.50197 .67308 L
.50931 .65385 L
.51666 .63462 L
.524 .61538 L
.53133 .59615 L
.53205 .59425 L
.53876 .57692 L
.54623 .55769 L
.55371 .53846 L
.5612 .51923 L
.5641 .51179 L
.56877 .5 L
.57641 .48077 L
.58408 .46154 L
.59177 .44231 L
.59615 .43137 L
.59953 .42308 L
.60738 .40385 L
.61528 .38462 L
.6232 .36538 L
.62821 .35327 L
.63118 .34615 L
.63928 .32692 L
.64742 .30769 L
.65558 .28846 L
.66026 .27746 L
.6638 .26923 L
.67214 .25 L
.6805 .23077 L
.68887 .21154 L
.69231 .20363 L
.6973 .19231 L
.70581 .17308 L
.71432 .15385 L
.72277 .13462 L
.72436 .13098 L
.73129 .11538 L
.73979 .09615 L
.7482 .07692 L
.75641 .05769 L
.75641 .05769 L
.76464 .03846 L
.77264 .01923 L
.98077 .01923 L
.98077 .98077 L
F
1 .6 0 r
.41839 .98077 m
.42547 .96154 L
.43249 .94231 L
.4359 .93291 L
.43951 .92308 L
.44655 .90385 L
.45357 .88462 L
.46055 .86538 L
.46751 .84615 L
.46795 .84493 L
.47453 .82692 L
.48156 .80769 L
.48858 .78846 L
.49559 .76923 L
.5 .75715 L
.50263 .75 L
.50974 .73077 L
.51686 .71154 L
.52399 .69231 L
.53114 .67308 L
.53205 .67064 L
.53838 .65385 L
.54565 .63462 L
.55296 .61538 L
.56031 .59615 L
.5641 .58624 L
.56771 .57692 L
.5752 .55769 L
.58273 .53846 L
.59032 .51923 L
.59615 .50451 L
.59796 .5 L
.60571 .48077 L
.61353 .46154 L
.6214 .44231 L
.62821 .42581 L
.62934 .42308 L
.63741 .40385 L
.64555 .38462 L
.65377 .36538 L
.66026 .3503 L
.66206 .34615 L
.67049 .32692 L
.67901 .30769 L
.6876 .28846 L
.69231 .27799 L
.6963 .26923 L
.70513 .25 L
.71405 .23077 L
.72304 .21154 L
.72436 .20873 L
.73218 .19231 L
.74142 .17308 L
.75074 .15385 L
.75641 .14222 L
.76016 .13462 L
.76971 .11538 L
.77933 .09615 L
.78846 .07797 L
.78899 .07692 L
.7988 .05769 L
.80864 .03846 L
.81848 .01923 L
.98077 .01923 L
.98077 .98077 L
F
1 .75 0 r
.44739 .98077 m
.4541 .96154 L
.4608 .94231 L
.46749 .92308 L
.46795 .92175 L
.47423 .90385 L
.48098 .88462 L
.48774 .86538 L
.4945 .84615 L
.5 .83053 L
.50128 .82692 L
.50813 .80769 L
.515 .78846 L
.52189 .76923 L
.52881 .75 L
.53205 .74101 L
.53578 .73077 L
.54281 .71154 L
.54989 .69231 L
.557 .67308 L
.5641 .654 L
.56416 .65385 L
.57141 .63462 L
.57872 .61538 L
.58608 .59615 L
.5935 .57692 L
.59615 .57007 L
.601 .55769 L
.6086 .53846 L
.61626 .51923 L
.624 .5 L
.62821 .48961 L
.63182 .48077 L
.63976 .46154 L
.64778 .44231 L
.65589 .42308 L
.66026 .41281 L
.66411 .40385 L
.67245 .38462 L
.68089 .36538 L
.68943 .34615 L
.69231 .33972 L
.6981 .32692 L
.70691 .30769 L
.71582 .28846 L
.72436 .27027 L
.72485 .26923 L
.73405 .25 L
.74338 .23077 L
.75283 .21154 L
.75641 .20431 L
.76243 .19231 L
.7722 .17308 L
.78209 .15385 L
.78846 .14159 L
.79213 .13462 L
.80235 .11538 L
.81271 .09615 L
.82051 .08182 L
.82321 .07692 L
.83389 .05769 L
.84471 .03846 L
.85256 .02462 L
.85566 .01923 L
.98077 .01923 L
.98077 .98077 L
F
1 .9 0 r
.47294 .98077 m
.47942 .96154 L
.48591 .94231 L
.49241 .92308 L
.49893 .90385 L
.5 .90069 L
.5055 .88462 L
.51211 .86538 L
.51874 .84615 L
.5254 .82692 L
.53205 .80783 L
.5321 .80769 L
.53887 .78846 L
.54568 .76923 L
.55253 .75 L
.55943 .73077 L
.5641 .71782 L
.56639 .71154 L
.57343 .69231 L
.58052 .67308 L
.58767 .65385 L
.59489 .63462 L
.59615 .63126 L
.6022 .61538 L
.60958 .59615 L
.61704 .57692 L
.62458 .55769 L
.62821 .54852 L
.63221 .53846 L
.63995 .51923 L
.64777 .5 L
.65569 .48077 L
.66026 .46978 L
.66371 .46154 L
.67186 .44231 L
.68011 .42308 L
.68847 .40385 L
.69231 .39511 L
.69696 .38462 L
.70559 .36538 L
.71433 .34615 L
.72321 .32692 L
.72436 .32445 L
.73224 .30769 L
.74142 .28846 L
.75073 .26923 L
.75641 .25765 L
.76021 .25 L
.76985 .23077 L
.77966 .21154 L
.78846 .19452 L
.78962 .19231 L
.79979 .17308 L
.81012 .15385 L
.82051 .13482 L
.82063 .13462 L
.83135 .11538 L
.84226 .09615 L
.85256 .07827 L
.85335 .07692 L
.86467 .05769 L
.87619 .03846 L
.88462 .02458 L
.88791 .01923 L
.98077 .01923 L
.98077 .98077 L
F
.95 1 0 r
.49615 .98077 m
.5 .96896 L
.50244 .96154 L
.50878 .94231 L
.51514 .92308 L
.52154 .90385 L
.52797 .88462 L
.53205 .87248 L
.53445 .86538 L
.54099 .84615 L
.54757 .82692 L
.5542 .80769 L
.56088 .78846 L
.5641 .77922 L
.56762 .76923 L
.57442 .75 L
.58129 .73077 L
.58822 .71154 L
.59521 .69231 L
.59615 .68973 L
.60229 .67308 L
.60945 .65385 L
.61668 .63462 L
.62399 .61538 L
.62821 .60438 L
.63138 .59615 L
.63888 .57692 L
.64647 .55769 L
.65415 .53846 L
.66026 .52335 L
.66193 .51923 L
.66984 .5 L
.67785 .48077 L
.68596 .46154 L
.69231 .44669 L
.6942 .44231 L
.70257 .42308 L
.71107 .40385 L
.7197 .38462 L
.72436 .37434 L
.72846 .36538 L
.73739 .34615 L
.74645 .32692 L
.75566 .30769 L
.75641 .30615 L
.76505 .28846 L
.77461 .26923 L
.78433 .25 L
.78846 .24191 L
.79423 .23077 L
.80432 .21154 L
.8146 .19231 L
.82051 .1814 L
.82508 .17308 L
.83577 .15385 L
.84666 .13462 L
.85256 .12435 L
.85778 .11538 L
.86912 .09615 L
.88069 .07692 L
.88462 .07048 L
.89251 .05769 L
.90457 .03846 L
.91667 .01954 L
.91687 .01923 L
.98077 .01923 L
.98077 .98077 L
F
.8 1 0 r
.5176 .98077 m
.52377 .96154 L
.52997 .94231 L
.53205 .93588 L
.53623 .92308 L
.54253 .90385 L
.54889 .88462 L
.55528 .86538 L
.56173 .84615 L
.5641 .83912 L
.56824 .82692 L
.57482 .80769 L
.58145 .78846 L
.58815 .76923 L
.5949 .75 L
.59615 .74646 L
.60174 .73077 L
.60866 .71154 L
.61565 .69231 L
.62271 .67308 L
.62821 .65827 L
.62986 .65385 L
.63711 .63462 L
.64444 .61538 L
.65186 .59615 L
.65938 .57692 L
.66026 .5747 L
.66701 .55769 L
.67475 .53846 L
.6826 .51923 L
.69055 .5 L
.69231 .4958 L
.69864 .48077 L
.70685 .46154 L
.71518 .44231 L
.72365 .42308 L
.72436 .42148 L
.73226 .40385 L
.74102 .38462 L
.74993 .36538 L
.75641 .35158 L
.75898 .34615 L
.76822 .32692 L
.77761 .30769 L
.78717 .28846 L
.78846 .28589 L
.79692 .26923 L
.80686 .25 L
.81699 .23077 L
.82051 .22416 L
.82732 .21154 L
.83787 .19231 L
.84862 .17308 L
.85256 .16612 L
.8596 .15385 L
.87082 .13462 L
.88227 .11538 L
.88462 .1115 L
.89398 .09615 L
.90594 .07692 L
.91667 .06002 L
.91816 .05769 L
.93067 .03846 L
.94346 .01923 L
.98077 .01923 L
.98077 .98077 L
F
.65 1 0 r
.53767 .98077 m
.54375 .96154 L
.54987 .94231 L
.55604 .92308 L
.56226 .90385 L
.5641 .89817 L
.56854 .88462 L
.57488 .86538 L
.58128 .84615 L
.58774 .82692 L
.59426 .80769 L
.59615 .80214 L
.60085 .78846 L
.60752 .76923 L
.61427 .75 L
.62108 .73077 L
.62797 .71154 L
.62821 .71089 L
.63496 .69231 L
.64203 .67308 L
.64919 .65385 L
.65644 .63462 L
.66026 .62459 L
.66379 .61538 L
.67125 .59615 L
.67881 .57692 L
.68647 .55769 L
.69231 .54324 L
.69425 .53846 L
.70216 .51923 L
.71019 .5 L
.71834 .48077 L
.72436 .46675 L
.72662 .46154 L
.73505 .44231 L
.74362 .42308 L
.75233 .40385 L
.75641 .39494 L
.76119 .38462 L
.77023 .36538 L
.77942 .34615 L
.78846 .32758 L
.78878 .32692 L
.79833 .30769 L
.80807 .28846 L
.81799 .26923 L
.82051 .26439 L
.82811 .25 L
.83845 .23077 L
.84899 .21154 L
.85256 .20511 L
.85976 .19231 L
.87077 .17308 L
.882 .15385 L
.88462 .14943 L
.8935 .13462 L
.90525 .11538 L
.91667 .09709 L
.91726 .09615 L
.92956 .07692 L
.94214 .05769 L
.94872 .04781 L
.95501 .03846 L
.96818 .01923 L
.98077 .01923 L
.98077 .98077 L
F
.5 1 0 r
.98077 .03442 m
.97795 .03846 L
.96473 .05769 L
.95185 .07692 L
.94872 .08167 L
.93927 .09615 L
.92698 .11538 L
.91667 .13186 L
.91496 .13462 L
.90323 .15385 L
.89176 .17308 L
.88462 .18527 L
.88054 .19231 L
.86957 .21154 L
.85883 .23077 L
.85256 .24217 L
.84831 .25 L
.83802 .26923 L
.82794 .28846 L
.82051 .30287 L
.81806 .30769 L
.80837 .32692 L
.79888 .34615 L
.78956 .36538 L
.78846 .36767 L
.78042 .38462 L
.77145 .40385 L
.76263 .42308 L
.75641 .43686 L
.75398 .44231 L
.74548 .46154 L
.73712 .48077 L
.7289 .5 L
.72436 .51075 L
.72081 .51923 L
.71286 .53846 L
.70503 .55769 L
.69732 .57692 L
.69231 .58957 L
.68972 .59615 L
.68224 .61538 L
.67487 .63462 L
.6676 .65385 L
.66042 .67308 L
.66026 .67353 L
.65335 .69231 L
.64637 .71154 L
.63948 .73077 L
.63267 .75 L
.62821 .76274 L
.62595 .76923 L
.61931 .78846 L
.61274 .80769 L
.60625 .82692 L
.59983 .84615 L
.59615 .85723 L
.59347 .86538 L
.58719 .88462 L
.58097 .90385 L
.5748 .92308 L
.56869 .94231 L
.5641 .95687 L
.56264 .96154 L
.55665 .98077 L
.98077 .98077 L
F
.35 1 0 r
.98077 .0656 m
.97304 .07692 L
.9602 .09615 L
.94872 .11375 L
.94767 .11538 L
.93543 .13462 L
.92347 .15385 L
.91667 .16499 L
.91179 .17308 L
.90038 .19231 L
.88921 .21154 L
.88462 .21959 L
.8783 .23077 L
.86763 .25 L
.85718 .26923 L
.85256 .27785 L
.84695 .28846 L
.83693 .30769 L
.82712 .32692 L
.82051 .34008 L
.8175 .34615 L
.80808 .36538 L
.79883 .38462 L
.78976 .40385 L
.78846 .40662 L
.78086 .42308 L
.77212 .44231 L
.76354 .46154 L
.75641 .47778 L
.75511 .48077 L
.74683 .5 L
.73869 .51923 L
.73068 .53846 L
.72436 .55387 L
.7228 .55769 L
.71506 .57692 L
.70743 .59615 L
.69992 .61538 L
.69252 .63462 L
.69231 .63516 L
.68523 .65385 L
.67805 .67308 L
.67097 .69231 L
.66398 .71154 L
.66026 .72189 L
.65709 .73077 L
.65029 .75 L
.64358 .76923 L
.63695 .78846 L
.6304 .80769 L
.62821 .8142 L
.62394 .82692 L
.61755 .84615 L
.61123 .86538 L
.60498 .88462 L
.5988 .90385 L
.59615 .91214 L
.59269 .92308 L
.58664 .94231 L
.58065 .96154 L
.57472 .98077 L
.98077 .98077 L
F
.2 1 0 r
.98077 .09538 m
.98025 .09615 L
.96747 .11538 L
.95502 .13462 L
.94872 .14453 L
.94287 .15385 L
.931 .17308 L
.9194 .19231 L
.91667 .19691 L
.90807 .21154 L
.897 .23077 L
.88617 .25 L
.88462 .25279 L
.87558 .26923 L
.86522 .28846 L
.85507 .30769 L
.85256 .31251 L
.84514 .32692 L
.83542 .34615 L
.82588 .36538 L
.82051 .37639 L
.81654 .38462 L
.80738 .40385 L
.7984 .42308 L
.78958 .44231 L
.78846 .44477 L
.78093 .46154 L
.77244 .48077 L
.76409 .5 L
.75641 .51801 L
.75589 .51923 L
.74784 .53846 L
.73992 .55769 L
.73213 .57692 L
.72447 .59615 L
.72436 .59643 L
.71693 .61538 L
.70951 .63462 L
.7022 .65385 L
.695 .67308 L
.69231 .68034 L
.68791 .69231 L
.68092 .71154 L
.67403 .73077 L
.66723 .75 L
.66052 .76923 L
.66026 .76999 L
.65391 .78846 L
.64738 .80769 L
.64093 .82692 L
.63456 .84615 L
.62827 .86538 L
.62821 .86558 L
.62206 .88462 L
.61591 .90385 L
.60984 .92308 L
.60383 .94231 L
.59788 .96154 L
.59615 .96717 L
.59201 .98077 L
.98077 .98077 L
F
.05 1 0 r
.98077 .12409 m
.97387 .13462 L
.96153 .15385 L
.94949 .17308 L
.94872 .17433 L
.93773 .19231 L
.92624 .21154 L
.91667 .22791 L
.91502 .23077 L
.90405 .25 L
.89333 .26923 L
.88462 .28517 L
.88284 .28846 L
.87258 .30769 L
.86254 .32692 L
.8527 .34615 L
.85256 .34642 L
.84308 .36538 L
.83364 .38462 L
.82439 .40385 L
.82051 .41203 L
.81533 .42308 L
.80644 .44231 L
.79772 .46154 L
.78916 .48077 L
.78846 .48236 L
.78077 .5 L
.77252 .51923 L
.76441 .53846 L
.75645 .55769 L
.75641 .55778 L
.74862 .57692 L
.74093 .59615 L
.73336 .61538 L
.72591 .63462 L
.72436 .63866 L
.71858 .65385 L
.71137 .67308 L
.70427 .69231 L
.69726 .71154 L
.69231 .72533 L
.69037 .73077 L
.68357 .75 L
.67687 .76923 L
.67026 .78846 L
.66374 .80769 L
.66026 .81807 L
.65731 .82692 L
.65096 .84615 L
.64469 .86538 L
.6385 .88462 L
.63239 .90385 L
.62821 .91712 L
.62634 .92308 L
.62038 .94231 L
.61447 .96154 L
.60864 .98077 L
.98077 .98077 L
F
0 1 .1 r
.98077 .15199 m
.97957 .15385 L
.96735 .17308 L
.95544 .19231 L
.94872 .20337 L
.94381 .21154 L
.93245 .23077 L
.92134 .25 L
.91667 .25824 L
.9105 .26923 L
.89989 .28846 L
.88952 .30769 L
.88462 .31693 L
.87937 .32692 L
.86944 .34615 L
.85972 .36538 L
.85256 .3798 L
.8502 .38462 L
.84088 .40385 L
.83174 .42308 L
.82278 .44231 L
.82051 .44722 L
.81399 .46154 L
.80538 .48077 L
.79692 .5 L
.78862 .51923 L
.78846 .51959 L
.78047 .53846 L
.77247 .55769 L
.7646 .57692 L
.75687 .59615 L
.75641 .59731 L
.74928 .61538 L
.7418 .63462 L
.73445 .65385 L
.72722 .67308 L
.72436 .68077 L
.7201 .69231 L
.7131 .71154 L
.70619 .73077 L
.69939 .75 L
.69269 .76923 L
.69231 .77033 L
.68609 .78846 L
.67958 .80769 L
.67316 .82692 L
.66682 .84615 L
.66057 .86538 L
.66026 .86635 L
.6544 .88462 L
.64831 .90385 L
.6423 .92308 L
.63636 .94231 L
.63049 .96154 L
.62821 .96907 L
.62469 .98077 L
.98077 .98077 L
F
0 1 .25 r
.98077 .17925 m
.97261 .19231 L
.96083 .21154 L
.94934 .23077 L
.94872 .23183 L
.93812 .25 L
.92715 .26923 L
.91667 .28804 L
.91643 .28846 L
.90596 .30769 L
.89571 .32692 L
.88569 .34615 L
.88462 .34824 L
.87588 .36538 L
.86628 .38462 L
.85688 .40385 L
.85256 .4128 L
.84767 .42308 L
.83864 .44231 L
.82979 .46154 L
.82112 .48077 L
.82051 .48212 L
.81261 .5 L
.80426 .51923 L
.79607 .53846 L
.78846 .55663 L
.78802 .55769 L
.78012 .57692 L
.77236 .59615 L
.76473 .61538 L
.75723 .63462 L
.75641 .63675 L
.74986 .65385 L
.74262 .67308 L
.73548 .69231 L
.72846 .71154 L
.72436 .72292 L
.72155 .73077 L
.71475 .75 L
.70805 .76923 L
.70144 .78846 L
.69494 .80769 L
.69231 .81554 L
.68852 .82692 L
.6822 .84615 L
.67597 .86538 L
.66981 .88462 L
.66374 .90385 L
.66026 .915 L
.65775 .92308 L
.65184 .94231 L
.646 .96154 L
.64023 .98077 L
.98077 .98077 L
F
0 1 .4 r
.98077 .20603 m
.97739 .21154 L
.96576 .23077 L
.95442 .25 L
.94872 .25985 L
.94335 .26923 L
.93253 .28846 L
.92195 .30769 L
.91667 .31746 L
.91161 .32692 L
.9015 .34615 L
.89161 .36538 L
.88462 .37923 L
.88193 .38462 L
.87245 .40385 L
.86317 .42308 L
.85408 .44231 L
.85256 .44555 L
.84517 .46154 L
.83644 .48077 L
.82788 .5 L
.82051 .51686 L
.81948 .51923 L
.81125 .53846 L
.80317 .55769 L
.79523 .57692 L
.78846 .5936 L
.78743 .59615 L
.77978 .61538 L
.77226 .63462 L
.76487 .65385 L
.75759 .67308 L
.75641 .67624 L
.75045 .69231 L
.74342 .71154 L
.7365 .73077 L
.72969 .75 L
.72436 .76526 L
.72298 .76923 L
.71638 .78846 L
.70988 .80769 L
.70347 .82692 L
.69716 .84615 L
.69231 .8611 L
.69093 .86538 L
.6848 .88462 L
.67874 .90385 L
.67277 .92308 L
.66688 .94231 L
.66106 .96154 L
.66026 .96422 L
.65532 .98077 L
.98077 .98077 L
F
0 1 .55 r
.98077 .23243 m
.97031 .25 L
.95913 .26923 L
.94872 .28755 L
.94821 .28846 L
.93754 .30769 L
.92711 .32692 L
.91691 .34615 L
.91667 .34662 L
.90694 .36538 L
.89718 .38462 L
.88763 .40385 L
.88462 .41001 L
.87829 .42308 L
.86914 .44231 L
.86017 .46154 L
.85256 .47817 L
.85139 .48077 L
.84278 .5 L
.83434 .51923 L
.82606 .53846 L
.82051 .55155 L
.81793 .55769 L
.80996 .57692 L
.80214 .59615 L
.79445 .61538 L
.78846 .63063 L
.78691 .63462 L
.77949 .65385 L
.77221 .67308 L
.76504 .69231 L
.758 .71154 L
.75641 .71591 L
.75107 .73077 L
.74425 .75 L
.73755 .76923 L
.73094 .78846 L
.72444 .80769 L
.72436 .80793 L
.71804 .82692 L
.71173 .84615 L
.70551 .86538 L
.69939 .88462 L
.69335 .90385 L
.69231 .90718 L
.68739 .92308 L
.68152 .94231 L
.67573 .96154 L
.67001 .98077 L
.98077 .98077 L
F
0 1 .7 r
.98077 .25855 m
.97453 .26923 L
.96351 .28846 L
.95275 .30769 L
.94872 .31502 L
.94224 .32692 L
.93196 .34615 L
.92191 .36538 L
.91667 .37559 L
.91208 .38462 L
.90247 .40385 L
.89306 .42308 L
.88462 .44069 L
.88385 .44231 L
.87483 .46154 L
.86599 .48077 L
.85733 .5 L
.85256 .51076 L
.84885 .51923 L
.84053 .53846 L
.83237 .55769 L
.82436 .57692 L
.82051 .58629 L
.8165 .59615 L
.80879 .61538 L
.80122 .63462 L
.79378 .65385 L
.78846 .66782 L
.78648 .67308 L
.7793 .69231 L
.77224 .71154 L
.7653 .73077 L
.75848 .75 L
.75641 .75588 L
.75176 .76923 L
.74516 .78846 L
.73866 .80769 L
.73225 .82692 L
.72595 .84615 L
.72436 .85105 L
.71974 .86538 L
.71363 .88462 L
.7076 .90385 L
.70166 .92308 L
.6958 .94231 L
.69231 .95391 L
.69003 .96154 L
.68434 .98077 L
.98077 .98077 L
F
0 1 .85 r
.98077 .28447 m
.97848 .28846 L
.96763 .30769 L
.95703 .32692 L
.94872 .34233 L
.94668 .34615 L
.93656 .36538 L
.92666 .38462 L
.91698 .40385 L
.91667 .40447 L
.90751 .42308 L
.89824 .44231 L
.88916 .46154 L
.88462 .47133 L
.88028 .48077 L
.87157 .5 L
.86304 .51923 L
.85468 .53846 L
.85256 .54339 L
.84649 .55769 L
.83845 .57692 L
.83056 .59615 L
.82282 .61538 L
.82051 .62119 L
.81522 .63462 L
.80777 .65385 L
.80044 .67308 L
.79324 .69231 L
.78846 .70527 L
.78617 .71154 L
.77922 .73077 L
.77239 .75 L
.76567 .76923 L
.75906 .78846 L
.75641 .79626 L
.75256 .80769 L
.74616 .82692 L
.73986 .84615 L
.73365 .86538 L
.72755 .88462 L
.72436 .89476 L
.72153 .90385 L
.7156 .92308 L
.70976 .94231 L
.704 .96154 L
.69832 .98077 L
.98077 .98077 L
F
0 1 1 r
.98077 .31025 m
.97152 .32692 L
.96109 .34615 L
.9509 .36538 L
.94872 .36956 L
.94094 .38462 L
.93119 .40385 L
.92166 .42308 L
.91667 .43332 L
.91234 .44231 L
.90321 .46154 L
.89428 .48077 L
.88552 .5 L
.88462 .50202 L
.87695 .51923 L
.86855 .53846 L
.86032 .55769 L
.85256 .57616 L
.85225 .57692 L
.84433 .59615 L
.83657 .61538 L
.82894 .63462 L
.82146 .65385 L
.82051 .65631 L
.81412 .67308 L
.80691 .69231 L
.79982 .71154 L
.79286 .73077 L
.78846 .74309 L
.78602 .75 L
.77929 .76923 L
.77268 .78846 L
.76617 .80769 L
.75977 .82692 L
.75641 .83714 L
.75347 .84615 L
.74728 .86538 L
.74117 .88462 L
.73516 .90385 L
.72925 .92308 L
.72436 .93917 L
.72342 .94231 L
.71767 .96154 L
.71201 .98077 L
.98077 .98077 L
F
0 .85 1 r
.98077 .33596 m
.97523 .34615 L
.96496 .36538 L
.95494 .38462 L
.94872 .39676 L
.94513 .40385 L
.93555 .42308 L
.92617 .44231 L
.91699 .46154 L
.91667 .46222 L
.90801 .48077 L
.89921 .5 L
.8906 .51923 L
.88462 .53282 L
.88216 .53846 L
.87389 .55769 L
.86579 .57692 L
.85784 .59615 L
.85256 .60913 L
.85005 .61538 L
.8424 .63462 L
.8349 .65385 L
.82754 .67308 L
.82051 .69175 L
.82031 .69231 L
.81321 .71154 L
.80624 .73077 L
.79938 .75 L
.79265 .76923 L
.78846 .78135 L
.78603 .78846 L
.77952 .80769 L
.77312 .82692 L
.76682 .84615 L
.76063 .86538 L
.75641 .87865 L
.75453 .88462 L
.74853 .90385 L
.74262 .92308 L
.7368 .94231 L
.73107 .96154 L
.72542 .98077 L
.98077 .98077 L
F
0 .7 1 r
.98077 .36164 m
.97878 .36538 L
.96868 .38462 L
.95882 .40385 L
.94918 .42308 L
.94872 .424 L
.93974 .44231 L
.93052 .46154 L
.92149 .48077 L
.91667 .49121 L
.91265 .5 L
.904 .51923 L
.89552 .53846 L
.88722 .55769 L
.88462 .5638 L
.87908 .57692 L
.87111 .59615 L
.86329 .61538 L
.85562 .63462 L
.85256 .64238 L
.8481 .65385 L
.84071 .67308 L
.83347 .69231 L
.82635 .71154 L
.82051 .72759 L
.81937 .73077 L
.8125 .75 L
.80576 .76923 L
.79914 .78846 L
.79262 .80769 L
.78846 .82015 L
.78622 .82692 L
.77992 .84615 L
.77373 .86538 L
.76764 .88462 L
.76164 .90385 L
.75641 .92087 L
.75574 .92308 L
.74993 .94231 L
.74421 .96154 L
.73858 .98077 L
.98077 .98077 L
F
0 .55 1 r
.98077 .38735 m
.97227 .40385 L
.96257 .42308 L
.95309 .44231 L
.94872 .45132 L
.94382 .46154 L
.93474 .48077 L
.92586 .5 L
.91717 .51923 L
.91667 .52035 L
.90866 .53846 L
.90032 .55769 L
.89215 .57692 L
.88462 .59502 L
.88415 .59615 L
.8763 .61538 L
.86861 .63462 L
.86107 .65385 L
.85366 .67308 L
.85256 .67596 L
.8464 .69231 L
.83927 .71154 L
.83227 .73077 L
.8254 .75 L
.82051 .76389 L
.81865 .76923 L
.81202 .78846 L
.8055 .80769 L
.7991 .82692 L
.7928 .84615 L
.78846 .85959 L
.78661 .86538 L
.78052 .88462 L
.77452 .90385 L
.76863 .92308 L
.76283 .94231 L
.75712 .96154 L
.75641 .96394 L
.75149 .98077 L
.98077 .98077 L
F
0 .4 1 r
.98077 .41313 m
.97575 .42308 L
.96622 .44231 L
.9569 .46154 L
.94872 .47877 L
.94778 .48077 L
.93886 .5 L
.93013 .51923 L
.92158 .53846 L
.91667 .5497 L
.91321 .55769 L
.90501 .57692 L
.89698 .59615 L
.88911 .61538 L
.88462 .62654 L
.88139 .63462 L
.87383 .65385 L
.86641 .67308 L
.85913 .69231 L
.85256 .70996 L
.85198 .71154 L
.84497 .73077 L
.83809 .75 L
.83133 .76923 L
.82469 .78846 L
.82051 .80074 L
.81817 .80769 L
.81176 .82692 L
.80546 .84615 L
.79927 .86538 L
.79318 .88462 L
.78846 .89974 L
.78719 .90385 L
.7813 .92308 L
.77551 .94231 L
.76981 .96154 L
.76419 .98077 L
.98077 .98077 L
F
0 .25 1 r
.98077 .43902 m
.97915 .44231 L
.96978 .46154 L
.96062 .48077 L
.95166 .5 L
.94872 .5064 L
.94289 .51923 L
.93431 .53846 L
.9259 .55769 L
.91768 .57692 L
.91667 .57931 L
.90962 .59615 L
.90172 .61538 L
.89398 .63462 L
.88639 .65385 L
.88462 .6584 L
.87895 .67308 L
.87166 .69231 L
.8645 .71154 L
.85747 .73077 L
.85256 .74443 L
.85058 .75 L
.84381 .76923 L
.83717 .78846 L
.83064 .80769 L
.82422 .82692 L
.82051 .83821 L
.81792 .84615 L
.81173 .86538 L
.80565 .88462 L
.79966 .90385 L
.79377 .92308 L
.78846 .94071 L
.78798 .94231 L
.78229 .96154 L
.77669 .98077 L
.98077 .98077 L
F
0 .1 1 r
.98077 .46507 m
.97327 .48077 L
.96427 .5 L
.95546 .51923 L
.94872 .53425 L
.94685 .53846 L
.93841 .55769 L
.93016 .57692 L
.92207 .59615 L
.91667 .60922 L
.91415 .61538 L
.90638 .63462 L
.89878 .65385 L
.89132 .67308 L
.88462 .69068 L
.884 .69231 L
.87683 .71154 L
.86979 .73077 L
.86289 .75 L
.85611 .76923 L
.85256 .77943 L
.84946 .78846 L
.84292 .80769 L
.83651 .82692 L
.8302 .84615 L
.82401 .86538 L
.82051 .87639 L
.81792 .88462 L
.81194 .90385 L
.80606 .92308 L
.80028 .94231 L
.79459 .96154 L
.78899 .98077 L
.98077 .98077 L
F
.05 0 1 r
.98077 .4913 m
.9767 .5 L
.96786 .51923 L
.95921 .53846 L
.95075 .55769 L
.94872 .56236 L
.94246 .57692 L
.93435 .59615 L
.9264 .61538 L
.91861 .63462 L
.91667 .63949 L
.91099 .65385 L
.90351 .67308 L
.89618 .69231 L
.88899 .71154 L
.88462 .72343 L
.88194 .73077 L
.87502 .75 L
.86824 .76923 L
.86158 .78846 L
.85503 .80769 L
.85256 .81505 L
.84861 .82692 L
.84231 .84615 L
.83611 .86538 L
.83003 .88462 L
.82404 .90385 L
.82051 .91536 L
.81817 .92308 L
.81239 .94231 L
.80671 .96154 L
.80112 .98077 L
.98077 .98077 L
F
.2 0 1 r
.98077 .51777 m
.9801 .51923 L
.97141 .53846 L
.96292 .55769 L
.9546 .57692 L
.94872 .59079 L
.94646 .59615 L
.93849 .61538 L
.93068 .63462 L
.92303 .65385 L
.91667 .67016 L
.91554 .67308 L
.90819 .69231 L
.90099 .71154 L
.89393 .73077 L
.887 .75 L
.88462 .7567 L
.8802 .76923 L
.87353 .78846 L
.86699 .80769 L
.86056 .82692 L
.85425 .84615 L
.85256 .85135 L
.84805 .86538 L
.84197 .88462 L
.83599 .90385 L
.83011 .92308 L
.82433 .94231 L
.82051 .95521 L
.81866 .96154 L
.81307 .98077 L
.98077 .98077 L
F
.35 0 1 r
.98077 .54449 m
.97494 .55769 L
.96659 .57692 L
.95842 .59615 L
.95043 .61538 L
.94872 .61956 L
.9426 .63462 L
.93493 .65385 L
.92742 .67308 L
.92005 .69231 L
.91667 .70128 L
.91284 .71154 L
.90576 .73077 L
.89882 .75 L
.89201 .76923 L
.88534 .78846 L
.88462 .79056 L
.87878 .80769 L
.87235 .82692 L
.86604 .84615 L
.85984 .86538 L
.85375 .88462 L
.85256 .8884 L
.84777 .90385 L
.8419 .92308 L
.83612 .94231 L
.83045 .96154 L
.82488 .98077 L
.98077 .98077 L
F
.5 0 1 r
.98077 .57152 m
.97844 .57692 L
.97024 .59615 L
.96222 .61538 L
.95437 .63462 L
.94872 .64872 L
.94668 .65385 L
.93915 .67308 L
.93177 .69231 L
.92454 .71154 L
.91745 .73077 L
.91667 .73291 L
.9105 .75 L
.90368 .76923 L
.897 .78846 L
.89044 .80769 L
.88462 .82506 L
.884 .82692 L
.87768 .84615 L
.87148 .86538 L
.86539 .88462 L
.85941 .90385 L
.85354 .92308 L
.85256 .9263 L
.84777 .94231 L
.8421 .96154 L
.83653 .98077 L
.98077 .98077 L
F
.65 0 1 r
.98077 .59889 m
.97388 .61538 L
.96601 .63462 L
.9583 .65385 L
.95075 .67308 L
.94872 .67832 L
.94335 .69231 L
.93611 .71154 L
.929 .73077 L
.92204 .75 L
.91667 .76511 L
.91521 .76923 L
.90852 .78846 L
.90195 .80769 L
.89551 .82692 L
.88919 .84615 L
.88462 .86029 L
.88298 .86538 L
.87689 .88462 L
.87091 .90385 L
.86504 .92308 L
.85927 .94231 L
.85361 .96154 L
.85256 .96511 L
.84804 .98077 L
.98077 .98077 L
F
.8 0 1 r
.98077 .62664 m
.97752 .63462 L
.96979 .65385 L
.96222 .67308 L
.95481 .69231 L
.94872 .7084 L
.94754 .71154 L
.94043 .73077 L
.93345 .75 L
.92662 .76923 L
.91991 .78846 L
.91667 .79791 L
.91334 .80769 L
.90689 .82692 L
.90057 .84615 L
.89436 .86538 L
.88826 .88462 L
.88462 .89631 L
.88228 .90385 L
.87641 .92308 L
.87065 .94231 L
.86498 .96154 L
.85942 .98077 L
.98077 .98077 L
F
.95 0 1 r
.98077 .65481 m
.97356 .67308 L
.96614 .69231 L
.95886 .71154 L
.95173 .73077 L
.94872 .73902 L
.94475 .75 L
.9379 .76923 L
.93119 .78846 L
.92461 .80769 L
.91815 .82692 L
.91667 .8314 L
.91182 .84615 L
.90561 .86538 L
.89951 .88462 L
.89353 .90385 L
.88766 .92308 L
.88462 .93319 L
.8819 .94231 L
.87623 .96154 L
.87068 .98077 L
.98077 .98077 L
F
1 0 .9 r
.98077 .68343 m
.97735 .69231 L
.97006 .71154 L
.96292 .73077 L
.95592 .75 L
.94906 .76923 L
.94872 .77021 L
.94234 .78846 L
.93575 .80769 L
.92929 .82692 L
.92296 .84615 L
.91674 .86538 L
.91667 .86562 L
.91065 .88462 L
.90466 .90385 L
.89879 .92308 L
.89303 .94231 L
.88737 .96154 L
.88462 .97102 L
.88181 .98077 L
.98077 .98077 L
F
1 0 .75 r
.98077 .71255 m
.97399 .73077 L
.96698 .75 L
.96012 .76923 L
.95339 .78846 L
.94872 .80204 L
.94679 .80769 L
.94033 .82692 L
.93398 .84615 L
.92777 .86538 L
.92167 .88462 L
.91667 .90065 L
.91568 .90385 L
.90981 .92308 L
.90405 .94231 L
.89839 .96154 L
.89283 .98077 L
.98077 .98077 L
F
1 0 .6 r
.98077 .74222 m
.97794 .75 L
.97107 .76923 L
.96433 .78846 L
.95772 .80769 L
.95125 .82692 L
.94872 .83455 L
.94491 .84615 L
.93868 .86538 L
.93258 .88462 L
.92659 .90385 L
.92072 .92308 L
.91667 .93656 L
.91496 .94231 L
.9093 .96154 L
.90375 .98077 L
.98077 .98077 L
F
1 0 .45 r
.98077 .77247 m
.97517 .78846 L
.96856 .80769 L
.96208 .82692 L
.95573 .84615 L
.9495 .86538 L
.94872 .86782 L
.94339 .88462 L
.9374 .90385 L
.93153 .92308 L
.92577 .94231 L
.92011 .96154 L
.91667 .97344 L
.91456 .98077 L
.98077 .98077 L
F
1 0 .3 r
.98077 .80337 m
.97929 .80769 L
.97281 .82692 L
.96645 .84615 L
.96022 .86538 L
.95411 .88462 L
.94872 .90191 L
.94812 .90385 L
.94224 .92308 L
.93648 .94231 L
.93083 .96154 L
.92528 .98077 L
.98077 .98077 L
F
1 0 .15 r
.98077 .83496 m
.97708 .84615 L
.97085 .86538 L
.96473 .88462 L
.95874 .90385 L
.95286 .92308 L
.94872 .93688 L
.9471 .94231 L
.94145 .96154 L
.9359 .98077 L
.98077 .98077 L
F
1 0 0 r
.98077 .86731 m
.97527 .88462 L
.96927 .90385 L
.9634 .92308 L
.95763 .94231 L
.95198 .96154 L
.94872 .97281 L
.94644 .98077 L
.98077 .98077 L
F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000180P10`40000100000800002008200000
P800P020P<30`8f9HL:oYL3L`:C8l3<006H009T00<`0000c03<c06Hc09Tc0<`c0?lc001V03=V06IV
09UV0<aV0?mV002I03>I06JI09VI0<bI0?nI003<03?<06K<09W<0<c<0?o<03?o06Ko09Wo0<co0000
<c<0<fH0<iT0<l`0<ol0<`0c<c<c<fHc<iTc<l`c<olc<`1V<c=V<fIV<iUV<laV<omV<`2I<c>I<fJI
<iVI<lbI<onI<`3<<c?<<fK<<iW<<lc<<oo<<`3o<c?o<fKo<iWo<lco<ooo<`00IS<0IVH0IYT0I/`0
I_l0IP0cIS<cIVHcIYTcI/`cI_lcIP1VIS=VIVIVIYUVI/aVI_mVIP2IIS>IIVJIIYVII/bII_nIIP3<
IS?<IVK<IYW<I/c<I_o<IP3oIS?oIVKoIYWoI/coI_ooIP00VC<0VFH0VIT0VL`0VOl0V@0cVC<cVFHc
VITcVL`cVOlcV@1VVC=VVFIVVIUVVLaVVOmVV@2IVC>IVFJIVIVIVLbIVOnIV@3<VC?<VFK<VIW<VLc<
VOo<V@3oVC?oVFKoVIWoVLcoVOooV@00c3<0c6H0c9T0c<`0c?l0c00cc3<cc6Hcc9Tcc<`cc?lcc01V
c3=Vc6IVc9UVc<aVc?mVc02Ic3>Ic6JIc9VIc<bIc?nIc03<c3?<c6K<c9W<c<c<c?o<c03oc3?oc6Ko
c9Woc<coc?ooc3<0ofH0oiT0ol`0o`0coc<cofHcoiTcol`coolco`1Voc=VofIVoiUVolaVoomVo`2I
oc>IofJIoiVIolbIoonIo`3<oc?<ofK<oiW<olc<ooo<oc?oofKooiWoolcoo`410@820P<30`@410D5
1@H61PL71`P820T92@X:2P/;2``<30h>3Pl?3a0@414A4A8B4Q<C4a@D5?okl0000000000000000000
00000>7PdZ2PY820P?l0003o0?oo0000ool0o`3ooooooooo8Ol00?oo8Ol00?oo8Ol003Ko0P0Uo`D0
0_l202?o1@02o`808_l400?o0P0So`@00ol202?o0P04o`803?l003Go00@0ool09_l01@3oool000;o
00<0ool08_l01@3oool000;o00<0ool07ol00`3oo`03o`040?oo02;o00<0ool00ol0103oo`0Qo`04
0?oo00;o00@0ool02ol003So00<0ool09?l01@3oool000;o00<0ool08_l00`3oo`04o`030?oo023o
00<0ool00_l0103oo`0So`030?oo00Go00<0ool08Ol01@3oool000;o00<0ool02Ol003Ko0P0Wo`05
0?ooo`000_l00`3oo`0Ro`030?oo00;o0P0To`050?ooo`000_l00`3oo`0Ro`030?oo00;o0P0Uo`04
0?oo00;o00<0ool02Ol003Ko00<0ool09_l01@3oool000;o00<0ool08_l00`3oo`02o`030?oo027o
00@0ool00_l0103oo`0Ro`040?oo00?o00<0ool08Ol0103oo`02o`040?oo00_o000fo`<09Ol200Co
0P0To`801?l302;o0P04o`809?l200Co0`0Ro`801?l200co003oob7o003oob7o003oob7o003oob7o
003oob7o000?ool04@01o`003ol00`3oo`02o`030?oo00Ko00<0ool01_l00`3oo`05o`030?oo00Ko
00<0ool01_l00`3oo`05o`030?oo00Ko00<0ool01_l00`3oo`05o`030?oo00Ko00<0ool01_l00`3o
o`06o`030?oo00Go00<0ool01_l00`3oo`06o`030?oo00Go00<0ool01_l00`3oo`06o`030?oo00Go
00<0ool01_l00`3oo`06o`030?oo00Ko00<0ool01Ol00`3oo`06o`030?oo00Ko00<0ool01Ol00`3o
o`06o`030?oo00Ko00<0ool01Ol00`3oo`06o`030?oo00;o0@01o`003ol00`3oo`0Uo`030?oo02So
00<0ool0:Ol00`3oo`0Xo`030?oo02Wo00<0ool0:?l00`3oo`0;o`400Ol000oo00<0ool0ool=o`40
0Ol000oo00<0ool0ool=o`400Ol000oo00<0ool0ool=o`400Ol000oo00<0ool0ool=o`400Ol000oo
00<0ool00_l4_`>n1;d4_0;l0/000oc0`004aP;<00C6d];<0]85oPBf0Y800kJBTP04KP9:00=^B_X0
0TX3nP03:?XX00@X0bT00bPY:P02:@03:R/Z008Z00<[:R/012/3n`05:o_knbL00_/29`04nbLW8@<W
00<Q9b4022436`058A/K6b4011/25@8K0QD26`8E0Q/25@8K00<EnAD00QD01OTE5AGi00<E00Gi5ADE
n@035@05nADE5OT00aD01OTE5AGi00<E00?i5A/00QD26`8E0Q/25@8K0QD26`045A/K8@<K00HQ6a/K
8A/:8@8W00DQ9bLW8@049`;k0RL3n`06:o_knb_k1b/012X[:RX5o`400Ol000oo00<0ool00_l01ofo
_kjo_[d00[h00kfl_002_0;l00>lo?`00l03aP04c<K<dP;<00CBo];B0oh2]P03oY:B00:f00>BKY80
16h5BP;j00=:n_X00_X4:08Y00<X:BT00RT2:P04:BXZ:`8Z1R/00o/[n`02n`03:o_k008W0_/00bLQ
9`029`038BLW00TQ0Q/01B4K6a/Q00<K00<Q5AD00Q/25@8K0QD26`8E0Q/55@05nADE5OT00aD01OTE
5AGi00<E00Gi5ADEn@035@05nADE5OT00aD00oTE5@025@8K0QD26`8E0Q/25@8K0QD00a/Q6`026`05
8A/K6b400a/;8@<W00DQ9bLW8@02n`8W0_/00bL[n`02n`04:o_kn`L[0bX00b_oo`03o`400Ol000oo
00<0ool00_l3_`Bn00>m_;d00k`01?blo?`5`0?61<`5dP?n00Bfo[JB0[H5TP=^0dX00fkjnP02BP?j
1bP3:@03:2XZ008Y00<Z:bX00RX7:`?k00<[no/00RL2n`DW00@Q9bLW2B400a/Q6`026`078A/K6b4K
5@026`8E0Q/25@8K0QD26`DE00Gi5ADEn@035@05nADE5OT00aD01OTE5AGi00<E00Gi5ADEn@035@05
nADE5OT00Q/25@8K0QD26`8E0Q/25@DK00DQ6a/K8@036`/Q0bL01b4W9bLQ9o/00RL2n`8W0o/012_k
no/8:`8Z00<[:RX01Ol1007o000?o`030?oo00;o0[l2_P04_kfm_P:m0k`3o004`?cl`0C60/`00lKB
dP02c003d_kB00?n1;H2TP03]Y:B00E^00=:KTX00dX3nP03:?[j00@X0bT00bPY:P02:@DZ00<[:R/0
12/3n`05:o_knbL00_/29`04nbLW8@<W00<Q9b4022436`058A/K6b4011/25@8K0QD26`8E0Q/25@04
6aDEn@<E00Gi5ADEn@035@05nADE5OT00aD01OTE5AGi00<E00Gi5ADEn@035@03nADE008E0Q/25@8K
0QD26`8E0Q/25@036b4K008K00DQ6a/K8@026`XQ00<W8BL00RL00b4W9`029`;k0RL3n`03:o_k00Ck
1R/00bX[:P02:P03:ooo00?o0@01o`003ol200?o0kl01Kjm_[jm00Bl0_`01Kclo<3600;01<H4c004
d_kBdP?n0[H00ojBTP02]P03TVjB00E^14X2nP03BRSj00;j12P2:@03:2TY008Y0RX012TZ:R/2:PH[
00?k:o/00_/00b_kn`029`;k00<W8BL00RL00b4W9`088@<K00DQ6a/K8@046`8E0Q/25@8K0QD26`8E
00@K5AGi0aD01OTE5AGi00<E00Gi5ADEn@035@05nADE5OT00aD01OTE5AGi00<E00Gi5ADEn@026`8E
0Q/25@8K0QD26`8E00<K8A/00Q/01B4K6a/Q00<K2b439`058BLW9b400_/29`;k00<W:o/00_/012_k
no/7:`<Z00<[:RT01?l2007o000?o`030?oo00;o00>o_[h00[h01;fl_Kd4_0;l1L03aPC<1M85oP06
]Y:f]Y9^0i83KP=:00=^n_X00TX3nP03:?XX008X00<Y:2T00RT00bPZ:P02:@03:R/Z008Z1b/3n`05
:o_knbL00_/00bLQ9`029`048BLW9`PQ0Q/01B4K6a/Q00<K00<Q5AD00Q/25@8K0QD26`8E0Q/00aGi
5@025@05nADE5OT00aD01OTE5AGi00<E00Gi5ADEn@035@05nADE5OT00aD01OTE5AGi00@E0Q/25@8K
0QD26`8E0Q/011DK6b436`068A/K6b4K2B439`078BLW9b4Wn`029`?k00DWno_k:`03n`L[0bX00b/Z
:P02:PGo0@01o`003ol00`3oo`02o`03_kjo00:m00>n_Kd00k`3o006`?cl`<K00lH01<c6c=82c003
d_kB00?n1;H2TP03]Y:B00E^00=:KTX00dX3nP03:?[j00@X0bT00bPY:P02:@03:R/Z008Z00<[:R/0
12/3n`03:o_k008W0_/29`04nbLW8@<W00<Q9b401R400a/Q6`026`078A/K6b4K5@026`8E0Q/25@8K
0QD26`035OTE008E00Gi5ADEn@035@05nADE5OT00aD01OTE5AGi00<E00Gi5ADEn@035@05nADE5OT0
0aD00oTK6`025@8K0QD26`8E0Q/25@036b4K008K00DQ6a/K8@026`XQ00<W8BL00RL00b4W9`029`;k
0RL3n`06:o_knb_k1R/2:P05:bXZ:R/00RT5o`400Ol000oo00<0ool00_l00knn_P02_P03_Kbm00>l
00?l_?`00_`00lK0`004aPC<00CBo];B0oh2]P03oY:B00:f00BBKY:B16h4BP?j00@Xn_[j12P2:@03
:2TY00<Y00DZ:BXZ:`02:PH[00?k:o/01O/29`;k00<W8BL00RL00b4W9`088@<K00DQ6a/K8@046`<E
00<K5AD00Q/35@036aDE00<E00Gi5ADEn@035@05nADE5OT00aD01OTE5AGi00<E00Gi5ADEn@035@05
nADE5OT00aD00oTE6`025@8K0aD00a/E5@026`<E11/01B4K6a/Q00<K2b439`058BLW9b400_/29`;k
00<W:o/01_/7:`<Z00<[:RT00RX5o`400Ol000oo00<0ool00_l3_PFm0k`2o0;000?l`<001<H2c004
a];Bc0;B1Oh4]PFB16h2BP03KT[j009:0oX00bSj:004:0<Y00<X:RX00RT00bX[:P02:PL[0o/00b_k
n`029`;k00<W8BL00RL0124W9bL88@8K00DQ6a/K8@036`038ADE008K0QD26`8E0Q/25@046aDEn@<E
00Gi5ADEn@035@05nADE5OT00aD01OTE5AGi00<E00Gi5ADEn@035@05nADE5OT011D26`8E0Q/25@8K
0QD26`045A/K8@<K00HQ6a/K8A/:8@8W00DQ9bLW8@049`;k0RL3n`04:o_kn`L[0bX00b/Z:P02:P8Y
1Ol1007o000?o`030?oo00;o00Bo_[fn0[d4_0;l00K0o?c0a/03aP04c<K<dP;<00?Bo]800oh4]P:B
00FfTY9^TP03KP03BVi:00=:0oX00bSjnP04:0<Y00<X:BX00RT00bX[:P02:PL[0o/00b_kn`029`;k
1BL0124W9bL98@036b4K008K00LQ6a/K8A/E008K0QD26`8E0Q/25@046aDEn@<E00Gi5ADEn@035@05
nADE5OT00aD01OTE5AGi00<E00Gi5ADEn@035@05nADE5OT00aD00oTE6`025@8K0QD26`8E0Q/25@03
6b4K008K00DQ6a/K8@036`TQ00<W8BL00RL00b4W9`029`;k0RL3n`06:o_knb_k1b/00bX[:P02:P03
:bTY008Z1Ol1007o000?o`030?oo00;o0kh00kfl_@05_0;l00?0a/000/03aPC<00CBo];B0oh2]P03
o[JB00:f00>BKY801Fh4BP;j00=::?X00_X4:08Y00<X:BT00RT2:P05:BXZ:bX01R/2n`05:o_knbL0
0_/29`04nbLW8@<W00<Q9b4022436`078A/K6b4K5@026`8E0Q/25@8K0QD26`035OTE008E00Gi5ADE
n@035@05nADE5OT00aD01OTE5AGi00<E00Gi5ADEn@035@05nADE5OT00aD00oTE5@025@8K0QD26`8E
0Q/25@8K00@E6a/Q0a/0124K6a/;8@<W00DQ9bLW8@02n`8W0_/29`?k00@[no_k1b/3:P03:bXY008Z
0RT5o`400Ol000oo00<0ool00_l00knm_@03_@>l0_`2`003o<3000C60/`01<KBd/`2dPGn1;H5TPA^
0TX00fi:nP02BP?j00<XnRP012P4:@8Z0RT00bX[:P02:PD[00?k:o/01O/29`;k00<W8BL00RL00b4W
9`088@<K00DQ6a/K8@046`8E0Q/25@8K0QD26`035OTE008E00Gi5ADEn@035@05nADE5OT00aD01OTE
5AGi00<E00Gi5ADEn@035@05nADE5OT00aD01oTE5AGi5A/00QD26`8E0Q/25@8K0QD00a/Q6`026`05
8A/K6b400Q/98@8W00DQ9bLW8@049`;k0RL7n`L[0bX00b/Z:P02:P8Y0RX5o`400Ol000oo00<0ool0
0_l01;fn_[d4_0;l00Flo?c0aP02`0;600C<a/cB0/`00m;ndP03oP>f00CnTY:f0Y85KP03BVi:00=:
0oX00bSjnP04:0<Y00<X:BX00RT5:PL[0o/00b_kn`029`;k1BL0124W9bL98@036b4K008K00DQ6a/K
8@025@8K0QD26`8E0Q/55@05nADE5OT00aD01OTE5AGi00<E00Gi5ADEn@035@05nADE5OT00aD01OTE
5AGi00<E00Gi5ADEn@045@8K0QD26`8E0Q/25@DK00DQ6a/K8@036`TQ00<W8BL00RL00b4W9`029`;k
0RL2n`039b_k00;k00<[no/01R/00bX[:P02:P03:bTY008Z00<Y:?l01?l1007o000?o`030?oo00;o
00>n_K`00[d3_0?l1L03aPC<1M83oP03]_jf00Bf00=^TY8016h4BP;j00=::?X00oX4:003:BPY00<Y
0RX012TZ:R/2:PD[0_/01B_kno/W00;k0RL01?/W9b439`038BLQ00PQ0a/01b4K6a/Q6aD00Q/25@8K
0QD26`8E00@K5AGi0aD01OTE5AGi00<E00Gi5ADEn@035@05nADE5OT00aD01OTE5AGi00<E00Gi5ADE
n@035@05nADE5OT00Q/25@8K0QD26`8E0Q/011DK6b436`068A/K6b4K2B439`068BLW9b4W0_/00bOk
n`029`?k00@[no_k1b/3:P03:bXY008Z0RT00bXYo`04o`400Ol000oo0P03o`04_Kjm_@>l0o`01<3l
`<04aP;<00C6d];<0]85oPBf1I84KP9:00=^B_X00TX3nP03:?XX00@X12T2:P8Y00<Z:bX00RX5:`03
nb_k00;k00<[no/00RL2n`039b4W008W00<Q9bL022436`058A/K6b4011/25@8K0QD26`8E0Q/00aGi
5@025@05nADE5OT00aD01OTE5AGi00<E00Gi5ADEn@035@05nADE5OT00aD01OTE5AGi00<E00Gi5ADE
n@045@8K0QD26`8E0Q/25@036b4K008K00DQ6a/K8@026`TQ0RL01B4W9bLQ00@W0_/29`?k00@[no_k
1b/3:P03:bXZ008Z0RT2:P03:BSo00?o0P01o`003ol00`3oo`02o`04_[fl_@>l00Kl_?cl`<H2`0C6
1<`01=;nd]83oP:f00?n]Y800[H00i9^TP05KPA:0_X00dXXnP02nP@X0RT00bPY:P02:@DZ00<[:R/0
12/6n`8W0_/59`048BLW9`PQ0Q/01B4K6a/Q00@K0aD00a/E5@026`<E00<K5OT00aD01OTE5AGi00<E
00Gi5ADEn@035@05nADE5OT00aD01OTE5AGi00<E00Gi5ADEn@035@05nADE5OT00aD00oTE6`025@8K
0aD00a/E5@026`045A/K8@<K00@Q6a/K2b439`038BLW008W0_/29`;k00<Wno/00_/00b_kn`06:`03
:R/Z008Z00D[:BTY:P04:@Go0@01o`003ol00`3oo`02o`>m1;`2o0G01<H3c0GB0oh00kKn]P03]P04
TVjBTPA^0dX00fkjnP02BP?j1BP00bTX:@03:@8Z00@Y:RX[0RX5:`;k00D[no_k9`02n`8W00Ck9bLQ
0bL00b4W8@088@<K00DQ6a/K8@025@8K0QD26`8E0Q/55@05nADE5OT00aD01OTE5AGi00<E00Gi5ADE
n@035@05nADE5OT00aD01OTE5AGi00<E00Gi5ADEn@035@03nADE008E0Q/25@8K0QD26`8E00<K8A/0
0Q/01R4K6a/Q6`XQ0RL01b4W9bLQ9o/00RL2n`8W0o/012_kno/7:`<Z00<[:RT00RX2:@04:RTY:0Go
0@01o`003ol00`3oo`02o`03_[fl00>l0_`00kclo003`0G600O<d/c<d_kB00?n0kH01?jBT[H2TPE^
1TX6nP@X0bT00bPZ:P02:@03:R/Z008Z1b/3n`03:o_k008W0_/00bLQ9`029`038BLW00PQ0a/01B4K
6a/Q00@K0QD26`8E0Q/25@046aDEn@<E00Gi5ADEn@035@05nADE5OT00aD01OTE5AGi00<E00Gi5ADE
n@035@05nADE5OT00aD01OTE5AGi00<E00?i6a/00QD26`8E0Q/25@DK00DQ6a/K8@036`/Q0bL00b4W
9`029`;k0RL3n`06:o_knb_k1R/2:P03:bXZ008Z0RT2:P04:BPY:@Go0@01o`003ol00`3oo`02o`03
_;fm00Bl0_`5`0?61<`01=;nd]84oP04]_jfTP:f00BBKY:B16h4BP;j00=::?X00_X4:08Y00<X:BX0
0RT5:P03:bX[00@[0o/00b_kn`029`;k1BL0124W9bL88@8K00DQ6a/K8@046`8E0Q/25@8K0QD26`03
5OTE008E00Gi5ADEn@035@05nADE5OT00aD01OTE5AGi00<E00Gi5ADEn@035@05nADE5OT00aD01OTE
5AGi00<E00?i5A/00QD26`8E0Q/25@8K0QD00a/Q6`026`048A/K6`/Q0bL01B4W9bLQ00;k0RL2n`03
9b_k00;k00<[no/01R/00bX[:P02:P03:bTY008Z1BT00bSoo`03o`400Ol000oo00<0ool00_l2_@>l
0o`01<3l`<05aP05c<KBd/`00]85oPBf1I84KP9:00=^B_X00TX3nP03:?XX00@X12T2:P8Y00<Z:bX0
0RX5:`Gk00<[no/00RL2n`039b4W008W00<Q9b4022436`058A/K6b400QD26`8E0Q/25@8K00<EnAD0
0QD01OTE5AGi00<E00Gi5ADEn@035@05nADE5OT00aD01OTE5AGi00<E00Gi5ADEn@035@05nADE5OT0
0aD00oTE5@025@8K0QD26`8E0Q/25@036b4K008K00DQ6a/K8@026`XQ00<W8BL00RL00b4Wn`029`;k
0RL3n`03:o_k00;k1R/3:P03:bXZ008Z0RT2:P04:BPY:@Go0@01o`003ol00`3oo`02o`03_;fl00:l
00Kl_?cl`<H2`0C600O<d/c<d_kB00Cn0[H01?jBT[H2TP03KY9^009^00=:KTX00dX3nP03:?[j00@X
0bT00bPZ:P02:@03:R/Z008Z1b/3n`03:o_k008W0_/00bLQ9`029`038BLW00PQ0a/01b4K6a/Q6aD0
0Q/25@8K0QD26`DE00Gi5ADEn@035@05nADE5OT00aD01OTE5AGi00<E00Gi5ADEn@035@05nADE5OT0
0aD01OTE5AGi00<E00Oi5ADEnADK008E0Q/25@8K0QD26`045A/K8@<K00@Q6a/K2b439`038BLW008W
0_/29`?k00H[no_k:o/6:`8Z00<[:RX00RX2:@8Z00<Y:2T00RT00bSoo`03o`400Ol000oo00<0ool0
0_l2_@>l0_`2`003o<3000?61<`5dP?n00Bfo[JB0[H0199^TY83KPA:00A^n_Y:1?X4:08Y00<X:BX0
0RT5:P03:bX[00@[0o/00b_kn`029`?k00DQ9bLW8@039`PQ0Q/01B4K6a/Q00@K0QD26`8E0Q/25@04
6aDEn@<E00Gi5ADEn@035@05nADE5OT00aD01OTE5AGi00<E00Gi5ADEn@035@05nADE5OT00aD01OTE
5AGi00<E00?i5AD00QD26`8E0Q/25@8K0QD00a/Q6`026`068A/K6b4K2B439`058BLW9b400_/29`?k
00D[no_k:`02n`H[00<Z:bX00RX00b/Y:@02:PDY00<X:BP01Ol1007o000?o`030?oo00;o1;`2o006
`?cl`<K00lH01Lc6c=;<00;B1Oh4]PFB16h2BP03KT[j009:0oX7:0@Y0RX2:@04:R/Z:PH[00?k:o/0
0_/00bOkn`029`04nbLW8@<W2B400a/Q6`026`038A/K008K0QD26`8E0Q/25@8K00<EnAD00QD01OTE
5AGi00<E00Gi5ADEn@035@05nADE5OT00aD01OTE5AGi00<E00Gi5ADEn@035@05nADE5OT00aD01OTE
5AGi008K0QD26`8E0Q/25@DK00DQ6a/K8@026`XQ00<W8BL00RL00b4W9`029`;k0RL3n`04:o_kn`L[
0bX00b/Z:P02:P8Y00@Z:BTX0bT00bSoo`03o`400Ol000oo00<0ool00_l01Kfl_?bl00?l00?6`<00
1<H4c004d_kBdP?n0[H01?jBT[H2TP03KY9^009^00=:KTX00dX3nP03:?[j00@X0bT00bPZ:P03:@04
:bXZ:PH[1?/00b_kn`029`;k00<W8BL00RL00b4W9`088@<K00HQ6a/K8A/25@036aDE008K0aD00a/E
n@035@05nADE5OT00aD01OTE5AGi00<E00Gi5ADEn@035@05nADE5OT00aD01OTE5AGi00<E00Gi5ADE
n@035@05nADE5OT01AD00a/E5@026`<E00DK5A/K8@036`048A/K6`/Q0bL00b4W9`029`;k0RL3n`03
:o_k00?k1R/2:P03:bXZ008Z0RT2:P03:BPY008Y0bP5o`400Ol000oo00<0ool00_l3_0;l0/000oc0
`004aP;<00?6d]800m83oP03]_jf00>f00BBKY:B16h3BP03K_[j009:0oX5:003:BPY00<Y0RX01BTZ
:R/Z00H[0_/00b_kn`029`;k1BL0124W9bL88@8K00DQ6a/K8@046`8E0Q/25@8K0QD011/E5OT35@05
nADE5OT00aD01OTE5AGi00<E00Gi5ADEn@035@05nADE5OT00aD01OTE5AGi00<E00Gi5ADEn@035@03
nADE008E0Q/25@8K0QD26`8E00<K8A/00Q/01R4K6a/Q6`XQ0RL01b4W9bLQ9o/00RL2n`8W0o/00b_k
n`08:`<Z00<[:RT00RX00bTX:@02:@03:2TY008X1Ol1007o000?o`800ol2_0Gl00?0a/000lH01<c6
c=82c003d_kB00?n1;H5TPA^0TX00fi:nP02BP?j00<XnRP012P4:@8Z0RT012X[:RX6:`03nb_k00;k
00<Wno/00RL01?/W9b439`TQ00<K8A/00Q/00b4K6`026`8E0Q/25@8K0QD26`035OTE008E00Gi5ADE
n@035@05nADE5OT00aD01OTE5AGi00<E00Gi5ADEn@035@05nADE5OT00aD01OTE5AGi00<E00Oi5ADE
nADK008E0Q/25@8K0QD56`058A/K6b400a/98@039b4W008W00<Q9bL00RL2n`8W0o/012_kno/7:`<Z
00<[:RX00RX2:@04:RTY:0<Y0bP4o`800Ol000oo00<0ool00_l3_0;l1L03aPC<1=83oP:f00?n]Y80
0[H00i9^TP05KPA:0_X014XXn_X4:0<Y00<X:RX00RT00bX[:P02:PL[0o/00b_kn`029`;k00<W8BL0
0RL00b4W8@088@<K00DQ6a/K8@025@8K0QD26`8E0Q/00aGi5@025@05nADE5OT00aD01OTE5AGi00<E
00Gi5ADEn@035@05nADE5OT00aD01OTE5AGi00<E00Gi5ADEn@035@05nADE5OT011D26`8E0Q/25@8K
0QD00a/Q6`026`048A/K6`/Q0bL00b4W9`029`;k0RL3n`04:o_kn`P[0RX00b/Z:P02:P8Y0RX00bTX
:@02:@DX1Ol1007o000?o`030?oo00;o00Jlo?cl`?`2`0C60/`01<KBd/`2dPGn1;H00i9^TP02TP=^
0dX00fkjnP02BP?j12P2:@03:2TY008Y1BX00b/Z:`05:`;k00<[no/00RL2n`DW00@Q9bLW22426`05
8A/K6b4011/25@8K0QD26`DE00Gi5ADEn@035@05nADE5OT00aD01OTE5AGi00<E00Gi5ADEn@035@05
nADE5OT00aD01OTE5AGi00<E00Gi5ADEn@035@03nA/K008E0Q/25@8K0QD56`058A/K6b400Q/98@8W
00LQ9bLW8BOk008W0_/00bL[n`05n`H[00<Z:bX00RX00b/Z:@02:PDY00<X:BP012P5o`400Ol000oo
00<0ool00_l00kcl_002o004`<K0`0C600O<d/c<d_kB00?n0kH01?jBT[H2TPE^00A:KT[j0TX3nP03
:?XX00@X12T2:P8Y00@Z:bXZ1R/00o/[n`02n`039o_k008W00Ck9bLQ0bL98@036b4K008K00<Q6a/0
0Q/25@8K0QD26`8E00@K5AGi0aD01OTE5AGi00<E00Gi5ADEn@035@05nADE5OT00aD01OTE5AGi00<E
00Gi5ADEn@035@05nADE5OT00aD01OTE5AGi00@E0Q/25@8K0QD26`045A/K8@<K00@Q6a/K2B400bLQ
9`029`038BLW008W0_/29`?k00@[no_k1b/3:P03:bXZ008Z0RT012XY:BP3:@@X00?jool00ol1007o
000?o`030?oo00;o0o`6`0;61<`5dP?n00Bfo[JB0[H0199^TY84KPA:0_X00dXXnP02nP<X0bT00bPY
:P02:@03:R/Z008Z1b/3n`05:o_knbL00_/00bLQ9`029`038BLW00PQ0a/01b4K6a/Q6aD00Q/25@8K
0QD26`035OTE008E00Gi5ADEn@035@05nADE5OT00aD01OTE5AGi008E1_T35@05nADE5OT00aD01OTE
5AGi00<E00Gi5ADEn@045@8K0QD26`8E0Q/25@036b4K008K00HQ6a/K8A/98@<W00DQ9bLW8@03n`05
9o_knb/00o/00b_k:`05:`8Z00<[:RX00RX2:@8Z00<Y:2T00RT7:0Go0@01o`003ol00`3oo`02o`;l
00K0o?c0a/03aP05c<KBd/`00]85oPBf1I84KP9:00=^n_X00TX3nPDX00<Y:2T00bT2:P05:BXZ:bX0
1B/3n`03:o_k008W0_/59`048BLW9`LQ0a/01B4K6a/Q00@K0QD26`8E0Q/00aGi5@025@05nADE5OT0
0aD01OTE5AGi00<E00Ci5ADE3OT35@05nADE5OT00aD01OTE5AGi00<E00Oi5ADEnADK008E0Q/25@8K
0QD56`058A/K6b400Q/98@8W00LQ9bLW8BOk008W0_/29`?k00<[no/01R/00bX[:P02:P03:bTY008Z
1BT00bPY:004:0;j1Ol1007o000?o`030?oo00;o00>lo?`01L03aPC<00CBo];B0oh2]P04oY:B]P:B
00=^TVh00Vh00dY^BP02nP06B_[jnRSj1BP5:@05:RTY:R/00RX5:`;k00D[no_k9`02n`8W00Ck9bLQ
0bL88@8K00DQ6a/K8@026`045A/E5@8K0aD00a/E5@035@05nADE5OT00aD01OTE5AGi00<E00Ci5ADE
3oT00aGi5@025@05nADE5OT00aD01OTE5AGi00<E00?i5AD00QD26`<E00<K5AD00Q/25@036b4K008K
00@Q6a/K2b439`038BLW008W0_/29`Ok1b/3:P03:bXY008Z1BT00bPY:@05:0;j00<Xool00ol1007o
000?o`030?oo00;o00Cl`<3l0/04aP?<1M83oP03]_jf00>f00BBKY:B16h4BP;j00=::?X00_X4:08Y
00<X:BX00RT5:PL[0o/00b_kn`029`;k00<W8BL00RL00b4W8@088@<K00<Q6a/00Q/25@8K0QD26`8E
0Q/00aGi5@025@05nADE5OT00aD01OTE5AGi00<E00?i5OT03oT25@05nADE5OT00aD01OTE5AGi00<E
00Gi5ADEn@026`8E0Q/25@8K0QD00a/Q6`026`068A/K6b4K2B439`058BLW9b400_/29`;k00<W:o/0
0_/00b_k:`05:`8Z00<[:RX00RX2:@8Z00<Y:2T00RT7:0;j1Ol1007o000?o`030?oo00;o00>lo?`0
1<04aP07c=;<c=;ndP03oPBf1I84KP=:0_X2BPCj12P00bTX:@03:@8Z00DY:RX[:P05:`?k00<[no/0
0RL2n`DW00@Q9bLW1b436`078A/K6b4K5@026`8E0Q/25@8K00<EnAD00QD01OTE5AGi00<E00Gi5ADE
n@035@03nAGi01;i0aD01OTE5AGi00<E00Gi5ADEn@035@03nADE008E0Q/25@8K0QD26`045A/K8@<K
00@Q6a/K22429`078BLW9b4Wn`029`;k0RL3n`03:o_k00P[0bX00b/Y:@02:PDY00<X:BP012P4nPGo
0@01o`003ol00`3oo`02o`03o<3000?00lH4c003d_kB00;B0_h2]P03o[JB00:f00>BKY801Fh4BP?j
00<Xn_X012P3:@03:2XZ008Y00<Z:bX00RX5:`03nb_k00;k00<[no/00RL01?/W9b439`TQ00<K8A/0
0Q/00b4K6`026`8E0Q/25@8K1AD01OTE5AGi00<E00Gi5ADEn@035@03nAGi01Ci00<EnAD00QD01OTE
5AGi00<E00Gi5ADEn@045@8K0QD26`8E0Q/25@036b4K008K00@Q6a/K2b439`038BLW008W0_/29`?k
00@[no_k1b/3:P03:bXZ008Z0RT2:P03:BPY008Y1BP01?XXn_X5o`400Ol000oo0P03o`06`?cl`<K0
0/H2c004a];Bc0;B1Oh4]P03TVjB00:B0fh4BP;j00=::?X00_X4:08Y00<X:BX00RT5:PL[1_/29`;k
00<W8BL00RL00b4W8@088@<K00<Q6a/00Q/25@8K0QD26`8E00@K5AGi0aD01OTE5AGi00<E00Ki5ADE
nADGn@<E00Gi5ADEn@035@05nADE5OT00aD00oTE6`025@8K0QD26`8E1A/01B4K6a/Q008K22439`05
8BLW9b400_/29`;k00<Wno/00_/00b_k:`05:`8Z00<[:RX00RX2:@8Z00<Y:2T00RT7:0?j00<Xool0
0_l2007o000?o`030?oo00;o00?l`<000/04aPC<00CBo];B0oh2]P04oY:B]P:B16h2BP03KT[j009:
0oX00bSj:002:003:BPY00<Y0RX012TZ:R/2:P@[0o/01B_kno/W00;k1BL00b4W9`088@<K00DQ6a/K
8@025@8K0QD26`8E0Q/00aGi5@025@05nADE5OT00aD01OTE5AGi008E6?T00aGi5@025@05nADE5OT0
0aD01OTE5AGi00@E0Q/25@8K0QD26`8E00<K8A/00Q/0124K6a/98@039b4W008W00<Q9o/00RL2n`8W
0o/012_kno/5:`03:R/Z008Z00<[:BT00RX5:@03:2TX00@X0oX00bSjnP05o`400Ol000oo00<0ool0
0_l01<3l`<03aPC<1M83oP04]_jfTP:f00BBKY:B0fh5BPKj12P3:@03:2XZ008Y00<Z:bX00RX5:`03
nb_k00;k00<[no/00RL01?/W9b439`PQ0Q/01B4K6a/Q00@K0QD26`8E0Q/00aGi5@025@05nADE5OT0
0aD01OTE5AGi00<E6OT35@05nADE5OT00aD01OTE5AGi00<E00?i6a/00QD26`8E0Q/25@036b4K008K
00HQ6a/K8A/98@<W00<Q9bL00RL2n`8W0o/012_kno/7:`<Z00<[:RX00RX2:@8Z00<Y:2T00RT5:0Gj
00=:ool00ol1007o000?o`030?oo00;o00Cl`<K00lH01<c6c=82c003d_kB00?n1;H5TP=^0dX00fkj
nP02BP?j12P2:@03:2TZ008Y1BX00b/Z:`04:`?k00<[no/00RL2n`039b4W008W00<Q9b4022436`03
8A/K008K0QD26`8E0Q/25@046aDEn@<E00Gi5ADEn@035@04nADE5A_i00<EnAD00QD01OTE5AGi00<E
00Gi5ADEn@045@8K0QD26`8E0Q/011DK6b436`038A/K00TQ0RL01B4W9bLQ00;k0RL2n`039b_k00;k
00<[no/01B/2:P03:bXZ008Z0RT2:P03:BPY008Y1bP3nP03:?[j00Go0@01o`003ol00`3oo`02o`C0
0lH4c004d_kBdP?n0[H01?jBT[H2TP03KY9^009^00=:KTX00dX3nP03:?XX00@X12T2:P8Y00@Z:bXZ
1B/6n`039o_k00DW00@Q9bLW1b436`078A/K6b4K5@026`<E00<K5AD00Q/00aGi5@025@05nADE5OT0
0aD01?TE5ADMn@<E00Gi5ADEn@035@05nADE5OT01AD00a/E5@026`<E00DK5ADK8@036`048A/K6`TQ
00<W8BL00RL00b4W9`029`;k0RL3n`04:o_kn`L[0bX01B/Z:BTZ00DY00<X:BT01BP2nP03:?[j009:
1Ol1007o000?o`030?oo00;o00?l`<H00lH2c004a];Bc0;B1Oh4]P04TVjBTPA^14X2nP04BRSjnP@X
0bT00bPZ:P02:@03:R/Z008Z1B/00o/[n`02n`03:o_k008W00Ck9bLQ0bL88@8K00DQ6a/K8@046`8E
0Q/25@8K00<EnAD00QD01OTE5AGi00<E00Ci5ADE7oT00aGi5@025@05nADE5OT00aD01oTE5AGi5A/0
0QD26`8E0Q/25@DK00HQ6a/K8A/98@<W00<Q9bL00RL2n`8W0o/012_kno/7:`<Z00<[:RX00RX2:@04
:RTY:0<Y1BP00oXXnP02nP03B_[j00Go0@01o`003ol00`3oo`02o`?01<H4c004d_kBdP?n0[H01?jB
T[H2TPA^0TX00fi:nP02BP?j1BP00bTX:@03:@DZ00<[:R/012/3n`03:o_k008W0_/00bLQ9`029`03
8BLQ00PQ0a/01B4K6a/Q008E0Q/25@8K1AD01OTE5AGi00<E00Ki5ADEnADOn@<E00Gi5ADEn@035@05
nADE5OT011D26`8E0Q/25@8K0QD00a/Q6`026`048A/K6`TQ00<W8BL00RL00b4Wn`029`;k0RL3n`03
:o_k00H[00<Z:bX00RX00b/Y:@02:P03:BPY008Y1RP4nP03:?[j009:1Ol1007o000?o`030?oo00;o
0/03aPC<1M83oP04]_jfTP:f00>BKY800fh00dY^BP03BP?j00<XnRP012P4:@8Z0RT012X[:RX5:`;k
00D[no_k9`02n`DW00@Q9bLW1b436`078A/K6b4K5@026`8E0Q/25@8K00<EnAD00QD01OTE5AGi00<E
00Ci5ADE7oT00aGi5@025@05nADE5OT00aD01oTE5AGi5A/00QD26`8E0Q/25@036b4K008K00@Q6a/K
2b439`038BLW008W0_/29`?k00@[no_k1b/3:P03:bXY008Z1BT00bPY:@04:0?j00<Xn_X00TX2nPGo
0@01o`003ol00`3oo`02o`03a/3600;600C<a/cB0/`00m;ndP03oPBf1I83KP=:00=^n_X00TX3nP@X
0RT00bPY:P02:@03:R/Z008Z1R/4n`03:o_k008W0_/00bLQ9`029`TQ00<K8A/00Q/00b4K6`026`8E
0Q/25@8K00<EnAD00QD01OTE5AGi00<E00Ci5ADE8OT35@05nADE5OT00aD01OTE5AGi00@E0Q/25@8K
0QD26`045A/K8@<K00<Q6a/02B429`058BLW9b400_/29`;k00<W:o/01?/6:`8Z00<[:RX00RX2:@8Z
00<Y:2T00RT5:003nRSj00;j00=:n_X00TX5o`400Ol00003o`0000<00_l200Go00<0ool00_l2`0?6
1<`01=;nd]83oP:f00CnTY:f0Y800fjBKP02KP04BVi:nP9:0oX00bSj:004:0@Y0RX012TZ:R/2:P@[
0o/00b_kn`029`;k00<W8BL00RL00b4W9`088@<K00DQ6a/K8@025@8K0QD26`8E00@K5AGi0aD01OTE
5AGi00<E00?i5OT08?T00aGi5@025@05nADE5OT00aD01OTE5AGi008K0QD26`8E0Q/25@036b4K008K
00@Q6a/K2B400bLQ9`029`038BOk008W0_/29`?k00<[no/01R/00bX[:P02:P03:bTY008Z00<Y:2T0
0RT7:0?j00<Xn_X00TX00oY:o`04o`400Ol000?o00D0oooo0002o`030?oo00;o00<0ool00_l01<36
a/H2c004a];Bc0;B1Oh5]P03KY:B00A^14X2nP04BRSjnPDX0RT00bPZ:P02:@03:R/Z008Z1B/00o/[
n`02n`06:o_knbOk0RL0124W9bL88@8K00LQ6a/K8A/E008K0QD26`8E0Q/00aGi5@025@05nADE5OT0
0aD01?TE5ADQn@<E00Gi5ADEn@035@05nADE5OT011D26`8E0Q/25@DK00HQ6a/K8A/98@<W00<Q9bL0
0RL3n`059o_knb/00o/7:`<Z00<[:RX00RX2:@04:RTY:08Y1BP2nP03:?[j009:0_X00dY^o`04o`40
0Ol000?o00D0oooo0002o`030?oo00;o0`02o`03`<K600;61<`00m;ndP03oPBf1I84KP9:00=^n_X0
0TX3nPDX00<Y:2T00bT5:P03:bX[00@[0o/00b_kn`029`;k00<W8BL00RL00b4W8@068@036b4K008K
00<Q6a/00Q/25@8K0QD26`035OTE008E00Gi5ADEn@035@04nADE5B?i00<EnAD00QD01OTE5AGi00<E
00Gi5ADEn@026`8E0Q/25@8K00@E6a/Q0a/0124K6a/88@8W00DQ9bLW8@02n`8W0_/00bL[n`02n`03
:o/[00D[0RX00b/Z:P02:P8Y0RX00bTX:@02:@DX00?j:?X00_X00d[jnP04BPCo0P01o`000ol01@3o
ool000;o00<0ool00_l00`3oo`02o`C60l`5dP?n00Bfo[JB0[H00i9^TP03KP06BVi:B_Y:0oX00bSj
:004:0DY00DZ:BXZ:`02:PD[0_/00b_kn`029`;k1BL00b4W9`088@<K00<Q6a/00Q/35@036aDE008K
1AD01OTE5AGi00<E00Ki5ADEnADSn@<E00Gi5ADEn@035@05nADE5OT01AD00a/E5@026`<E00DQ6a/K
8@036`038A/Q00HQ00<W8BL00RL00b4W9`029`;k0RL6n`H[00<Z:bX00RX00b/Y:@02:P03:BPY008Y
00<X:BP012P3nP06:?[jnT[j0TX00fkoo`03o`400Ol000?o00D0oooo0002o`030?oo00;o00<0ool0
0_l3aP04c<K<dP;<00?Bo_h00oh4]P03TVjB00:B0fh4BP;j00=::?X00_X4:08Y00<X:BX00RT00bX[
:P02:PL[0o/00b_kn`029`04nbLW8@<W22426`078A/K6b4K5@026`8E0Q/25@046aDEn@<E00Gi5ADE
n@035@03nADE02Ci00<EnAD00QD01OTE5AGi00<E00?i5AD00QD26`8E0Q/25@DK00DQ6a/K8@026`PQ
0bL00b4W9`029`;k0RL3n`04:o_kn`L[0bX00b/Z:P02:P8Y00@Z:BTX0RT5:0;j00<Xn_X00TX2nP04
BVi:BPGo0@01o`000_l200Co0P05o`030?oo00;o0lH4c004d_kBdP?n0[H01?jBT[H2TPA^14X00oY:
BP04nP@X00<Y:2T00bT5:P03:bX[00@[0o/00b_kn`029`;k00<W8BL00RL00b4W8@068@036b4K008K
00<Q6a/00Q/25@8K0QD26`035OTE008E00Gi5ADEn@035@03nADE02Ki0aD01OTE5AGi00<E00Oi5ADE
nADK008E0Q/25@8K0QD00a/Q6`026`048A/K6`PQ0RL01b4W9bLQ9o/00RL2n`039b_k00;k00<[nb/0
1B/2:P03:bXZ008Z0RT2:P03:BPY008Y1BP00oXXnP02nP03B_[j00I:1Ol1007o000?o`030?oo00;o
0/H2c004a];Bc0;B0oh00kKn]P03]P04TVjBTPA^14X3nP03:?[j00@X0bT00bPZ:P02:@03:R/Z008Z
1B/00o/[n`02n`039o_k008W00Ck9bLQ0bL78@<K00DQ6a/K8@025@8K0QD26`DE00Gi5ADEn@035@04
nADE5BKi0QD01OTE5AGi00<E00Gi5ADEn@045@8K0QD26`8E1A/01R4K6a/Q6`TQ0bL00b4W9`029`;k
0RL3n`04:o_kn`L[0bX00b/Z:@02:PDY00<X:BP012P3nP03:?[j009:0_X014Y^BTX5o`400Ol000oo
00<0ool00_l3aP07c=;<c=;ndP03oPBf1I84KP9:00=^n_X00TX3nP@X0RT00bPY:P02:@03:R/Z008Z
1b/6n`8W0_/00bLQ9`029`PQ0Q/01b4K6a/Q6aD00Q/25@8K0QD011/E5OT35@05nADE5OT00aDYn@<E
00Gi5ADEn@035@05nADE5OT00Q/25@8K0QD26`045A/K8@<K00<Q6a/022439`058BLW9b400_/29`Ok
1b/3:P03:bXZ008Z0RT012XY:BP2:@DX0_X00bSjnP02BP;j00=:KTX00TX00fkoo`03o`400Ol000oo
00<0ool00_l2aP?<1M83oP04]_jfTP:f00>BKY800fh00dY^BP03BP?j00<XnRP012P4:@8Z00DY:RX[
:P05:`?k00<[no/00RL2n`039b4W008W00<Q9b401R400a/Q6`026`038A/K008K0QD26`8E0Q/00aGi
5@025@05nADE5OT00aD00oTEn@0Wn@8E00Gi5ADEn@035@05nADE5OT011D26`8E0Q/25@036b4K008K
00@Q6a/K2B400bLQ9`029`038BOk008W0_/29`?k00<[no/01R/00bX[:P03:P8Y0RX00bTX:@02:@LX
0oX00d[jnP05BP=^1Ol1007o000?o`030?oo00;o00?6c<H01M85oPBf1984KPA:0_X014[jn_X4:0<Y
00<X:BX00RT00bX[:P02:PD[00?k:o/00_/00bOkn`029`04nbLW8@<W1b436`058A/K6b400QD26`8E
0Q/55@05nADE5OT00aD01?TE5ADYn@<E00Gi5ADEn@035@03nADE008E0Q/25@8K0QD56`068A/K6b4K
2B439`038BLW008W0_/29`?k00@[no_k1b/3:P03:bXY008Z1BT00bPY:004:0Kj0TX2nPA:0Vh5o`40
0Ol000oo00<0ool00_l00lK<c002c004d_kBdP?n0[H01?jBT[H2TPA^0TX00fi:nP02BP?j1BP00bTX
:@03:@DZ1b/3n`03:o_k008W0_/00bLQ9`029`PQ0Q/01b4K6a/Q6aD00Q/25@8K0QD011/E5OT35@05
nADE5OT00aDYn@<E00Gi5ADEn@035@07nADE5OTE6`025@8K0QD26`8E00<K8A/00Q/0124K6a/88@8W
00DQ9bLW8@02n`8W0_/00bL[n`02n`03:o/[00D[0RX00b/Z:P02:P8Y00@Z:BTX0RT6:004nRSjnP9:
0_X00dY^BP02BP=^1Ol1007o000?o`030?oo00;o0l`5dP?n00Bfo[JB0[H00i9^TP05KPA:0oX00bSj
nP04:0<Y00@X:RXY0RX00b/Z:P05:`Gk0RL2n`DW00<Q9bL022436`038A/K008K0QD26`<E00<K5OT0
0aD01OTE5AGi00<E00?i5AD0:?T00aGi5@025@05nADE5OT00aD00oTE5@025@8K0aD01A/E5A/Q00<K
00@Q6a/K2B400bLQ9`029`038BLW008W0_/29`?k00@[no_k1B/00bX[:P02:P07:bTY:BXY:003:@LX
0oX00bSjnP02BP05nTY:KTX00fh5o`400Ol000oo0P03o`03a/cB00;<00?Bo]800oh4]PFB0fh3BP05
K_[jBRP00oX4:08Y00<X:BX00RT00bX[:P02:PD[00?k:o/00_/00bOkn`029`04nbLW8@<W1b436`05
8A/K6b400QD26`8E0Q/55@05nADE5OT00aD01?TE5ADYn@<E00Gi5ADEn@035@05nADE5OT00Q/25@8K
0QD26`045A/K8@<K00<Q6a/022439`038BLW008W0_/29`?k00@[no_k1b/3:P03:bXY008Z1BT00bPY
:004:0?j00<Xn_X00TX2nP04BVi:BPA^1?l2007o000?o`030?oo00;o0l`5dP?n00Bfo[JB0[H00i9^
TP03KP04BVi:nP9:0oX00bSj:002:003:BPY00<Y0RX01BTZ:R/Z00D[0o/00b_kn`029`;k00<W8BL0
0RL00b4W8@058@8K00LQ6a/K8A/E008K0QD26`8E0Q/00aGi5@025@05nADE5OT00aD[n@035OTE008E
00Gi5ADEn@035@03nADE008E0Q/25@8K0QD00a/Q6`026`048A/K6`PQ0RL01B4W9bLQ00;k0RL2n`03
9b_k00;k00<[nb/01B/2:P03:bXZ008Z0RT012XY:BP2:@DX1OX2BP;j1DX5KPGo0@01o`003ol00`3o
o`02o`04a];Bc0;B1Oh4]P04TVjBTPA^14X3nP03:?[j00@X0bT00bPZ:P02:@04:R/Z:PD[0_/00b_k
n`029`;k1BL00b4W9`088@<K00<Q6a/00Q/25@8K0QD26`035OTE008E00Gi5ADEn@035@03nAGi02[i
0aD01OTE5AGi00<E00?i5AD00QD26`8E0Q/25@DK00HQ6a/K8A/98@<W00<Q9bL00RL2n`8W0o/012_k
no/7:`<Z00<[:BT00RX00bTX:@02:@LX0oX00bSjnP05BP03KTY^00A^1Ol1007o000?o`030?oo00;o
0l`01=;nd]83oP:f00CnTY:f0Y84KP9:00=^n_X00TX3nP@X0RT00bPY:P02:@DZ1R/4n`03:o_k008W
00Ck9bLQ0bL78@<K00DQ6a/K8@025@8K0QD26`DE00Gi5ADEn@035@03nADE02_i0QD01OTE5AGi00<E
00Oi5ADEnADK008E0Q/25@8K00@E6a/Q0a/00b4K6`088@<W00<Q9bL00RL2n`8W0o/00b_kn`02n`H[
0bX00b/Z:@02:PDY00<X:BP012P3nP03:?[j009:0_X014Y^BTX5KP03T_oo00?o0@01o`003ol00`3o
o`02o`03c=;B00?B0oh01;Kn]Y82]P03TVjB00=^00=:KTX00dX3nP03:?XX00@X12T2:P05:BXZ:bX0
1B/3n`03:o_k008W0_/00bLQ9`029`038BLQ00HQ00<K8A/00Q/00b4K6`026`8E0Q/25@8K00<EnAD0
0QD01OTE5AGi00<E:oT00aGi5@025@05nADE5OT00aD00oTE5@025@8K0QD26`8E00<K8A/00Q/0124K
6a/98@039b4W008W00<Q9o/00RL2n`8W0o/00b_kn`06:`03:R/Z00<Z0RT2:P03:BPY008Y1BP00oXX
nP02nP05B_[jBVh00dX5KP03TVko00Co0@01o`003ol00`3oo`02o`06d/c<d_kB0oh5]PBB0fh4BP;j
00=::?X00_X3:0<Y00<X:RX00RT00bX[:P02:PD[00?k:o/00_/012Okno/49`038BLW00PQ0a/00b4K
6`026`8E0Q/25@8K00<EnAD00QD01OTE5AGi00<E;OT35@05nADE5OT00aD01OTE5AGi008K0QD26`8E
1A/01R4K6a/Q6`TQ0bL00b4W9`029`?k00DWno_k:`03n`L[0bX00b/Y:@02:P03:BPY008Y1RP4nP03
:?[j009:00GjBTY^BP05KP:B1Ol1007o000?o`030?oo00;o00?<d]800m83oP04]_jfTP:f00>BKY80
0fh014Y^B_X2BP?j00<XnRP00RP00bTX:@03:@DZ00<[:R/012/3n`03:o_k008W0_/00bLQ9`029`PQ
0Q/01b4K6a/Q6aD00Q/25@8K1AD01OTE5AGi00<E00?i5AD0;?T00aGi5@025@05nADE5OT00aD00oTE
6`025@8K0QD26`8E00<K8A/00Q/0124K6a/88@8W00DQ9bLW8@02n`8W0_/00bL[n`02n`03:o/[00D[
0RX00b/Z:P02:P8Y00@Z:BTX0RT5:0;j00<Xn_X00TX2nP04BVi:BPE^0Y800fkoo`03o`400Ol000oo
00<0ool00_l01=;<d]85oPBf00>BKY800Y83KP9:00?jB_X00_X00bSjnP04:0DY00DZ:BXZ:`02:PD[
0_/00b_kn`029`;k00<W8BL00RL00b4W8@068@036b4K008K00<Q6a/00Q/35@036aDE008K00<EnAD0
0QD01OTE5AGi00<E;OT35@05nADE5OT00aD00oTE5@035@036aDE008K0aD01B4K6a/Q00<K2B400bLQ
9`029`038BOk008W0_/29`Kk1R/00bX[:P03:P8Y0RX00bTX:@02:@DX00?j:?X00_X014[jn_X4BPE^
00BBKY:B1Ol1007o000?o`030?oo00;o00?<d_h00]83oP:f00CnTY:f0Y84KP9:00=^n_X00TX3nP@X
0RT00bPY:P02:@03:R/Z008Z1B/00o/[n`02n`03:o_k008W00Ck9bLQ0bL78@<K00DQ6a/K8@025@8K
0QD26`035OTE008E00Gi5ADEn@035@03nAGi02ci00<EnAD00QD01OTE5AGi00<E00?i6a/00QD26`8E
0Q/011DK6b436`038A/K00PQ0bL00b4W9`029`;k0RL3n`04:o_kn`L[0bX00b/Z:@02:PDY00<X:BP0
12P3nP03:?[j009:0_X00dY^BP05KP>B00=^ool00ol1007o000?o`030?oo00;o00CBc=;B1Oh4]P04
TVjBTP=^1DX5nPDX12T2:P05:BXZ:bX01B/3n`03:o_k008W0_/00bLQ9`029`PQ0Q/01b4K6a/Q6aD0
0Q/25@8K1AD01OTE5AGi00<E00?i5AD0;_T35@05nADE5OT00aD00oTE5@025@8K0QD26`8E00<K8A/0
0Q/0124K6a/98@039b4W008W00<Q9o/00RL2n`039b_k00;k00<[nb/01B/2:P03:bXZ008Z0RT2:P03
:BPY008Y12P2nP03:?[j009:0_X00dY^BP02BPA^0Y800fjB]P05o`400Ol000oo00<0ool00_l01<cB
o]83oPBf1I83KPA:0_X00dXXnP02nP<X0bT00bPZ:P02:@03:R/Z008Z12/2n`05:o_knbL00_/59`03
8BLW00PQ0a/00b4K6`026`8E0Q/25@8K00<EnAD00QD01OTE5AGi00<E;_T25@05nADE5OT00aD01OTE
5AGi008K0QD26`8E1A/01R4K6a/Q6`TQ0bL00b4W9`029`;k0RL3n`04:o_kn`L[0bX00b/Y:@02:P03
:BPY008Y1bP3nP03:?[j009:00?jBTX01fh4TPGo0@01o`003ol200?o1=83oP04]_jfTP:f00>BKY80
0fh014Y^B_X2BP?j1BP00bTX:@03:@DZ1b/6n`8W0_/00bLQ9`029`LQ0a/01B4K6a/Q008E0Q/25@8K
00<EnAD00QD01OTE5AGi00<E00?i5OT0;_T35@05nADE5OT00aD00oTE5@025@8K0QD26`8E00<K8A/0
0Q/0124K6a/88@8W00DQ9bLW8@02n`8W1o/7:`<Z00<[:RT00RX2:@04:RTY:08Y12P3nP03:?[j009:
0_X014Y^BTX4KP>B00=^][H01?l2007o000?o`030?oo00;o00C<d_kB0oh4]PFB0fh4BP;j00A::?[j
12P3:@03:2XZ008Y00@Z:bXZ1B/2n`03:o_k008W0_/00bLQ9`029`038BLQ00HQ00<K8A/00Q/00b4K
5@026`8E0Q/55@05nADE5OT00aD00oTE5@0_n@8E00Gi5ADEn@035@03nADE008E0Q/25@8K0QD56`06
8A/K6b4K1b400bLQ9`029`038BOk008W0_/29`?k00<[no/01B/2:P03:bXZ008Z0RT2:P03:BPY008Y
1BP01?XXn_X2BP;j00=:KTX00TX4KP:B00=^T[H00Y85o`400Ol000oo00<0ool00_l00okBdP03oP:f
00CnTY:f0Y84KP9:00=^n_X00TX3nP@X0RT00bPY:P02:@03:R/Z008Z1B/00o/[n`02n`039o_k008W
00Ck9bLQ0RL88@<K00<Q6a/00Q/25@8K0QD26`035OTE008E00Gi5ADEn@035Boi00<EnAD00QD01OTE
5AGi00<E00?i5A/00QD26`8E0Q/011DK6b436`038A/K00PQ0bL00b4W9`029`;k0RL3n`04:o_kn`L[
0bX00b/Y:@02:P03:BPY008Y00<X:BP012P6nP9:00?jBTX00TX5KPBB0[H5o`400Ol000oo00<0ool0
0_l2dPGn1;H0199^TY84KPA:0oX00bSj:004:0@Y0RX01BTZ:R/Z00D[0o/00b_kn`029`;k00<W8BL0
0RL88@8K00DQ6a/K8@025@8K0QD26`035OTE008E00Gi5ADEn@035@03nAGi02ki0aD01OTE5AGi00<E
00?i5AD00QD26`8E0Q/25@036b4K008K00@Q6a/K22429`058BLW9b400_/29`;k00<W:o/00_/00b_k
:`04:`<Z00<[:RX00RX2:@04:RTY:08Y1BP2nP03:?[j009:0_X014Y^BTX4KP>B00=^][H00Y85o`40
0Ol000oo00<0ool00_l00okBoP02oPBf1I84KP=:0oX00bSjnP04:0<Y00<X:RX00RT00bX[:P02:P@[
1O/29`;k1BL00b4W8@068@036b4K008K00DQ6aDE6`025@8K1AD01OTE5AGi00<E00?i5AD0;oT25@05
nADE5OT00aD01OTE5AGi008K0aD00a/E5@056`068A/K6b4K2B439`038BLW008W0_/29`?k00<[no/0
1R/00bX[:P03:P<Y00<Z:BP00bT5:003nRSj00;j00=:n_X01DX5KP03TVjB00>B0[H5o`400Ol000oo
00<0ool00_l2dP?n00Bfo[JB0[H00i9^TP03KP04BVi:nP9:0oX5:003:BPY00<Y1BX7:`?k00<[no/0
0RL01?/W9b439`LQ0a/00b4K6`026`8E0Q/25@8K00<EnAD00QD01OTE5AGi00<E<OT35@05nADE5OT0
0aD00oTE6`025@8K0QD26`8E00<K8A/00Q/0124K6a/78@<W00<Q9bL00RL2n`8W0o/012_kno/7:`<Z
00<[:RT00RX5:@03:2TX00@X0oX00bSjnP02BP05nTY:KTX01Fh4TP:f0Y85o`400Ol000oo00<0ool0
0_l00okBoP02oPBf1I83KPA:0_X014XXn_X4:0<Y00<X:RX00RT012X[:RX4:`?k00<[no/00RL2n`03
9b4W008W22426`058A/K6b400QD26`8E0Q/55@05nADE5OT00aDbn@8E00Gi5ADEn@035@03nADE008E
0Q/25@8K0QD56`048A/K6`TQ00<W8BL00RL00b4Wn`029`;k00<W:o/00_/00b_k:`05:`8Z00<[:RX0
0RX2:@04:RTY:08Y1BP5nP9:0_X4BPA^0i800fjB]P02TP03]_ko00Co0@01o`003ol00`3oo`02o`04
d_knoP:f00CnTY:f0Y84KP9:00=^n_X00TX3nP@X0RT00bPY:P02:@03:R/Z008Z1B/00o/[n`02n`03
9o_k00DW00<Q9bL022436`038A/K008K0QD26`8E00@K5AGi0aD01OTE5AGi008E<_T35@05nADE5OT0
0aD00oTK6`025@8K0QD26`045A/K8@<K00<Q6a/022439`038BLW008W0_/29`?k00@[no_k1B/00bX[
:P02:P03:bTY008Z00<Y:2T00RT7:0?j00=:n_X01DX5KP03TVjB00>B0[H00i:fo`04o`400Ol000oo
00<0ool00_l5oPBf00BBKY:B16h4BP?j00<XnRP012P4:@8Z00DY:RX[:P04:`Ck00<[no/00RL2n`03
9b4W008W1b436`038A/K008K0QD26`8E0Q/00aGi5@025@05nADE5OT00aDbn@8E00Gi5ADEn@035@03
nADE008E0Q/25@8K0QD00a/Q6`026`048A/K6`PQ0RL01B4W9bLQ00;k0RL3n`03:o_k00;k1R/3:P03
:bXZ008Z1BT00bPY:004:0?j00<Xn_X00TX01OY:BVi:00E^0i800fjf]P02TP03]_ko00Co0@01o`00
3ol00`3oo`02o`?n1;H5TP=^14X2nP04BRSjnP@X0bT00bPZ:P02:@04:R/Z:PD[0_/00b_kn`029`;k
00<W8BL00RL00b4W8@068@036b4K008K00<Q6aD00Q/25@8K1AD01OTE5AGi00<E00?i5OT0<?T00aGi
5@025@05nADE5OT011D26`8E0Q/25@DK00HQ6a/K8A/78@039b4W008W00<Q9o/00RL2n`8W0o/00b_k
n`05:`8Z00<[:RX00RX2:@8Z00<Y:2T00RT5:004nRSjnP9:0_X00dY^BP02BPA^0Y800fjB]P02TPBf
1Ol1007o000?o`800ol3oP04]_jfTP:f00>BKY800fh3BP03nTY:00Cj12P00bTX:@03:@DZ1B/00o/[
n`02n`069o_knbOk0RL00b4W9`088@<K00<Q6a/00Q/25@8K0QD26`035OTE008E00Gi5ADEn@025C;i
0aD01OTE5AGi00<E00?i5A/00QD26`8E0Q/25@036b4K008K00<Q6a/022439`038BLW008W0o/01BOk
no/[00?k1b/3:P03:bTY008Z00<Y:2T00RT6:0Cj00=:n_X01DX5KP03TVjB00>B0[H019:f]_h4o`80
0Ol000oo00<0ool00_l3oPBf1I83KPA:0_X014XXn_X4:0@Y0RX2:@04:R/Z:P@[0o/00b_kn`029`;k
00<W8BL00RL88@8K00DQ6a/K8@025@8K0QD26`035OTE008E00Gi5ADEn@035C?i00<EnAD00QD01OTE
5AGi00@E0Q/25@8K0QD00a/Q6`026`048A/K6`PQ0RL01b4W9bLQ9o/00RL2n`039b_k00;k1b/3:P03
:bXY008Z1BT00bPY:004:0?j00<Xn_X00TX01?Y:BVh2BPA^0i800fjf]P02TP04]_jf]PGo0@01o`00
3ol00`3oo`02o`;n0[H01?jBT[H2TPA^0TX00fi:nP02BP?j12P2:@03:2TZ008Y00<Z:bX00RX5:`04
nb_kn`8W0_/59`038BLW00HQ00<K8A/00Q/00b4K5@026`<E00@K5ADK0QD01OTE5AGi00<E00?i5OT0
<_T35@05nADE5OT00aD00oTE6`025@8K0aD01A/E6a/Q00<K00<Q6b4022439`038BLW008W0_/29`Kk
1R/00bX[:P03:P8Y0RX00bTX:@02:@DX00Cj:?[j0TX3nP04KTY:BPA^0Y800fjB]P02TPFf00?nool0
0ol1007o000?o`030?oo00;o0oh4]P04TVjBTPA^14X3nP03:?XX00@X12T2:P05:BXZ:bX01B/3n`03
:o_k008W00Ck9bLQ0bL78@<K00<Q6a/00Q/25@8K0QD26`035OTE008E00Gi5ADEn@025C?i0QD01OTE
5AGi00<E00?i5AD00QD26`8E0Q/25@036b4K008K00@Q6a/K1b439`058BLW9b400_/29`?k00@[no_k
1b/3:P03:bTY008Z00<Y:2T00RT7:0?j00<Xn_X01DX00fi:KP04KPBB0[H01Y:f]_jfoPGo0@01o`00
3ol00`3oo`02o`03o[Jf00:f1I83KP=:00A^n_Y:0oX4:0<Y00<X:RX00RT012X[:RX5:`;k00<[no/0
0RL2n`039b4W008W00<Q9b401B426`058A/K6b400QD26`8E0Q/55@05nADE5OT00aDcn@035OTE008E
00Gi5ADEn@045@8K0QD26`8E1A/0124K6a/98@039b4W008W00<Q9o/00RL2n`039b_k00;k00<[nb/0
1B/2:P03:bXZ008Z0RT012XY:BP2:@DX0_X00bSjnP02BP;j00A:KTY:16h3TP03K[Jf00:B00>fo[H0
0[H00okoo`03o`400Ol000oo00<0ool00_l01Ojfo[JB00:f00>BKY800fh014Y^B_X2BP?j1BP012TX
:BX2:@DZ1B/00o/[n`02n`039o_k00DW00<Q9bL022436`038A/K008K0QD26`8E00@K5AGi0aD01_TE
5AGi5C?i0aD01OTE5AGi00<E00?i5A/00QD26`8E0Q/011DK6b436`038A/K00PQ0bL00b4W9`029`;k
0RL3n`03:o_k00H[00<Z:bX00bX2:@8Z00<Y:2T00RT5:003nRSj00;j00E:n_Y:KP03BPE^00>BKY80
0i85]P?n1Ol1007o000?o`030?oo00;o00?n][H00[H5TP=^14X2nP04BRSjnP@X12T2:P04:BXZ:`8Z
12/6n`8W0_/00bLQ9`029`LQ0a/00b4K6`026`8E0Q/25@8K00<EnAD00QD01OTE5AGi008E=?T00aGi
5@025@05nADE5OT011D26`8E0Q/25@036b4K008K00@Q6a/K22429`058BLW9b400_/29`Ok1b/3:P03
:bXY008Z1BT00bPY:004:0?j00<Xn_X01DX00fi:KP04KPBB0[H01I:f]_jf00?n1Ol1007o000?o`03
0?oo00;o0[H01?jBT[H2TPA^0TX00fkjnP02BP?j12P2:@03:2XZ008Y00<Z:bX00RX4:`;k00<[no/0
0RL2n`039b4W008W00<Q9b401R400a/Q6`026`038A/E008K0QD26`DE00Gi5ADEn@035CGi0aD01OTE
5AGi00<E00?i5A/00QD26`8E1A/01R4K6a/Q6`TQ0bL00b4Wn`029`;k0RL3n`03:o/[00D[0RX00b/Z
:P02:P8Y0RX012TX:BT5:0;j00<Xn_X00TX2nP04BVi:BPE^0Y800fjB]P02TP03]_jf00:f0oh5o`40
0Ol000oo00<0ool00_l00ojf]P03]P03KY:B00A^14X3nP03:?XX00@X12T5:P03:bX[00@[0o/00b_k
n`029`04nbLW8@<W1b436`038A/K008K0QD26`8E00@K5AGi0aD01_TE5AGi5CCi0QD01OTE5AGi00<E
00?i5AD00QD26`8E0Q/25@036b4K008K00@Q6a/K1b439`038BLW008W0_/29`?k00@[no_k1B/00bX[
:P02:P03:bTY008Z00<Y:2T00RT5:003nRSj00;j00E:n_Y:KP04BPA^00>BKY800i85]PGn1Ol1007o
000?o`030?oo00;o0kH5TP=^14X2nP04BRSjnP@X12T2:P8Y00@Z:bXZ12/3n`03:o_k008W0_/00bLQ
9`029`PQ0Q/01B4K6a/Q008E0Q/25@8K00<EnAD00QD01OTE5AGi00<E<oT00aGi5@025@05nADE5OT0
0aD00oTK6`025@8K0QD00a/Q6`026`048A/K6`TQ00<W8BL00RL00b7kn`029`;k00<W:o/00_/7:`<Z
00<[:RT00RX2:@05:RTY:2T01BP3nP03:?[j009:00GjBTY^BP05KP>B00A^][JB0[H00ojf]P04oPGo
0@01o`003ol200?o00?n]Y800[H00i9^TP03KP03BVi:00;j00A:n_[j1BP012TX:BX3:@04:bXZ:PD[
1O/00bOkn`059`038BLW00HQ00<K8A/00Q/01B4K5ADK008E0Q/55@05nADE5OT00aDen@<E00Gi5ADE
n@035@03nADK00<E00<K5AD00Q/011DK6b436`038A/K00PQ0bL00b4W9`029`;k0RL3n`03:o_k00D[
0RX00b/Z:P02:P<Y00<Z:BP00bT4:0;j00DXn_[jBP02nP03BVi:009:16h2TP03KY:f00:B00>fo[H0
0[H5oPCo0P01o`003ol00`3oo`02o`>f1I83KPA:0_X014XXn_X4:0@Y0RX012TZ:R/2:P@[0o/00b_k
n`029`;k00<W8BL00RL78@<K00<Q6a/00Q/25@8K0QD26`035OTE008E00Gi5ADEn@025CCi00<EnAD0
0QD01OTE5AGi00@E0Q/25@8K0QD00a/Q6`026`048A/K6`PQ0RL01B4W9bLQ00;k0RL3n`04:o_kn`L[
0bX00b/Z:@02:PDY00<X:BP012P3nP03:?[j00E:00=^BVh016h4TP:f00FB][Kn]P04oP03d_oo00?o
0@01o`003ol00`3oo`02o`04oY:B]P:B16h3BP;j0TX3nP@X0RT00bPY:P02:@03:R/Z008Z12/2n`03
:o_k008W0_/00bLQ9`029`038BLQ00DQ0Q/01b4K6a/Q6aD00Q/25@8K00<EnAD00QD01OTE5AGi00<E
=OT35@05nADE5OT00aD00oTK6`025@8K0QD56`068A/K6b4K1b400bLQ9`029`038BOk008W0_/00bL[
n`02n`03:o/[00@[0bX00b/Z:P02:P8Y00@Z:BTX0RT5:0Gj0TX2nPA:16h3TP03K[Jf00:B00Bfo[Jf
1?h00m;no`04o`400Ol000oo00<0ool00_l3]P04TVjBTPA^14X3nP03:?XX00@X12T5:P03:bX[00@[
0o/00b_kn`029`04nbLW8@<W1b436`038A/K008K0QD26`8E00@K5AGi0aD01_TE5AGi5CGi00<EnAD0
0QD01OTE5AGi00@E0Q/25@8K0QD00a/Q6`026`048A/K6`LQ0bL00b4W9`029`;k0RL3n`04:o_kn`D[
00<Z:bX00RX00b/Y:@02:P03:BPY008Y1BP00oXXnP02nP05B_[jBVh00dX5KP03TVjB00>B1KH5oP;B
1Ol1007o000?o`030?oo00;o00CnTY:f0Y84KP9:00=^n_X00TX3nP@X0RT00bPZ:P02:@04:R/Z:PD[
0_/00b_kn`029`;k00<W8BL00RL00b4W8@048@<K00DQ6a/K8@025@8K0QD26`035OTE008E00Gi5ADE
n@025CKi0aD01OTE5AGi00<E00?i6a/00QD26`8E1A/0124K6a/98@039b4W008W00<Qno/00RL2n`03
9b_k00?k1R/3:P03:bXY008Z1BT00bPY:004:0?j00<Xn_X00TX01OY:BVi:00E^1982]P05T[Jfo[H0
1?h2dP03o_oo00?o0@01o`003ol00`3oo`02o`06T[JfTVjB0fh014Y^B_X2BP?j1BP00bTX:@03:@03
:R/Z008Z1B/00o/[n`02n`039o_k00DW00<Q9bL01R400a/Q6`026`038A/K008K0QD26`DE00Gi5ADE
n@035CKi0QD01OTE5AGi00<E00?i5A/00QD26`8E0Q/011DK6b436`038A/K00PQ0bL00b4W9`029`;k
0RL3n`03:o_k00D[0RX00b/Z:P02:P8Y0RX00bTX:@02:@@X0_X00bSjnP02BP;j00=:KTX00TX4KP:B
00=^T[H00Y800kKn]P02]PGn0]85o`400Ol000oo00<0ool00_l00kJBTP03TP=^14X2nP04B_[jnP@X
0bT012PZ:RT2:P03:bXZ00@[0o/01B_kno/W00;k00<W8BL00RL78@<K00<Q6a/00Q/25@8K0QD26`03
5OTE008E00Ki5ADEnADgn@<E00Gi5ADEn@045@8K0QD26`8E00<K8A/00Q/0124K6a/88@8W00<Q9bL0
0RL3n`059o_knb/00o/7:`<Z00<[:BT00RX00bTX:@02:@HX1?X00d[jnP05BPE^00JBKY:B]Y85]PGn
0m800okoo`03o`400Ol000oo00<0ool00_l01Y:f]Y9^TP=^00A:KT[j0TX3nPDX00@Y:2TZ0RT00bX[
:P02:PD[00?k:o/00_/00bOkn`059`038BLW00HQ00<K8A/00Q/00b4K5@026`8E0Q/00aGi5@025@05
nADE5OT00aDfn@8E00Gi5ADEn@035@03nADK008E0Q/25@8K00@E6a/Q0a/00b4K8@068@039b4W008W
00<Q9o/00RL2n`8W0o/00b_k:`05:`8Z00<[:RX00RX2:@04:RTY:08Y12P3nP03:?[j009:00GjBTY^
BP05KP>B00A^][JB0[H00ojfoP03oP;B00?nd/`01Ol1007o000?o`030?oo00;o00>fTVh00Y84KPA:
0oX00bSjnP04:0@Y0RX01BTZ:R/Z00D[1_/29`04nbLW8@<W1b436`038A/K008K0aD011/E5A/25@05
nADE5OT00aDgn@035OTE008E00Gi5ADEn@045@8K0aD01A/E5A/Q00<K00<Q6a/022439`038BLW008W
0_/29`Kk1R/00bX[:P03:P8Y0RX00bTX:@02:@DX00Cj:?[j0TX3nP04KTY:BPA^0Y800fjB]P02TP03
]_jf00:f1Oh4dPGo0@01o`0000?o00000P03o`801Ol00`3oo`02o`04T[JBTPA^0TX00fkjnP02BP?j
12P2:@03:2XZ008Y00<Z:bX00RX4:`;k00<[no/00RL2n`039b4W008W00<Q9b401B426`058A/K6b40
0QD26`8E0Q/00aGi5@025@05nADE5OT00QDfn@<E00Gi5ADEn@035@03nA/K008E0Q/25@DK00@Q6a/K
22429`058BLW9b400_/29`?k00@[no_k1b/3:P03:bXY008Z1BT00bPY:004:0?j00<Xn_X01DX5KP03
TVjB00>B1KH5oP?B00?nc<`01Ol1007o00000ol0o`04o`040?oo00Co00<0ool00_l01;JBKY85KPA:
0oX00bSj:002:003:BPY00<Y1BX5:`03nb_k00;k00<Wno/01BL00b4W9`068@036b4K008K00<Q6aD0
0Q/25@8K1AD01OTE5AGi00<E=_T25@05nADE5OT00aD00oTE6`025@8K0QD26`045A/K8@<K00<Q6b40
22439`038BOk008W0_/29`?k00<[nb/01B/2:P03:bXZ008Z0RT012XY:BP3:@@X0_X00bSjnP02BP;j
00A:KTY:16h3TP03K[Jf00:B00Bfo[Jf1?h00m;ndP03dPGo0@01o`000_l00`3oo`02o`040?oo00Co
0`02o`BB0fh3BP05K_[jBRP00_X4:0<Y00<X:RX00RT012X[:RX4:`?k00<[no/00RL2n`039b4W008W
1b436`038A/K008K0QD26`8E00@K5AGi0aD01_TE5AGi5COi0aD01OTE5AGi00@E0Q/25@8K0QD00a/Q
6`026`048A/K6`LQ0bL00b4W9`029`;k0RL3n`04:o_kn`L[0bX00b/Y:@02:P03:BPY008Y1BP00oXX
nP02nP05B_[jBVh00dX4KP:B00=^TY800Y800kKn]P02]PGn1=82c0Co0P01o`000ol01@3oool000;o
00<0ool00_l00`3oo`02o`04]Y9^TP=^00=:KTX00dX3nPDX00<Y:2T00bT5:PD[1O/00bOkn`059`03
8BLQ00HQ00<K8A/00Q/00b4K5@026`8E0Q/00aGi5@025@05nADE5OT00QDfn@<E00Gi5ADEn@035@03
nADK008E0Q/25@8K00@E6a/Q0a/00b4K8@068@039b4W008W00<Q9o/00RL2n`039o_k00;k00<[nb/0
12/3:P03:bXY008Z1BT00bPY:004:0?j00<Xn_X00TX01OY:BVi:00E^1982]P05T[Jfo[H00oh3dP03
o/c<00;B1Ol1007o00001Ol0ool000;o00@0ool01?l00`3oo`02o`BB0fh4BP?j00<Xn_X012P4:@8Z
00DY:RX[:P05:`?k00<[no/00RL01?/W9b429`PQ0a/00b4K6`026`8E0Q/55@05nADE5OT00aDgn@03
5OTE008E00Gi5ADEn@045@8K0QD26`8E00<K8A/00Q/00b4K6`088@<W00<Q9bL00RL2n`8W0o/00b_k
n`06:`03:R/Z00<Z0RT2:P03:BPY008Y12P2nP03:?[j009:0_X014Y^BTX4KP>B00=^T[H00Y801;Kn
][H4oP03d_kB00?B0/`5o`400Ol000;o0P04o`801Ol00`3oo`02o`:B16h4BP03nTY:00?j12P2:@03
:2TZ008Y00<Z:bX00RX4:`;k00<[no/00RL3n`048BLW9`PQ0Q/01B4K6a/Q008E0Q/25@8K00<EnAD0
0QD01_TE5AGi5COi0aD01OTE5AGi00<E00?i6a/00QD26`8E1A/0124K6a/88@8W00DQ9bLW8@02n`8W
0o/012_kno/7:`<Z00<[:BT00RX00bTX:@02:@LX0oX00d[jnP06BPA^00>BKY800i85]PGn1=82c003
d/co00Co0@01o`003ol00`3oo`02o`03KY:B00A^14X3nP03:?XX008X00<Y:2T00bT5:PD[00?k:o/0
0_/00bOkn`059`038BLQ00HQ00<K8A/00Q/00b4K5@026`8E0Q/00aGi5@025@05nADE5OT00aDfn@8E
00Gi5ADEn@035@03nADK008E0Q/25@8K00@E6a/Q0a/00b4K8@068@039b4W008W00<Q9bL00RL2n`03
9b_k00;k00<[nb/01B/2:P03:bXZ008Z0RT012XY:BP2:@@X0oX00bSjnP02BP05nTY:KTX01Fh3TP04
K[JfTP:f00?n]_h00oh2dP03o];<00;B00?<a_l01?l1007o000?o`030?oo00;o0Y84KP9:00E^n_Y:
:003nP<X0bT00bPY:P02:@04:R/Z:P@[0o/00b_kn`029`;k00<W8BL00RL78@<K00<Q6a/00Q/25@8K
1AD01OTE5AGi00<E>OT35@05nADE5OT01AD00a/E5@026`<E00DQ6a/K8@036`LQ0bL00b4W9`029`;k
0RL3n`04:o_kn`D[00<Z:bX00bX3:@03:RTX00<Y1BP00oXXnP02nP05B_[jBVh00dX4KP:B00=^T[H0
0Y800kKn]P02]P?n00?Bo]800m84c0Go0@01o`003ol00`3oo`02o`03KY:B00A^14X3nP03:?XX008X
00<Y:2T00bT5:PD[00?k:o/00_/00bOkn`059`038BLQ00HQ00<K8A/00Q/00b4K5@026`8E0Q/00aGi
5@025@05nADE5OT00QDgn@8E00Gi5ADEn@035@03nADK008E0Q/25@8K00@E6a/Q0a/00b4K8@068@03
9b4W008W00<Q9o/00RL2n`039b_k00;k00<[nb/012/3:P03:bXY008Z1BT00bPY:004:0?j00<Xn_X0
1DX7KPBB1KH5oP?B00Cnc<cB0/`00lKoo`03o`400Ol000oo00<0ool00_l2TP=^14X2nP04B_[jnP@X
12T2:P05:BXZ:bX01B/3n`03:o_k008W0_/00bLQ9`029`LQ0a/00b4K6`026`8E0Q/55@05nADE5OT0
0aDgn@035OTE008E00Gi5ADEn@045@8K0QD26`8E00<K8A/00Q/00b4K6`088@<W00<Q9bL00RL2n`8W
0o/00b_kn`05:`8Z00<[:RX00RX2:@8Z00@Y:2TY1BP5nP9:0_X4BPA^0i800fjf]P02TP04]_jf]P?n
0]800okBc002dP04c<K<c0Go0@01o`003ol00`3oo`02o`03KY9^009^00A:KT[j0TX3nP@X0RT00bPY
:P02:@03:R/Z008Z12/2n`03:o_k008W0_/00bLQ9`029`PQ0Q/01B4K6a/Q008E0Q/25@8K00<EnAD0
0QD01_TE5AGi5COi0aD01OTE5AGi00<E00?i6a/00QD26`8E1A/0124K6a/88@8W00DQ9bLW8@02n`8W
0o/012_kno/7:`<Z00<[:BT00RX00bTX:@02:@DX00?j:?X00_X01D[jnTY^00=:16h2TP03KY:f00:B
00>fo[H00[H5oPCB1L`00lKoo`03o`400Ol000oo00<0ool00_l00i9^KP02KPA:0oX00bSj:004:0@Y
1BX7:`?k00<Wno/00RL01?/W9b429`HQ00<K8A/00Q/00b4K5@026`8E0Q/00aGi5@025@05nADE5OT0
0QDgn@8E00Gi5ADEn@035@03nADK008E0Q/25@8K00@E6a/Q0a/00b4K8@088@<W00<Q9o/00RL2n`03
9b_k00Ck1B/3:P03:bXY008Z0RT01BXY:BPY00DX0oX00bSjnP02BP05nTY:KTX01Fh4TP:f00FB][Kn
]P03oP?B00?nc<`00]801<c6c<`5o`400Ol000oo0P03o`A^0TX00fkjnP02BP?j12P2:@03:2XZ008Y
00@Z:bXZ12/3n`03:o_k008W0_/00bLQ9`029`LQ0a/00b4K6`026`8E0Q/25@046aDEn@<E00Ci5ADE
>OT35@05nADE5OT011D26`8E0Q/25@036b4K008K00@Q6a/K1b439`038BLW008W0_/29`?k00@[no_k
1B/00bX[:P03:P8Y0RX00bTX:@02:@@X0_X00bSjnP02BP;j00A:KTY:16h3TP03K[Jf00:B00Bfo[Jf
1?h00m;ndP03dP03c<K<00;<00?6ool00_l2007o000?o`030?oo00;o00>BKVh00Vh4BP?j00<XnRP0
0RP00bTX:@03:@DZ1B/00o/[n`02n`039o_k00DW00<Q9bL01R400a/Q6`026`038A/E008K0QD26`03
5OTE008E00Gi5ADEn@025COi0QD01OTE5AGi00<E00?i5A/00QD26`8E0Q/011DK6b436`TQ00<W8BL0
0RL01B4Wno/W00;k00<W:o/00_/7:`<Z00<[:RT00RX5:@03:2TX00<X1?X00bSjnP05BPE^00JBKY:B
]Y85]PGn1M801lcBc<c6c<H01Ol1007o000?o`030?oo00;o16h2BP05K_[jBRP00_X4:0@Y0RX01BTZ
:R/Z00D[0o/00b_kn`029`04nbLW8@<W1b436`038A/K008K0QD26`8E00@K5AGi0aD01?TE5ADgn@03
5OTE008E00Gi5ADEn@045@8K0QD26`8E00<K8A/00Q/00b4K6`088@<W00<Q9bL00RL2n`8W0o/00b_k
:`05:`8Z00<[:RX00RX2:@04:RTY:08Y12P3nP03:?[j009:00GjBTY^BP05KPBB0[H01I:f]_jf00Cn
0]800okBc002dP04c<K<c0;61Ol1007o000?o`030?oo00;o1Fh2BP03nT[j00;j1BP012TX:BX3:@04
:bXZ:PD[1?/29`;k00<W8BL00RL00b4W8@058@8K00DQ6a/K8@035@036aDE008K00<EnAD00QD01_TE
5AGi5COi0aD01OTE5AGi00<E00?i6a/00aD00a/E5@056`048A/K6`PQ0RL01B4W9bLQ00;k0RL7n`L[
0bX00b/Y:@02:P03:BPY008Y1BP00oXXnP02nP05B_[jnVh00dX4KP:B00=^T[H00Y800kKn]P02]PGn
1=85c0?61Ol1007o000?o`030?oo00;o0fh4BP;j00A::?[j12P4:@8Z00DY:RX[:P05:`?k00<[no/0
0RL01?/W9b439`LQ0a/00b4K6`026`8E0Q/55@05nADE5OT00aDgn@035OTE008E00Gi5ADEn@045@8K
0QD26`8E00<K8A/00Q/00b4K8@088@<W00<Q9o/00RL2n`039b_k00;k00<[nb/012/3:P03:bXY008Z
0RT01BXY:BPY00DX0oX00bSjnP02BP05nTY:KTX01Fh4TP:f00FB][Kn]P03oP?B00?nc<`00]800lc6
c003aPGo0@01o`003ol00`3oo`02o`=^0dX00oY:BP03nP@X0RT00bPZ:P02:@04:R/Z:PD[0_/00b_k
n`029`;k00<W8BL00RL78@<K00<Q6a/00Q/25@8K0QD011/E5OT35@04nADE5CWi0aD01OTE5AGi00@E
0Q/25@8K0QD00a/Q6`026`048A/K6`LQ0bL00b4W9`029`;k0RL3n`03:o_k00H[00<Z:bX00bX2:@8Z
00<Y:2T00RT4:0;j00<Xn_X00TX2nP04BVi:BPA^0i800fjf]P02TP04]_jf]PCn00CBo];<0]800lc6
c002c0?61Ol1007o000?o`030?oo00;o0fh4BP?j00<XnRP012P4:@DZ1b/3n`039o_k00DW00<Q9bL0
1R400a/Q6`026`038A/E008K0QD26`035OTE008E00Gi5ADEn@025COi0QD01OTE5AGi00<E00?i5A/0
0QD26`8E0Q/011DK6b436`038A/Q00HQ00<W8BL00RL00b7kn`029`?k00@[no_k1b/3:P03:bXY008Z
1BT7:0?j00=:n_X01DX5KP03TVjB00>B1KH5oPCB0/`00m;<c005aPGo0@01o`003ol00`3oo`02o`=^
00A:KT[j0TX3nP@X0RT00bPZ:P02:@04:R/Z:PD[0_/00b_kn`029`;k00<W8BL00RL78@<K00<Q6a/0
0Q/25@8K0QD011/E5OT35@04nADE5CWi0aD01OTE5AGi00@E0Q/25@8K0QD00a/Q6`026`038A/K00PQ
0bL00b4W9`029`;k0RL3n`03:o_k00D[0RX00b/Z:P02:P8Y00@Z:BTX0RT4:0?j00<Xn_X00TX01OY:
BVi:00E^1982]P05T[Jfo[H01?h2dP03o];<00;B00C<a/c<1<H5o`400Ol000oo00<0ool00_l3KPA:
0oX00bSj:002:003:BPY00<Y1BX5:`04nb_kn`8W0_/00bLQ9`029`038BLQ00DQ0Q/01B4K6a/Q008E
0Q/25@8K00<EnAD00QD01_TE5AGi5COi0aD01OTE5AGi00<E00?i6a/00QD26`8E1A/0124K6a/88@8W
00<Q9bL00RL2n`8W0o/012_kno/5:`03:R/Z008Z00<[:BT00RX00bTX:@02:@DX00?j:?X00_X01D[j
nTY^009:1Fh2TP03KY:f00:B00>fo[H00[H3oP03d_kB00?B00?<a/`00/`4aP03`?oo00?o0@01o`00
3ol00`3oo`02o`9^0TX016kjnTX3nP@X12T2:P05:BXZ:bX01B/3n`06:o_knbOk0RL0124W9bL78@<K
00<Q6a/00Q/25@8K1AD01OTE5AGi00<E=oT00aGi5@025@05nADE5OT011D26`8E0Q/011DK6b436`03
8A/Q00PQ0bL00b4Wn`029`?k00H[no_k:o/5:`<Z00<[:RT00RX5:@03:2TX00@X1_X6BPA^00>BKY80
0i85]PGn0m801?k<c=82c003a/c600;600?0a_l01?l1007o000?o`030?oo00;o00E^BVi:nP02BP?j
12P2:@03:2TZ008Y00<Z:bX00RX4:`;k00<[no/00RL2n`039b4W008W1b436`038A/K008K0QD26`8E
00@K5AGi0aD01?TE5ADin@<E00Gi5ADEn@045@8K0QD26`8E00<K8A/00Q/0124K6a/78@<W00<Q9bL0
0RL2n`8W0o/00b_kn`05:`8Z00<[:RX00RX2:@8Z00@Y:2TY1BP2nP03:?[j009:0_X00dY^BP05KP>B
00=^][H00Y801;Kn][H3oP;B00?nd/`00]801<c6c<`4aP;01Ol1007o000?o`800ol00fi:BP02BP?j
00<Xn_X012P4:@8Z00DY:RX[:P05:`?k00<Wno/01BL00b4W9`068@036b4K008K00<Q6aD00Q/35@03
6aGi00<E00Gi5ADEn@025COi0QD01OTE5AGi00<E00?i5A/00QD26`<E11/0124K6a/98@039b4W008W
00<Qno/00RL3n`03:o_k00;k1R/3:P07:bTY:BXY:003:@DX00?j:?X00_X01D[jnTY^00=:16h2TP03
KY:f00:B00>fo[H00[H5oPCB1L`4aP;000?6ool00_l2007o000?o`030?oo00;o00E^BVi:nP02BP?j
12P2:@03:2TZ008Y00<Z:bX00RX4:`;k00<[no/00RL2n`039b4W008W1b436`038A/K008K0QD26`8E
00@K5AGi0aD01?TE5ADin@<E00Gi5ADEn@045@8K0QD26`8E00<K8A/00Q/00b4K6`088@<W00<Q9bL0
0RL2n`8W0o/00b_kn`05:`8Z00<[:RX00RX2:@04:RTY:08Y12P3nP03:?[j009:00GjBTY^BP05KPBB
0[H01I:f]_jf00?n0m800ok<c002dP03c<K<00G60/05o`400Ol000oo00<0ool00_l00fi:BP02BP?j
00<XnRP012P4:@DZ1B/00o/[n`02n`039o_k00DW00<Q9b401B426`058A/K6b400QD26`8E0Q/00aGi
5@025@06nADE5OTE=oT35@05nADE5OT00aD00oTK6`025@8K0QD00a/Q6`026`048A/K6`PQ0RL00b4W
9`029`;k0RL3n`04:o_kn`L[12X2:@8Z00<Y:2T00RT4:0Gj0TX2nPA:16h3TP03K[Jf00:B00Bfo[Jf
1?h00m;ndP03dP03c<K<00;<0lH4`0Go0@01o`003ol00`3oo`02o`9:00E^n_Y::003nP<X0bT00bPZ
:P02:@04:R/Z:P@[0o/00b_kn`029`04nbLW8@<W1b436`038A/K008K0QD26`DE00Gi5ADEn@035COi
00<EnAD00QD01OTE5AGi00@E0Q/25@8K00@E6a/Q0a/00b4K8@068@039b4W008W00<Q9o/00RL2n`03
9b_k00;k00<[nb/012/3:P03:bXY008Z1BT00bPY:004:0?j00<Xn_X01DX5KP03TVjB00>B1KH5oPCB
0/`00m;<c005aP04`<K0o0Go0@01o`003ol00`3oo`02o`03KTY:009:0oX5:004:BPY:P8Y00<Z:bX0
0RX4:`Gk0RL2n`039b4W008W00<Q9b4012436`038A/K008K0QD26`8E00@K5AGi0aD01?TE5ADin@<E
00Gi5ADEn@045@8K0QD26`8E00<K8A/00Q/00b4K6`088@<W00<Q9bL00RL2n`8W1_/6:`03:R/Z00<Z
0RT012XY:BP2:@@X0oX00bSjnP02BP05nTY:KTX01Fh4TP:f00FB][Kn]P04oP;B00?nd/`00]800lc6
c005aPC01Ol1007o000?o`030?oo00;o0TX01FkjnTXX00;j12P4:@8Z00DY:RX[:P05:`?k00<[no/0
0RL01?/W9b429`HQ00<K8A/00Q/00b4K5@026`8E0Q/00aGi5@025@05nADE5OT00QDgn@8E00Gi5ADE
n@035@03nADK008E0Q/25@DK00@Q6a/K22429`058BLW9b400_/29`?k00@[no_k1b/3:P03:bTY008Z
00<Y:2T00RT5:003nRSj00;j00E:n_Y:KP03BPA^0Y800fjB]P02TP03]_jf00:f0oh00m;ndP03dPG<
1<H2`003a_cl00Go0@01o`003ol00`3oo`02o`E:1?X4:004:BPY:P8Y00<Z:bX00RX4:`;k00<[no/0
0RL3n`048BLW9`LQ0a/00b4K6`026`8E0Q/25@046aDEn@<E00Ci5ADE>OT35@05nADE5OT011D26`8E
0Q/25@036b4K008K00<Q6a/022439`058BLWnbL00_/29`?k00<[no/01B/2:P03:bXZ008Z0RT01BXY
:BPY00DX0oX00bSjnP02BP05nTY:KTX01Fh4TP:f00>B][H01Oh3dP04o];<dP;<00?6c<H00/H6`0Go
0@01o`003ol00`3oo`02o`=:0oX00bSjnP04:0@Y1BX7:`?k00<Wno/01BL00b4W8@058@8K00DQ6a/K
8@025@8K0QD26`035OTE008E00Ki5ADEnADgn@<E00Gi5ADEn@035@03nA/K008E0Q/25@036b4K008K
00@Q6a/K1b439`038BLW008W0_/29`?k00@[no_k1B/00bX[:P03:P8Y0RX00bTX:@02:@@X0_X00bSj
nP02BP;j00A:KTY:16h3TP03K[Jf00:B00Bfo[Jf0oh2dP03o];<00;B00C<a/c<1<H4`0;l1Ol1007o
000?o`030?oo00;o00=^B_X00TX3nP@X0RT00bPY:P02:@04:R/Z:P@[0o/00b_kn`029`;k00<W8BL0
0RL78@<K00DQ6a/E6`025@8K1AD01OTE5AGi00<E=oT00aGi5@025@05nADE5OT01AD00a/E5@026`04
5A/K8@<K00<Q6b401R400bLQ9`029`038BOk008W0_/00bOkn`02n`03:o/[00@[0bX00b/Z:@02:PDY
1bP3nP04B_[jnPA:1Fh00i9^TP03TPFf1Oh4dPG<1<H2`003a/3l00;01Ol1007o000?o`030?oo00;o
0dX3nP03:?XX008X00<Y:2T00bT00bX[:P02:PD[00Ck:o_k0RL2n`039b4W008W1b436`038A/K008K
0QD26`8E00@K5AGi0aD01?TE5ADin@<E00Gi5ADEn@045@8K0QD26`8E00<K8A/00Q/00b4K6`088@<W
00<Q9bL00RL2n`8W0o/00b_kn`05:`8Z00<[:RX00RX2:@04:RTY:08Y12P3nP03:?[j009:00GjBTY^
BP05KPBB0[H01I:f]_jf00?n0m800okBc002dP03c<K<00G61<02o0Go0@01o`003ol200?o00A^n_Y:
1?X3:0<Y00@X:RXY0RX00b/Z:`04:`?k00<[no/00RL01?/W9b429`HQ00<K8A/00Q/00b4K5@026`8E
0Q/00aGi5@025@05nADE5OT00QDgn@8E00Gi5ADEn@035@03nADK008E0Q/25@DK00@Q6a/K22429`05
8BLW9b400_/29`?k00@[no_k1b/3:P03:bTY008Z00<Y:2T00RT5:004nRSjnP9:0_X00dY^BP02BPA^
0Y800fjB]P02TP04]_jf]PCn00?Bo]800m800lc6c002c0?60l001LKlo<3l00Co0P01o`003ol00`3o
o`02o`=:0oX00bSj:002:003:BPY00<Y00<Z:bX00RX5:`04nb_kn`8W0_/00bLQ9`029`LQ0a/00b4K
6`026`8E0Q/25@046aDEn@<E00Ci5ADE>OT35@05nADE5OT011D26`8E0Q/25@036b4K008K00<Q6a/0
22439`038BLW008W0_/29`?k00<[nb/01B/2:P03:bXZ008Z1BT00bPY:004:0?j00<Xn_X01DX00fi:
KP02KP03TVjB00>B1KH5oPCB0/`00m;<c005aP04`<K0o0;00_`5o`400Ol000oo00<0ool00_l01Fkj
nTXX00;j12P4:@8Z00DY:RX[:P05:`Kk0RL01?/W9b429`HQ00<K8A/00Q/00b4K5@026`8E0Q/00aGi
5@025@05nADE5OT00QDfn@<E00Gi5ADEn@035@03nA/K008E0Q/25@036b4K008K00@Q6a/K1b439`03
8BLW008W0_/29`?k00<[no/01R/00bX[:P03:P8Y0RX012TX:BT5:0;j00<Xn_X00TX2nP04BVi:BPA^
0i800fjf]P02TP04]_jf]P?n0]800okBc002dP04c<K<c0C61<03o003_?oo00?o0@01o`003ol00`3o
o`02o`03nTY:00?j12P2:@03:2TZ008Y00@Z:bXZ1B/2n`03:o_k008W0_/00bLQ9`029`LQ0a/00b4K
6`026`8E0Q/55@05nADE5OT00aDgn@035OTE008E00Gi5ADEn@045@8K0QD26`045A/K8@<K00<Q6b40
1R400bLQ9`029`038BOk008W0_/00bL[n`02n`L[0bX00b/Z:@02:P03:BPY008Y1bP3nP05B_[jBVh0
0dX4KP:B00=^T[H00Y800kKn]P02]PGn1=85c0C60/000lKlo002`0;l1Ol1007o000?o`030?oo00;o
00I:n_[j:?X5:0@Y0RX00bTZ:P05:`03nb_k00;k00<Wno/01BL00b4W8@058@8K00DQ6a/K8@025@8K
0QD26`035OTE008E00Ki5ADEnADgn@<E00Gi5ADEn@045@8K0QD26`8E00<K8A/00Q/0124K6a/78@<W
00<Q9bL00RL3n`069o_knb_k1R/2:P03:bXZ008Z0RT01BXY:BPY00DX1_X2BP03nTY:009:1Fh4TPFf
00?n]_h00_h3dP04o/c<dP;<00?6c<H00/H00l36`003`0?l00>lool00ol1007o000?o`030?oo00;o
00?jBTX00oX4:08Y00<X:RX00RT012X[:RX4:`?k00<[no/00RL2n`039b4W008W1b436`038A/K008K
0QD26`DE00Gi5ADEn@035CKi0QD01OTE5AGi00<E00?i5A/00QD26`8E1A/0124K6a/88@8W00DQ9bLW
8@02n`8W0o/012_kno/7:`<Z00<[:BT00RX00bTX:@02:@DX00Cj:?[j0TX2nP03BVi:009:0fh3TP03
K[Jf00:B00Bfo[Jf1?h01=;nd/`2dP04c<K<c0C61<02o004`;clo0Go0@01o`003ol00`3oo`02o`06
B_[jnRSj1BP5:@@Z1B/5n`039o_k00DW00<Q9b401B426`058A/K6b400aD00a/E5@026`035OTE008E
00Ki5ADEnADgn@<E00Gi5ADEn@045@8K0aD01A/E5A/Q00<K00<Q6a/022439`038BLW008W0_/29`Gk
1R/2:P05:bXZ:BX01BT00bPY:004:0?j00<Xn_X01DX5KP03TVjB00>B1KH5oPCB0/`00m;<c005aP03
`<K000;l00G0o?cl_005o`400Ol000oo00<0ool00_l00oY:BP03nP<X0bT012PZ:RT2:P03:bX[00@[
0o/00b_kn`029`04nbLW8@8W1R400a/Q6`026`038A/E008K0QD26`035OTE008E00Gi5ADEn@025CKi
0aD01OTE5AGi00<E00?i6a/00QD26`8E00<K8A/00Q/0124K6a/78@<W00<Q9bL00RL2n`8W0o/00b_k
n`06:`03:R/Z00<Z0RT012XY:BP2:@DX0_X00bSjnP02BP05nTY:KTX01Fh4TP:f00FB][Kn]P04oP;B
00?nc<`00]800lc6c005aPC00o`00kcl_005o`400Ol000oo00<0ool00_l00d[jnP03nP<X00<Y:2T0
0bT00bX[:P02:PD[00Ck:o_k0RL2n`039b4W008W1b436`038A/K008K0QD26`8E00@K5AGi0aD01?TE
5ADgn@035OTE008E00Gi5ADEn@045@8K0QD26`045A/K8@<K00<Q6b401R400bLQ9`029`038BOk008W
0_/00bL[n`02n`L[0bX00b/Z:@02:P03:BPY008Y1RP4nP03B_[j00E:16h2TP03KY:f00:B00>fo[H0
0[H5oPCB1L`4aP?00_`2`0?l00>lool00ol1007o000?o`030?oo00;o00?jBRP00_X4:0@Y0RX01BTZ
:R/Z00D[0o/00b_kn`029`04nbLW8@8W1R400a/Q6`026`038A/E008K0QD26`035OTE008E00Gi5ADE
n@025CKi0aD01OTE5AGi00<E00?i6a/00QD26`8E00<K8A/00Q/0124K6a/78@<W00<Q9bL00RL2n`8W
0o/00b_kn`05:`8Z00<[:RX00RX2:@04:RTY:08Y12P3nP03:?[j009:00GjBTY^BP05KPBB0[H01I:f
]_jf00?n0m800ok<c002dP03c<K<00G600C0o<300o`00kcl_005o`400Ol000oo00<0ool00_l014[j
n_X4:08Y00<X:BX00RT012X[:RX5:`;k00<[no/00RL2n`039b4W008W1b436`038A/K008K0QD26`DE
00Gi5ADEn@035CKi0QD01OTE5AGi00<E00?i5A/00QD26`8E1A/0124K6a/88@8W00DQ9bLW8@02n`8W
1o/7:`<Z00<[:BT00RX00bTX:@02:@DX00Cj:?[j0TX2nP04BVi:BPA^0i800fjf]P02TP04]_jf]PCn
00CBo];<0]801<c6c<`4aPC00_`01<2lo?`2_0Go0@01o`003ol200?o00?jBRP00_X4:0@Y1BX7:`?k
00<Wno/01BL00b4W8@058@8K00DQ6a/K8@025@8K0QD26`035OTE008E00Ki5ADEnADgn@<E00Gi5ADE
n@045@8K0QD26`8E00<K8A/00Q/00b4K6`088@<W00<Q9bL00RL2n`039b_k00;k00<[nb/012/3:P03
:bXY008Z1BT00bPY:004:0?j00<Xn_X01DX5KP03TVjB00>B1KH5oPCB0/`00m;<c005aP04`<K0o0;0
0o`3_0Co0P01o`003ol00`3oo`02o`04B_[jnP@X0RT00bPY:P02:@04:R/Z:PD[0_/01B_kno/W00;k
00<W8BL00RL78@<K00<Q6a/00Q/25@8K1AD01OTE5AGi00<E=_T25@05nADE5OT00aD00oTE6`025@8K
0QD56`048A/K6`PQ0RL00b4W9`029`;k0RL3n`04:o_kn`D[00<Z:bX00bX2:@8Z00<Y:2T00RT4:0;j
00<Xn_X00TX2nP04BVi:BPA^0i8016jf]Y82]P03o[Kn00?n0]800okBc002dP04c<K<c0?61L05o0>l
1Ol1007o000?o`030?oo00;o0_X00bSj:004:0@Y1BX5:`03nb_k00;k00<Wno/01BL00b4W8@058@8K
00DQ6a/K8@025@8K0QD26`035OTE008E00Ki5ADEnADen@035OTE008E00Gi5ADEn@045@8K0QD26`04
5A/K8@<K00<Q6b401R400bLQ9`029`038O_k008W0o/012_kno/7:`<Z00<[:BT00RX5:@DX00?j:?X0
0_X01D[jnTY^00=:16h2TP03KY:f00:B00>fo[H00[H3oP03d_kB00?B1L`4aP;000G6o?c0_003o0>l
1Ol1007o000?o`030?oo00;o00A:n_[j0bP3:@04:2XZ:@8Z00<[:R/012/6n`8W00Ck9bLQ0RL88@<K
00<Q6aD00Q/35@036aGi00<E00Gi5ADEn@025CKi0aD01OTE5AGi00<E00?i5A/00QD26`<E00DQ6a/K
8@036`LQ0bL00b4W9`029`;k0RL3n`03:o_k00D[0RX00b/Z:P02:PDY00<X:BT012P3nP06:?[jnT[j
0TX00fi:KP04KPBB0[H00i:f]P05oP?B00Cnc<cB0/`00lK<aP02aP03`<K000?00o`5_0Go0@01o`00
3ol00`3oo`02o`;j1BP012TX:BX2:@03:R/Z008Z12/2n`03:o_k008W0_/00bLQ9`029`LQ0a/00b4K
6`026`8E0Q/25@046aDEn@<E00Ci5ADE=_T25@05nADE5OT00aD00oTE6`025@8K0QD56`048A/K6`PQ
0RL00b4W9`029`;k0RL3n`04:o_kn`L[12X2:@8Z00<Y:2T00RT4:0;j00<Xn_X00TX2nP04BVi:BPE^
0Y800fjf]P02TP04]_jf]P?n0]800okBc002dP03c<K<00;<0lH4`0?l00>lo?`01;`5o`400Ol000oo
00<0ool00_l00bSjnP04:0@Y0RX01BTZ:R/Z00D[0o/00b_kn`029`04nbLW8@8W1R400a/Q6`026`03
8A/E008K0QD26`035OTE008E00Ki5ADEnADgn@<E00Gi5ADEn@045@8K0QD26`8E00<K8A/00Q/00b4K
6`088@<W00<Q9o/00RL2n`039b_k00;k00<[nb/012/3:P03:bXY008Z1BT00bPY:004:0Kj1TX4KP03
TVjB00>B1KH5oPCB1L`4aP;000?6`?`00/03o0Bl00>mool00ol1007o000?o`030?oo00;o0_X5:004
:BPY:P8Y00<Z:bX00RX4:`;k00<[no/00RL2n`039b4W008W1b436`038A/K008K0QD26`8E00@K5AGi
0aD01?TE5ADfn@8E00Gi5ADEn@035@03nADK008E0Q/25@DK00@Q6a/K22429`038BLW008W0_/29`?k
00@[no_k1B/00bX[:P03:P8Y0RX00bTX:@02:@@X0_X00bSjnP02BP;j00A:KTY:16h3TP03K[Jf00:B
00>fo[H01?h2dP03o];<00;B00C<a/c<1<H4`0?l00>lo;`00[`00kflo`04o`400Ol000oo00<0ool0
0_l00bSjnP04:0@Y0RX01BTZ:R/Z00@[1?/00bOkn`059`038BLQ00DQ0Q/01B4K6a/Q008E0Q/25@8K
00<EnAD00QD01_TE5AGi5CGi00<EnAD00QD01OTE5AGi00@E0Q/25@8K00@E6a/Q0a/00b4K8@068@03
9b4W008W00<Qno/00RL3n`03:o_k00;k1R/3:P03:bTY008Z00<Y:2T00RT5:003nRSj00;j00E:n_Y:
KP03BPA^0Y800fjB]P02TP04]_jf]PCn00?Bo]800m800lc6c002c0?60l001LKlo<2l00;l1;`2_@Go
0@01o`000_l200Co0P05o`030?oo00;o0_X4:08Y00<X:RX00RT00bX[:P02:P<[0o/00b_kn`029`;k
00<W8BL00RL78@<K00<Q6a/00Q/25@8K1AD01OTE5AGi008E=_T35@05nADE5OT00aD00oTK6`025@8K
0QD00a/Q6`026`048A/K6`LQ0bL00b4W9`029`;k0RL3n`03:o_k00D[0RX00b/Z:P02:P8Y00@Z:BTX
0RT4:0?j00<Xn_X00TX01OY:BVi:00E^1982]P03T[Jf00Gn0m801?k<c=82c003a/c600;600C0a/3l
0/03o0Bl0[d00kcoo`03o`400Ol00005o`3oo`000_l0103oo`04o`030?oo00;o0_X5:0@Y1BX5:`04
nb_kn`8W0o/0124W9bL78@<K00<Q6a/00Q/25@8K0QD011/E5OT35@04nADE5CKi0QD01OTE5AGi00<E
00?i5A/00QD26`8E1A/0124K6a/98@039b4W00<W0o/01BOkno/[00?k1B/00bX[:P03:P8Y0RX00bTX
:@02:@@X1OX2BP;j14X4KP>B00Q^][JfT[Kn]PCn0]800okBc002dP04c<K<c0C61<03o003_?bl00Bl
0[d5o`400Ol000?o00D0oooo0002o`030?oo00;o0`02o`;j12P2:@03:2XZ008Y00@Z:bXZ12/3n`03
:o_k008W00Ck9bLQ0RL68@036b4K008K00<Q6aD00Q/25@8K00<EnAD00QD01OTE5AGi008E=_T35@05
nADE5OT011D26`8E0Q/25@036b4K008K00<Q6a/022439`038BOk008W0_/00bL[n`02n`03:o/[00@[
0bX00b/Z:@02:PDY00<X:BP012P3nP03B_[j00E:1Fh00i9^TP03TPFf1Oh4dPG<1<H2`003a_cl00;0
0o`3_0>m00>lool00_l2007o0004o`040?oo00;o00<0ool00_l00`3oo`02o`03:?XX00@X12T5:PD[
00Ck:o_k0RL2n`039b4W008W1b436`038A/K008K0QD26`DE00Gi5ADEn@035CKi0QD01OTE5AGi00<E
00?i5A/00aD00a/E5@056`048A/K6`PQ0RL00b4W9`029`;k0RL7n`D[00<Z:bX00bX2:@8Z00<Y:2T0
0RT4:0;j00<Xn_X00TX2nP04BVi:BPA^0i8016jf]Y82]P03o[Kn00?n0]800ok<c002dP03c<K<00G6
0/000oc0o002o003_?bl00:l00Bm_;fn1Ol1007o00001Ol0ool000;o00@0ool01?l00`3oo`02o`;j
0bP3:@04:2XZ:@8Z00<[:R/012/3n`03:o_k008W00Ck9bLQ0RL68@036b4K008K00<Q6aD00Q/25@8K
00<EnAD00QD01OTE5AGi008E=?T00aGi5@025@05nADE5OT011D26`8E0Q/011DK6b436`038A/Q00HQ
00<W8BL00RL00b7kn`029`?k00@[no_k1b/3:P03:bXY008Z00<Y:2T00RT5:004nRSjnP9:0_X00dY^
BP02BPA^0Y800fjB]P02TP04]_jf]PCn00?Bo]800m800lc6c002c0C60l02o004`;clo0Bl1;d5o`40
0Ol000;o0P04o`801Ol00`3oo`02o`DX00<Y:2T00bT00bX[:P02:P@[0_/00b_kn`029`;k00<W8BL0
0RL78@<K00<Q6a/00Q/25@8K1AD01OTE5AGi00<E=OT35@05nADE5OT00aD00oTK6`025@8K0QD00a/Q
6`026`048A/K6`LQ0bL00b4W9`029`;k0RL3n`03:o_k00D[0RX00b/Z:P02:P8Y00@Z:BTX0RT4:0?j
00<Xn_X00TX01OY:BVi:00E^1985]PGn1=82c003d/c<00G60l000oc0`004o0>l0[d00kbn_P05o`40
0Ol000oo00<0ool00_l00oXX:002:0@Y1BX7:`?k00<Wno/01BL00b4W8@058@8K00DQ6a/K8@025@8K
0QD26`035OTE008E00Ki5ADEnADdn@8E00Gi5ADEn@035@03nADE008E0Q/25@DK00HQ6a/K8A/68@8W
00<Q9bL00RL2n`8W0o/012_kno/5:`03:R/Z008Z00<[:BT00RX00bTX:@02:@@X0_X00bSjnP02BP;j
00A:KTY:16h3TP03KY:f00:B00>fo[H01?h2dP03o];<00;B00C<a/c<1<H4`0?l00>lo;`00[`00kfl
_@03_@Go0@01o`003ol00`3oo`02o`@X0RT00bPY:P02:@04:R/Z:PD[1O/29`;k00<W8BL00RL78@<K
00<Q6a/00Q/25@8K1AD01OTE5AGi00<E=OT35@05nADE5OT011D26`8E0Q/25@036b4K008K00<Q6a/0
22439`038BOk008W0_/00bOkn`02n`03:o/[00@[0bX00b/Z:@02:PDY00<X:BP012P3nP03B_[j00E:
1Fh00i9^TP03TP03]_jf00:f1Oh4dPG<1<H2`003a_cl00;00o`3_0Bm0[h5o`400Ol000oo00<0ool0
0_l00oXX:002:0@Y1BX7:`?k00<Wno/01BL00b4W8@058@8K00DQ6a/K8@025@8K0QD26`035OTE008E
00Ki5ADEnADdn@8E00Gi5ADEn@035@03nADK008E0Q/25@DK00@Q6a/K22429`038BLW008W0_/29`?k
00@[no_k1B/00bX[:P03:P8Y0RX00bTX:@02:@@X0_X00bSjnP02BP;j00A:KTY:16h3TP04K[JfTP:f
00?n]_h00oh2dP03o/c<00;B00?<a/`01LH4`0?l00>lo;`00[`01;fl_Kh2_@Go0@01o`003ol00`3o
o`02o`04nRPX:08Y00<X:BX00RT012X[:RX4:`?k00<[no/00RL2n`039b4W008W1b436`038A/K008K
0QD26`DE00Gi5ADEn@025CCi00<EnAD00QD01OTE5AGi00@E0Q/25@8K00@E6a/Q0a/00b4K8@068@03
9b4W008W00<Qno/00RL3n`04:o_kn`L[0bX00b/Y:@02:P03:BPY008Y1BP00oXXnP02nP05B_[jBVh0
0dX4KP:B00=^T[H00Y801;Kn][H4oP04d_kBc0;B00C<a/c<1<H3`004a_cl`0?l1;`4_@:n1Ol1007o
000?o`030?oo00;o1BP4:@DZ1B/00o/[n`02n`039o_k00DW00<Q9b401B426`058A/K6b400QD26`8E
0Q/00aGi5@025@04nADE5CGi0aD01OTE5AGi00<E00?i6a/00QD26`8E00<K8A/00Q/0124K6a/78@<W
00<Q9bL00RL2n`8W0o/00b_kn`05:`8Z00<[:RX00RX2:@04:RTY:08Y12P3nP03:?[j009:00GjBTY^
BP05KPBB1KH5oPCB0/`00m;<c005aP04`<K0o0;00o`4_0:m00Fl_[jm_P05o`400Ol000oo00<0ool0
0_l3:0<Y00@X:BXY0RX00b/Z:`04:`?k00<[no/00RL01?/W9b429`HQ00<K8A/00Q/01B4K5ADK008E
0Q/00aGi5@025@05nADE5OT00QDdn@035OTE008E00Gi5ADEn@045@8K0aD01A/E6a/Q00<K00<Q6b40
1R400bLQ9`029`038O_k008W0o/00b_kn`02n`H[0bX01b/Y:BTZ:BP00bT5:003nRSj00;j00E:n_Y:
KP03BPA^0Y800fjf]P02TP04]_jf]P?n0]800okBc002dP04c<K<c0C61<03o003_?cl00Bl1;d00kjo
o`04o`400Ol000oo00<0ool00_l3:003:BPY00<Y00<Z:bX00RX4:`;k00<[no/00RL2n`039b4W008W
1b436`038A/K008K0QD26`8E00@K5AGi0aD01?TE5ADen@<E00Gi5ADEn@045@8K0QD26`8E00<K8A/0
0Q/00b4K6`088@<W00<Q9o/00RL2n`039b_k00;k00<[nb/012/3:P03:bXY008Z1BT00bPY:004:0?j
00=:n_X01DX5KP03TVjB00>B00>fo[H00[H5oPCB1L`4aP;000?6`?`00/03o0>l1;d4_PGo0@01o`00
3ol200?o0bP3:@04:2XZ:@8Z00<[:R/012/3n`03:o_k008W00Ck9bLQ0RL68@036b4K008K00<Q6aD0
0Q/25@8K00<EnAD00QD01_TE5AGi5CCi0QD01OTE5AGi00<E00?i5A/00QD26`8E1A/0124K6a/88@8W
00<Q9bL00RL2n`8W0o/012_kno/5:`03:R/Z00<Z0RT2:P03:BPY008Y12P5nP9:0_X4BPA^1982]P05
T[Jfo[H01?h2dP03o/c<00;B00?<a/`01LH4`0?l00>lo;`00[`01;fl_Kh2_@03_[oo00?o0P01o`00
3ol00`3oo`02o`<X00<Y:2T00bT00bX[:P02:P@[0_/00b_kn`029`;k00<W8BL00RL78@<K00<Q6a/0
0Q/25@8K0QD011/E5OT35@04nADE5CGi0aD01OTE5AGi00@E0Q/25@8K0QD00a/Q6`026`038A/K00PQ
0bL00b4Wn`029`;k00<W:o/00_/00b_k:`04:`<Z00<[:RT00RX5:@03:2TX00@X0oX01D[jnTY^00=:
1Fh0199^T[H2TP03]_jf00:f1Oh4dPG<1<H2`005a_cl`;`00o`3_0Bm1;h5o`400Ol000oo00<0ool0
0_l3:0@Y0RX01BTZ:R/Z00D[1_/59`038BLW00HQ00<K8A/00Q/00b4E5@026`8E0Q/00aGi5@025@06
nADE5OTE<oT35@05nADE5OT00aD00oTK6`025@8K0QD00a/Q6`026`048A/K6`LQ0bL00b4W9`029`;k
0RL6n`D[0RX00b/Z:P02:P8Y00@Z:BTX0RT4:0?j00<Xn_X00TX01OY:BVi:00E^1982]P03T[Jf00Gn
1=82c003d/c<00G600C0a/3l0/03o0Bl0[d01;bn_[d2_P03_ooo00?o0@01o`003ol00`3oo`02o`8X
0RT00bPY:P02:@04:R/Z:PD[0_/00b_kn`029`;k00<W8BL00RL78@<K00<Q6a/00Q/25@8K1AD01OTE
5AGi008E=?T00aGi5@025@05nADE5OT011D26`8E0Q/011DK6b436`038A/Q00HQ00<W8BL00RL00b7k
n`029`?k00@[no_k1b/3:P03:bTY008Z00<Y:2T00RT5:004nRSjnP9:0_X00dY^BP02BPA^0Y800fjf
]P02TP04]_jf]PCn00CBo];<0]801<c6c<`4aPC00o`00kclo004_0Bm00Bn_kjn1Ol1007o000?o`03
0?oo00;o0bP4:@DZ1b/3n`059o_k9b400bL00b4W8@058@8K00<Q6a/00Q/25@8K0QD26`035OTE008E
00Ci5ADE=OT35@05nADE5OT011D26`8E0Q/25@036b4K008K00<Q6a/022439`058BLWnbL00_/00bL[
n`02n`03:o/[00@[0bX00b/Z:@02:PDY00<X:BP00bP4nP03B_[j00E:1Fh00i9^TP02]P03T[Jf00>f
1Oh5dPC<1<H3`0;l00?0_?`00_`3_0Bm1Kh00kooo`03o`400Ol000oo00<0ool00_l2:08Y00<X:RX0
0RT012X[:RX4:`?k00<[no/00RL01?/W9b439`LQ0a/00b4K5@026`8E0Q/55@05nADE5OT00QDcn@8E
00Gi5ADEn@035@03nADK008E0Q/25@DK00@Q6a/K22429`038BLW008W0_/29`?k00@[no_k1B/00bX[
:P03:P8Y0RX00bTX:@02:@@X0_X00bSjnP02BP04nTY:KP9:16h4TP:f00FB][Kn]P04oP;B00?nc<`0
0]800lc6c005aPC00o`00kcl_002_004_Kbm_P:m00Bn_kjo1Ol1007o000?o`030?oo00;o0bP5:@@Z
1B/5n`059o_k9b400bL00b4W8@058@8K00<Q6a/00Q/35@046aDE6`8E00Gi5ADEn@035C?i00<EnAD0
0QD01OTE5AGi00DE00<K5AD00Q/25@036b4K008K00<Q6a/022439`038BOk008W0_/00bOkn`02n`03
:o/[00@[0bX00b/Z:@02:PDY00<X:BP012P3nP05B_[jnVh00dX5KP04TVjB]P:B00>fo[H00[H5oPCB
1L`4aP;000G6o?c0_002o0Bl1Kd4_P03_ooo00?o0@01o`003ol00`3oo`02o`8X0RT00bPZ:P02:@04
:R/Z:P@[0o/00b_kn`029`04nbLW8@8W1R400a/Q6`026`038A/E008K0QD26`035OTE008E00Gi5ADE
n@025C;i0aD01OTE5AGi00<E00?i6a/00QD26`8E00<K8A/00Q/0124K6a/78@<W00<Q9bL00RL2n`8W
0o/00b_kn`05:`8Z00<[:RX00RX2:@04:RTY:08Y1BP2nP03:?[j00E:00=^BVh016h4TPFf1Oh4dP;<
00?Bc<`01LH01<36`?`2`0?l1;`2_@04_;jn_@:n0kl5o`400Ol000oo00<0ool00_l01BPY:2TZ008Y
1BX4:`;k00<[no/00RL2n`039b4W008W1b436`038A/K008K0QD26`8E00@K5AGi0aD01?TE5ADcn@03
5OTE008E00Gi5ADEn@045@8K0QD26`045A/K8@<K00<Q6b401R400bLQ9`029`038O_k008W0o/012_k
no/7:`<Z00<[:BT00RX00bTX:@02:@DX00Cj:?[j0TX2nP03BVi:009:16h2TP03K[Jf00:B00Bfo[Jf
1?h01=;nd/`2dP04c<K<c0C61<05o0Fl1;d01;jo_[h2_`Go0@01o`003ol00`3oo`02o`03:2TY008Y
0RX01BTZ:R/Z00D[0o/00bOkn`059`038BLQ00DQ0Q/01b4K6a/Q6aD00Q/25@8K00<EnAD00QD01_TE
5AGi5C?i0aD01OTE5AGi00@E0Q/25@8K0QD00a/Q6`026`038A/K00PQ0bL00b4Wn`029`;k00<W:o/0
0_/00b_k:`04:`<Z00<[:RT00RX5:@03:2TX00@X0oX01D[jnTY^00=:1Fh0199^T[H2TP03]_jf00:f
1Oh4dPG<1<H2`003a_cl00;00o`3_0Bm1Kh3_`Go0@01o`003ol200?o00DX:BPY:P02:@03:R/Z008Z
12/2n`03:o_k008W0_/00bLQ9`029`LQ0a/00b4K6`026`8E0Q/55@05nADE5OT00aDbn@8E00Gi5ADE
n@035@03nADK008E0Q/25@DK00@Q6a/K22429`038BLW008W0_/29`?k00@[no_k1B/00bX[:P03:P8Y
0RX00bTX:@02:@@X0_X00bSjnP02BP04nTY:KP9:16h4TP:f00FB][Kn]P04oP;B00?nc<`00]800lc6
c005aPC00o`5_004_Kbm_P:m00>n_kh00kl4o`800Ol000oo00<0ool00_l00bPY:@02:@8Z00DY:RX[
:P05:`?k00<Wno/01BL00b4W8@058@8K00DQ6a/K8@025@8K0QD26`035OTE008E00Ki5ADEnADcn@<E
00Gi5ADEn@045@8K0QD26`8E00<K8A/00Q/00b4K6`088@<W00<Q9o/00RL2n`039b_k00;k1b/3:P03
:bXY008Z1BT00bPY:004:0?j00E:n_Y:KP03BPE^00BBKY:f0Y800kKn]P02]PGn1=85c0?60l001LKl
o<2l00;l1;`4_@Fn0kl5o`400Ol000oo00<0ool00_l2:@03:2TZ008Y00<Z:bX00RX4:`;k00D[no_k
9`02n`039b4W008W1b436`038A/K008K0QD26`DE00Gi5ADEn@035C7i0aD01OTE5AGi00<E00?i6a/0
0QD26`8E00<K8A/00Q/0124K6a/78@<W00<Q9bL00RL3n`059o_knb/00_/5:`8Z00<[:RX00RX2:@04
:RTY:08Y12P6nP9:00?jBTX00TX5KPBB1KH00ojfoP02oPCB0/`00m;<c005aP04`<K0o0;00o`4_0:m
00Bl_[jm0[h4_`03oOoo00?o0@01o`003ol00`3oo`02o`03:2TY008Y1BX5:`04nb_kn`8W0_/00bLQ
9`029`LQ0a/00b4K6`026`8E0Q/25@046aDEn@<E00Ki5ADEnADan@035OTE008E00Gi5ADEn@045@8K
0QD26`045A/K8@<K00<Q6b401R400bLQ9`029`038O_k008W0o/012_kno/7:`<Z00<[:BT00RX00bTX
:@02:@DX00Cj:?[j0TX2nP03BVi:009:16h2TP03K[Jf00:B00Bfo[Jf1?h01=;nd/`2dP04c<K<c0C6
1<03o003_?bl00Bl1;d01;jo_[h4_`Go0@01o`003ol00`3oo`02o`8Y00<X:RX00RT012X[:RX4:`Kk
0RL01?/W9b429`HQ00<K8A/00Q/00b4K5@026`<E00<K5OT00aD01OTE5AGi00<E<OT35@05nADE5OT0
11D26`<E00DK5ADK8@036`038A/K00PQ0bL00b4Wn`029`;k00<W:o/01?/5:`<Z00D[:RTY:P05:@03
:2TX00@X0oX00d[jnP05BPE^00>BKY800i800kKn]P02]PGn1=85c0C60/001LKlo?bl00?l0k`4_@Fn
0kl2o@Go0@01o`003ol00`3oo`02o`03:2TY008Y1BX5:`04nb_kn`8W0_/00bLQ9`029`LQ0a/00b4K
6`026`8E0Q/25@046aDEn@<E00Ki5ADEnAD`n@8E00Gi5ADEn@035@03nADK008E0Q/25@DK00@Q6a/K
22429`038BLW008W0_/29`?k00@[no_k1B/00bX[:P03:P8Y0RX00bTX:@02:@@X0_X00bSjnP02BP;j
00A:KTY:16h4TP:f00FB][Kn]P04oP;B00?nc<`00]800lc6c005aPC00o`5_004_Kbm_P:m00>n_kh0
0kl00ofoo`04o`400Ol000oo00<0ool00_l2:@03:2XZ008Y00@Z:bXZ12/3n`03:o_k008W00Ck9bLQ
0RL68@036b4K008K00<Q6aD00Q/25@8K00<EnAD00QD01OTE5AGi00<E;oT00aGi5@025@05nADE5OT0
11D26`8E0Q/25@036b4K008K00<Q6a/022439`038BOk008W0_/00bL[n`02n`03:o/[00@[0bX00b/Z
:@02:PDY00<X:BP00bP4nP03B_[j00E:1Fh0199^T[H2TP03]_jf00:f1Oh4dP03c<K<00;<1<H3`0;l
00C0_?cl1;`4_@Fn0kl2o@Go0@01o`003ol00`3oo`02o`03:2TY008Y1BX5:`04nb_kn`8W0_/00bLQ
9`029`LQ0a/00b4K6`026`8E0Q/25@046aDEn@<E00Ki5ADEnAD_n@<E00Gi5ADEn@035@03nA/K008E
0Q/25@DK00@Q6a/K1b439`038BLW008W0_/29`?k00<[no/01B/2:P03:bXZ008Z0RT012XY:BP2:@@X
0oX00bSjnP02BP05nTY:KTX01Fh4TPFf1Oh4dP;<00?Bc<`01LH01<36`?`2`0?l1;`2_@04_;jn_@:n
1;l2o@03_ooo00?o0@01o`003ol00`3oo`02o`<Y0RX01BTZ:R/Z00@[1?/00bOkn`059`038BLQ00HQ
00<K8A/00Q/00b4E5@026`8E0Q/00aGi5@025@05nADE5OT00QD_n@8E00Gi5ADEn@035@03nADE008E
0Q/25@8K00@E6a/Q0a/00b4K8@068@039b4W008W00<Qno/00RL7n`L[0bX00b/Y:@02:P03:BPY008Y
1BP01?XXn_X2BP;j00=:KTX00TX4KP:B00=^][H00Y801;Kn][H4oP04d_kBc0;B00C<a/c<1<H4`0?l
00>lo;`01;`4_@04_[nn_PBo0_d5o`400Ol000oo00<0ool00_l00bPY:P02:@03:R/Z008Z12/2n`03
:o_k008W0_/00bLQ9`029`LQ0a/00b4K6`026`8E0Q/55@05nADE5OT00aDan@<E00Gi5ADEn@045@8K
0QD26`8E00<K8A/00Q/00b4K6`088@<W00<Q9bL00RL2n`8W0o/00b_k:`04:`<Z00<[:RT00RX5:@03
:2TX00@X0oX00bSjnP05BPE^00BBKY:f0Y800kKn]P02]PGn1=85c0C60/001LKlo<2l00;l1;`4_@Fn
0kl3o@03_ooo00?o0@01o`003ol200?o0bT2:P05:BXZ:bX01B/3n`049o_kn`@W00<Q9b401B426`05
8A/K6b400QD26`8E0Q/00aGi5@025@05nADE5OT00QD^n@<E00Gi5ADEn@035@03nADK008E0Q/25@DK
00@Q6a/K22429`058BLW9b400_/29`?k00@[no_k1B/00bX[:P03:P8Y0RX00bTX:@02:@@X0_X00bSj
nP02BP;j00A:KTY:16h4TP:f00FB][Kn]P04oP;B00?nd/`00]800lc6c004aPG01?`4_004_Kbm_P:m
00>n_kh00kl01?fooOd4o`800Ol000oo00<0ool00_l00bPY:P02:@03:R/Z008Z12/2n`03:o_k008W
0_/00bLQ9`029`LQ0a/00b4K6`026`8E0Q/55@05nADE5OT00aD_n@035OTE008E00Gi5ADEn@045@8K
0QD26`8E00<K8A/00Q/00b4K6`088@<W00<Q9bL00RL2n`039b_k00;k00<[nb/012/3:P03:bXY008Z
1BT00bPY:004:0?j00=:n_X01DX5KP04TVjB]P:B00>fo[H00[H5oPCB1L`4aP;000G6o?c0_002o0Bl
1;d5_P>o0od00igoo`03o`400Ol000oo00<0ool00_l3:@8Z00DY:RX[:P05:`?k00<Wno/01BL00b4W
8@058@8K00DQ6a/K8@025@8K0aD00a/En@035@05nADE5OT00QD^n@<E00Gi5ADEn@035@03nADK008E
0Q/35@058A/K6b400a/78@<W00<Q9bL00RL2n`8W0o/00b_kn`05:`8Z00<[:RX00RX5:@03:2TY00@X
0oX01RSjn_Y:nP9:00=^BVh016h4TP:f00>B][H01Oh4dP;<00?Bc<`01LH01<36`?`2`0?l1;`2_@04
_;fn_@:n1;l5o@Go0@01o`003ol00`3oo`02o`03:2TZ008Y00@Z:bXZ1B/2n`03:o_k008W0_/00bLQ
9`029`LQ0a/00b4K6`026`8E0Q/55@05nADE5OT00aD^n@8E00Gi5ADEn@035@03nADE008E0Q/25@8K
00@E6a/Q0a/00b4K8@068@039b4W008W00<Q9o/00RL2n`039b_k00;k1b/3:P03:bTY008Z00<Y:2T0
0RT5:004nRSjnP9:0_X00dY^BP02BPA^0Y800fjB]P02TP04]_jf]PCn00CBo];<0]801<c6c<`4aPC0
0o`00kcl_004_0Bm00Bn_kjn1;l2o@:M1Ol1007o000?o`030?oo00;o0bT5:PD[00?k:o/00_/01BOk
nbLQ00<W1b436`038A/K008K0QD26`8E00@K5AGi0aD01_TE5AGi5Boi0aD01OTE5AGi00<E00?i6a/0
0QD26`8E00<K8A/00Q/0124K6a/78@<W00<Q9bL00RL2n`8W0o/00b_kn`04:`<Z00<[:RX00RX2:@04
:RTY:08Y12P6nP9:00?jBTX00TX5KPBB1KH5oPCB0/`00m;<c005aP04`<K0o0;00o`4_0:m00Bl_[jm
0[h4_`;m00>ooOd01Ol1007o000?o`030?oo00;o00<X:RX00RT012X[:RX4:`?k00<[no/00RL01?/W
9b429`HQ00<K8A/00Q/00b4K5@026`8E0Q/00aGi5@025@05nADE5OT00aD]n@<E00Gi5ADEn@035@03
nADK008E0Q/25@DK00@Q6a/K22429`058BLW9b400_/29`?k00@[no_k1B/00bX[:P03:P8Y0RX00bTX
:@02:@@X0_X00bSjnP02BP;j00A:KTY:16h3TP03K[Jf00:B00>fo[H01?h2dP03o/c<00;B00?<a/`0
1LH4`0?l1K`01;fl_Kh2_@03_[nn00>o00Cm_ogm0Yd5o`400Ol000oo00<0ool00_l3:@DZ1B/4n`8W
0_/00bLQ9`029`LQ0a/00b4K6`026`8E0Q/25@046aDEn@<E00Ki5ADEnAD]n@035OTE008E00Gi5ADE
n@045@8K0QD26`8E00<K8A/00Q/00b4K6`088@<W00<Q9bL00RL2n`8W1O/5:`<Z00<[:RT00RX5:@03
:2TX00@X0oX00d[jnP05BPE^00>BKY800i800kKn]P02]PGn1=85c0C60/001LKlo<2l00;l1;`4_@Fn
0kl3o@03WOgm00Go0@01o`003ol00`3oo`02o`03:2XZ008Y00@Z:bXZ12/3n`03:o_k008W00Ck9bLQ
0RL68@036b4K008K00<Q6aD00Q/25@8K00<EnAD00QD01OTE5AGi00<E;OT35@05nADE5OT00aD00oTE
6`025@8K0QD56`048A/K6`PQ0RL00b4W9`029`;k0RL3n`04:o_kn`D[00<Z:bX00bX2:@8Z00<Y:2T0
0RT4:0;j00<Xn_X00TX2nP04BVi:BPA^0i8016jf]Y82]P03o[Kn00?n0]800ok<c002dP03c<K<00G6
1<03o0Fl00Bm_;fn0[d00kjo_P03_`04oKomo@:M1Ol1007o000?o`030?oo00;o0bT5:PD[00Ck:o_k
0RL3n`048BLW9`LQ0a/00b4K6`026`8E0Q/25@046aDEn@<E00Ki5ADEnAD/n@8E00Gi5ADEn@035@03
nADE008E0Q/25@8K00@E6a/Q0a/00b4K8@068@039b4W008W00DQ9o_k9`02n`039b_k00;k1b/3:P03
:bXY008Z00<Y:2T00RT5:0Gj00=:n_X01DX4KP:B00M^T[JfT[Kn00:f1?h00m;ndP04dP03a/c<00C6
1<03o003_?cl00Bl1;d01;jo_[h4_`;m0Yd00ofMo`04o`400Ol000oo00<0ool00_l012TZ:RT2:P03
:bX[00@[0o/00bOkn`059`038BLQ00DQ0Q/01B4K6a/Q008E0Q/25@8K00<EnAD00QD01OTE5AGi00<E
;OT35@05nADE5OT00aD00oTK6`025@8K0QD00a/Q6`026`048A/K6`LQ0bL00b4W9`029`;k0RL3n`03
:o_k00D[0RX00b/Z:P02:P8Y00@Z:BTX0RT4:0?j00<Xn_X00TX01OY:BVi:00E^1985]PGn1=82c003
d/c<00G600C0a/3l0/03o0Bl0[d01;bn_[d2_PBo0_d01KomoIei00Go0@01o`003ol00`3oo`02o`05
:RTY:R/00bX4:`;k00<[no/00RL2n`039b4W008W1b436`058A/K5A/00QD26`DE00Gi5ADEn@035@03
nAGi02[i0aD01OTE5AGi00<E00?i5A/00aD00a/E5@056`048A/K6`PQ0RL01B4W9bLQ00;k0RL7n`L[
0bX00b/Y:@02:P03:BPY008Y1BP01?XXn_X2BP?j00=^BTX016h3TP04K[JfTP:f00?n]_h00oh2dP03
o];<00;B00?<a/`01LH2`003o<3l00;l00>lo;`00[`01;fl_Kh2_@03_[nn00>o00Cm_ogm19d5o`40
0Ol000oo0P03o`04:BXZ:@8Z00<[:R/012/3n`039o_k00DW00<Q9b401B426`058A/K6b400QD26`8E
0Q/00aGi5@025@05nADE5OT00aD[n@035OTE008E00Gi5ADEn@045@8K0QD26`8E00<K8A/00Q/00b4K
6`088@<W00<Q9bL00RL2n`8W0o/00b_k:`05:`8Z00<[:RX00RX5:@03:2TX00@X0oX00bSjnP05BPE^
00>BKY800i800kKn]P02]PGn1=85c0C60/001LKlo<2l00?l0k`4_@Fn0kl3o@05WOgmWGT01?l2007o
000?o`030?oo00;o00DZ:BTZ:`03:P@[0_/00b_kn`029`;k00<W8BL00RL78@<K00<Q6a/00Q/25@8K
0QD011/E5OT35@06nADE5OTE:oT35@05nADE5OT00aD00oTE6`025@8K0QD56`048A/K6`PQ0RL01B4W
9bLQ00;k0RL3n`04:o_kn`L[0bX00b/Y:@02:P03:BPY008Y12P2nP03:?[j009:0_X014Y^BTX4KP>B
00A^][JB0[H00ojfoP03oP;B00?nc<`00]800lc6c004aPG01O`3_004_Kbm_P:m00>n_kh00kl01?fo
oOd4W@Go0@01o`003ol00`3oo`02o`04:BXZ:@8Z00<[:R/012/3n`039o_k00DW00<Q9b401B426`05
8A/K6b400QD26`8E0Q/00aGi5@025@05nADE5OT00aDZn@8E00Gi5ADEn@035@03nADE008E0Q/25@8K
00@E6a/Q0a/00b4K8@068@039b4W008W00<Q9o/00RL2n`039b_k00;k00<[nb/012/3:P03:bXY008Z
00<Y:2T00RT5:003nRSj00;j00E:n_Y:KP03BPA^0Y800fjB]P02TP04]_jf]PCn00CBo];<0]801<c6
c<`4aPC00o`00kclo004_0Bm00Bn_kjn1;l2o@:M00CmWIei1Ol1007o000?o`030?oo00;o00DZ:BTZ
:`02:P@[1_/29`04nbLW8@<W1B400a/Q6`026`038A/E008K0QD26`DE00Gi5ADEn@035B_i00<EnAD0
0QD01OTE5AGi00<E00?i6a/00QD26`8E00<K8A/00Q/0124K6a/78@<W00<Q9bL00RL2n`8W0o/00b_k
n`06:`03:R/Z00<Z0RT012XY:BP2:@@X0oX00bSjnP02BP05nTY:KTX01Fh4TPFf1Oh4dP;<00?Bc<`0
1LH01<36`?`2`0?l1;`2_@04_;jn_@:n1;l5o@04WGVMW@Go0@01o`003ol00`3oo`02o`03:BXZ00<Z
1B/01?/[no/29`;k00<W8BL00RL78@<K00<Q6a/00Q/25@8K0QD26`035OTE008E00Gi5ADEn@025B[i
0aD01OTE5AGi00<E00?i5A/00QD26`8E1A/0124K6a/98@039b4W008W00<Qno/00RL3n`04:o_kn`L[
0bX00b/Y:@02:P03:BPY008Y12P2nP03:?[j009:0_X014Y^BTX4KP>B00=^][H00Y801;Kn][H3oP;B
00?nc<`00]800lc6c005aPC00o`00kcl_002_004_Kbm_P:m00>n_kh00kl01?fooOd5W@03NOoo00?o
0@01o`003ol00`3oo`02o`05:RTY:R/00RX4:`?k00<[no/00RL01?/W9b429`HQ00<K8A/00Q/00b4K
5@026`8E0Q/55@05nADE5OT00aDZn@8E00Gi5ADEn@035@03nADE008E0Q/25@8K0QD00a/Q6`026`03
8A/K00PQ0bL00b4W9`029`?k00HWno_k:o/6:`8Z00<[:RX00RX5:@03:2TX00@X1_X6BPA^00>BKY80
0i85]PGn1=85c0C60/001<Klo<04o0>l1;d5_P>o0od01igmoIeiWGT01Ol1007o000?o`030?oo00;o
00<Y:RX00bX5:`04nb_kn`8W0_/00bLQ9`029`LQ0a/00b4K6`026`8E0Q/25@8K00<EnAD00QD01OTE
5AGi008E:_T35@05nADE5OT00aD00oTK6`025@8K0QD56`048A/K6`PQ0RL01B4W9bLQ00;k0RL3n`04
:o_kn`L[0bX00b/Y:@02:P03:BPY008Y12P2nP03:?[j009:0_X014Y^BTX4KP>B00=^][H00Y800kKn
]P04oP;B00?nc<`00]800lc6c005aPC00o`00kcl_002_004_Kbm_P:m00>n_kh00kl01?fooOd5W@03
NOoo00?o0@01o`003ol00`3oo`02o`05:RTY:R/00RX4:`?k00<[no/00RL01?/W9b429`HQ00<K8A/0
0Q/01B4K5ADK008E0Q/55@05nADE5OT00aDYn@<E00Gi5ADEn@035@03nADE008E0Q/35@056aDE6b40
0a/00b4K6`088@<W00<Q9o/00RL2n`039b_k00Ck1B/3:P05:bXY:BX01BT7:0?j00E:n_Y:KP03BPA^
0Y800fjB]P02TP04]_jf]PCn00?Bo]800m85c0?61<03o003_?cl00Bl1;d4_PBo0od01igmoIeiWGT0
1Ol1007o0003o`<00_l200Go00<0ool00_l00bTZ:`03:P@[0_/00b_kn`029`;k00<W8BL00RL78@<K
00<Q6a/00Q/25@8K0QD011/E5OT35@05nADE5OT00QDXn@035OTE008E00Gi5ADEn@035@03nA/K008E
0Q/25@036b4K008K00@Q6a/K1b439`038BLW008W0_/29`?k00<[no/01R/00bX[:P03:P8Y00@Z:BTX
0RT4:0?j00<Xn_X00TX01OY:BVi:00E^1982]P03T[Jf00Gn1=82c003d/c<00G600C0a/3l0/03o0Bl
0[d01;bn_[d2_PBo0_d01KomoIei00:M0WT5o`400Ol000Co00@0ool00_l00`3oo`02o`030?oo00;o
00HZ:BXZ:bX5:`?k00<Wno/01BL00b4W9`068@036b4K008K00<Q6aD00Q/25@8K00<EnAD00QD01OTE
5AGi00<E:OT35@05nADE5OT00aD00oTE6`025@8K0QD26`045A/K8@<K00<Q6b401R400bLQ9`029`03
8O_k008W0o/012_kno/7:`<Z00<[:BT00RX00bTX:@02:@DX1?X2BP;j1DX3KP>B00=^][H00Y800kKn
]P04oP;B00?nd/`00]801<c6c<`4aPC00o`00kcl_002_004_Kbm_P:m00>n_kh01Kl2o@:M00?mWId0
0gT5o`400Ol00003o`0000<000Go0?oo0004o`<00_l00bTZ:`03:P@[0_/00b_kn`029`;k00<W8BL0
0RL78@<K00<Q6a/00Q/25@8K0QD011/E5OT35@05nADE5OT00QDWn@8E00Gi5ADEn@035@03nADE008E
0Q/25@8K0QD00a/Q6`026`038A/K00PQ0bL00b4W9`029`;k0RL3n`03:o_k00D[0RX00b/Z:P02:P8Y
00DZ:BTX:@05:0?j00<Xn_X01DX5KP03TVjB00>B1KH5oPCB1L`4aP;000?6o?`00/03o0>l1;d5_PBo
0_d01KomoIei00:M0WT4o`800Ol00005o`3oo`000_l0103oo`04o`030?oo00;o00HZ:BXZ:bX5:`?k
00<Wno/01BL00b4W9`068@036b4K008K00<Q6aD00Q/25@8K00<EnAD00QD01OTE5AGi00<E:OT35@05
nADE5OT00aD00oTE6`025@8K0QD56`048A/K6`TQ00<W8BL00RL00b7kn`029`Ok1b/3:P03:bTY008Z
00<Y:2T00RT5:004nRSjnP9:0_X014Y^BTX4KP>B00=^][H00Y800kKn]P04oP;B00?nd/`00]801<c6
c<`4aPC00o`00kcl_002_004_Kbm_P:m00>n_kh01Kl2o@:M00?mWId00gT5o`400Ol000;o00<0o`00
0_l0103oo`04o`030?oo00;o00<Y:R/00bX4:`;k00<[no/00RL2n`039b4W008W1b436`038A/K008K
0QD26`8E00@K5AGi0aD01OTE5AGi008E9_T35@05nADE5OT00aD00oTE5@025@8K0QD26`045A/K8@<K
00<Q6a/022439`038BOk008W0_/00bL[n`02n`03:o/[00@[0bX00b/Z:@02:PDY1bP3nP05:?[jBVh0
0dX4KP:B00=^T[H00Y800kKn]P02]PGn1=800lc6c002c0?61<02o004`;clo0Bl1;d5_P>o0od01Ygm
oIeiW@=i1Ol1007o0003o`800ol200Go00<0ool00_l01RXY:RX[:PD[0o/00bOkn`059`038BLW00HQ
00<K8A/00Q/00b4K5@026`8E0Q/00aGi5@025@05nADE5OT00aDWn@035OTE008E00Gi5ADEn@035@03
nA/K008E0Q/25@036b4K008K00@Q6a/K22429`038BLW008W0_/29`?k00@[no_k1B/00bX[:P03:P8Y
0RX012TX:BT5:0;j00<Xn_X00TX01OY:BVi:00E^1982]P05T[Jfo[H00oh3dP04o];<dP;<00?6c<H0
0/H3`003o<3000Cl0k`2_@03_;jn00:m00>n_kh00kl00ofoo@02o@BM0gT5o`400Ol000oo00<0ool0
0_l00bTZ:`02:P@[0o/00b_kn`029`04nbLW8@<W1b436`038A/K008K0QD26`8E00@K5AGi0aD01OTE
5AGi008E9_T35@05nADE5OT00aD00oTE6`025@8K0QD26`045A/K8@<K00<Q6b4022439`038BOk008W
0_/00bL[n`02n`03:o/[00@[0bX00b/Z:@02:PDY1bP3nP05B_[jBVh00dX4KP:B00=^T[H00Y801;Kn
][H4oP03d_kB00?B00?<a/`00/`3aPC00_`01<2lo?`4_0Bm00Bn_kjn1;l2o@:M0_d00ieiW@02N@03
EOoo00?o0@01o`003ol00`3oo`02o`@Z1B/5n`059o_k9b400bL00b4W8@058@8K00DQ6a/K8@035@03
6aDE008K00<EnAD00QD01OTE5AGi00<E9_T25@05nADE5OT00aD00oTE5@035@036aDE008K0QD00a/Q
6`026`048A/K6`LQ0bL00b4W9`029`;k0RL3n`03:o_k00D[0RX00b/Z:P02:PDY00<X:BP012P3nP04
:?[jnPA:1Fh00i9^TP03TPFf1Oh4dPG<1<H2`003a/3l00;00o`3_0Fm00Bn_Kjn1;l5o@04WGVMW@Ai
1Ol1007o000?o`030?oo00;o00<Y:R/00RX4:`?k00<[no/00RL01?/W9b439`LQ0a/00b4K6`026`8E
0Q/25@046aDEn@<E00Gi5ADEn@025BCi00<EnAD00QD01OTE5AGi00<E00?i6a/00QD26`8E1A/01R4K
6a/Q6`LQ00<W8BL00RL00b7kn`029`?k00@[no_k1b/3:P03:bTY008Z00<Y:2T00RT5:004nRSjnP9:
0_X014Y^BTX4KP>B00=^][H00Y801;Kn][H3oP;B00?nd/`00]801<c6c<`4aPC00o`00kcl_002_004
_Kbm_P:m00Bn_kjn1;l2o@:M00?mWId017T00eGoo`03o`400Ol000oo00<0ool00_l4:PD[00?k:o/0
0_/01BOknbLQ00<W00<Q9b401B426`058A/K6b400QD26`8E0Q/00aGi5@025@05nADE5OT00aDUn@<E
00Gi5ADEn@035@03nADE008E0Q/25@8K0QD00a/Q6`026`048A/K6`LQ0bL00b4W9`029`;k0RL3n`03
:o_k00D[0RX00b/Z:P02:P8Y00DZ:BTX:@05:0Kj1TX4KP03TVjB00>B1KH5oPCB1L`4aP;000?6`?`0
0/03o0>l1;d2_P03_Kjn00Bo0_d01KomoIei00:M17T5o`400Ol000oo00<0ool00_l00bTZ:`02:P@[
0o/00b_kn`029`04nbLW8@<W1b436`038A/K008K0QD26`8E00@K5AGi0aD01OTE5AGi008E8oT25@05
nADE5OT00aD00oTE5@025@8K0QD26`8E00<K8A/00Q/0124K6a/88@8W00<Q9bL00RL2n`8W0o/012_k
no/5:`03:R/Z00<Z0RT2:P03:BPY008Y12P2nP03:?[j009:0_X014Y^BTX4KPBB0[H01I:f]_jf00Cn
0]800ok<c002dP03c<K<00?600?0a/000l03o0Bl0[d00kbm_P02_@03_[nn00>o00Cm_ogm1Id3N@9E
1Ol1007o000?o`030?oo00;o00@[:RXZ1B/01?/[no/29`;k00<W8BL00RL78@<K00<Q6a/00Q/25@8K
0QD26`035OTE008E00Gi5ADEn@035BGi0aD01OTE5AGi00<E00?i5A/00QD26`8E0Q/011DK6b436`03
8A/K00PQ0bL00b4Wn`029`;k00<W:o/01?/5:`<Z00<[:RT00RX5:@LX0oX01D[jnTY^00=:16h2TP03
KY:f00:B00>fo[H00[H3oP03d_kB00?B00?<a/`00/`3aP?000G6o?c0_002o0Bl1;d5_P>o0od01Ygm
WIeiW@=i00=ENOl01?l1007o000?o`030?oo00;o0RX00b/Z:`04:`?k00<[no/00RL01?/W9b429`HQ
00<K8A/00Q/00b4K5@026`8E0Q/55@05nADE5OT00aD00oTE5@0Rn@<E00Gi5ADEn@035@03nADE008E
0Q/25@8K0QD00a/Q6`026`048A/K6`LQ0bL00b4W9`029`;k0RL3n`03:o_k00H[00<Z:bX00bX2:@04
:RTY:08Y12P3nP03:?[j009:00GjBTY^BP05KPBB1KH5oPCB0/`01M;<c<K<00;60/000lK0o002`0?l
0k`3_@04_;jn_@:n1;l2o@05_ogmWGT00Yd4N@9E1Ol1007o000?o`800ol012/Z:RX4:`;k00D[no_k
9`02n`039b4W008W1b436`038A/K008K0QD26`8E0Q/00aGi5@025@05nADE5OT00aDSn@035OTE008E
00Gi5ADEn@035@03nA/K008E0Q/25@DK00HQ6a/K8A/78@039b4W008W00DQno_k9`03n`04:o_kn`L[
0bX00b/Y:@02:P03:BPY008Y1BP4nP9:0_X5BPA^0Y801fjf][JB]_h00[H4oP04d_kBc0?B00?6c<`0
1<H4`0?l00>lo;`00[`00kfl_@03_@04_[nn_PBo0_d2W@03oIfM00Ai0UD00gWoo`02o`800Ol000oo
00<0ool00_l2:P03:bX[00@[0o/00b_kn`029`04nbLW8@8W1R400a/Q6`026`038A/E008K0QD26`DE
00Gi5ADEn@035@03nADE02;i0aD01OTE5AGi00<E00?i5AD00QD26`8E0Q/25@036b4K008K00@Q6a/K
1b439`038BLW008W0_/29`?k00<[no/01B/2:P03:bXZ008Z1BT00bPY:@04:0?j00<Xn_X00TX01OY:
BVi:00E^1985]PGn1=82c003d/c<00C60/000lK0o002`0?l0k`3_@04_;jn_@:n1;l2o@05_ogmWGT0
0Yd4N@9E1Ol1007o000?o`030?oo00;o00@[:RXZ12/5n`8W0_/00bLQ9`029`LQ0a/00b4K6`026`<E
00<K5AD00Q/00aGi5@025@05nADE5OT00aDRn@8E00Gi5ADEn@035@03nADE008E0Q/35@056aDE6b40
0a/0124K6a/88@8W00DQ9bLW8@02n`8W1o/5:`03:R/Z00<Z0RT2:P03:BPY008Y12P2nP03:?[j009:
0_X014Y^BTX4KP>B00A^][JB0[H00ojfoP03oP;B00?nc<`00]800lc6c005aP;000?l`?`00_`00kcl
_002_004_Kbm_P:m00>n_kh00kl01?fooOd5W@=i15D5o`400Ol000oo00<0ool00_l2:PL[0o/00bOk
n`029`05nbLW8BL01R426`078A/K6b4K5@026`8E0Q/55@05nADE5OT00aD00oTE5@0Pn@035OTE008E
00Gi5ADEn@035@03nADK008E0Q/25@8K00@E6a/Q0a/00b4K6`088@<W00<Q9o/00RL2n`039b_k00;k
00<[nb/012/3:P03:bXY008Z1BT00bPY:004:0?j00=:n_X01DX5KP04TVjB]P:B00>fo[H00[H5oPCB
1L`3aP?000G6o?c0_002o0Bl1;d5_P>o0od01YgmoIeiW@=i00AENEDa1Ol1007o000?o`030?oo00;o
00<[:RX01B/2n`03:o_k008W0_/00bLQ9`029`LQ0a/00b4K6`026`8E0Q/25@8K00<EnAD00QD01OTE
5AGi00<E8OT35@05nADE5OT00aD00oTE5@025@8K0QD26`8E00<K8A/00Q/0124K6a/78@<W00<Q9bL0
0RL2n`8W0o/00b_kn`05:`8Z00<[:RX00RX2:@04:RTY:08Y1BP2nP03:?[j009:00GjBTY^BP05KPBB
1KH5oP?B00Cnc<cB0/`5aP?000?l`<001?`3_0:m00Bl_[jm0[h4_`;m00FooOfMN@02W@Ai15D5o`40
0Ol000oo00<0ool00_l2:PL[0o/00bOkn`059`038BLQ00DQ0Q/01b4K6a/Q6aD00Q/25@8K1AD01OTE
5AGi00<E00?i5AD07oT25@05nADE5OT00aD01OTE5AGi008K0QD26`8E1A/01R4K6a/Q6`LQ00<W8BL0
0RL00b4Wn`029`;k00<W:o/00_/7:`<Z00<[:BT00RX00bTX:@02:@DX00?j:?X00_X01D[jnTY^00=:
16h2TP03KY:f00:B00Bfo[Jf1?h01=;nd/`2dP04c<K<c0C61<03o003_?cl00Bl1;d01;jo_[h4_`;m
0Yd00ofMW@04N@9E00=i<C401Ol1007o000?o`030?oo00;o00<[:RX01B/2n`03:o_k008W0_/00bLQ
9`029`LQ0a/00b4K6`026`8E0Q/25@8K00<EnAD00QD01OTE5AGi00<E7oT00aGi5@025@05nADE5OT0
0aD00oTE5@025@8K0QD26`8E00<K8A/00Q/0124K6a/78@<W00<Q9bL00RL2n`8W0o/00b_kn`05:`8Z
00<[:RX00RX2:@04:RTY:08Y12P3nP03:?[j009:00GjBTY^BP05KPBB1KH5oPCB0/`00m;<c005aP04
`<K0o0;00o`4_0:m00Bl_[jm0[h4_`Gm00BMNIfM17T4E@Go0@01o`003ol00`3oo`02o`8Z1b/3n`03
9o_k00DW00<Q9b401B426`078A/K6b4K5@026`8E0Q/55@05nADE5OT00aD00oTE5@0Nn@<E00Gi5ADE
n@035@05nADE5OT00Q/25@8K0QD00a/Q6`026`048A/K6`TQ00<W8BL00RL00b7kn`029`?k00@[no_k
1b/3:P03:bTY008Z00<Y:2T00RT5:004nRSjnP9:0_X014Y^BTX4KP>B00=^][H00Y800kKn]P04oP;B
00?nd/`00]801<c6c<`4aPC00o`00kcl_002_004_Kbm_P:m00>n_kh01Kl2o@FM0gT4E@8a1Ol1007o
000?o`030?oo00;o00<[:RX012/3n`06:o_knbOk0RL0124W9bL78@<K00<Q6a/00Q/25@8K0QD011/E
5OT35@05nADE5OT00aD00oTEn@0Kn@8E00Gi5ADEn@035@07nADE5OTE6`025@8K0QD26`045A/K8@<K
00<Q6a/022439`038BLW008W0o/01ROkno/[n`D[0bX00b/Z:@02:PDY00<X:BP012P6nPI:16h00i9^
TP03TP03]_jf00:f1Oh4dPG<1<H2`004a_cl`0Cl0k`4_@Fn0kl3o@06WOgmWGVM0gT015EiEC42E@Go
0@01o`003ol00`3oo`02o`8Z1B/01?/[no/29`;k00<W8BL00RL00b4W8@058@8K00DQ6a/K8@025@8K
0QD26`035OTE008E00Gi5ADEn@035@04nADE5A_i00<EnAD00QD01OTE5AGi00<E00?i5AD00QD26`8E
0Q/25@036b4K008K00@Q6a/K22429`038BLW008W0_/29`?k00@[no_k1B/00bX[:P03:P8Y0RX012TX
:BT5:0;j00<Xn_X00TX01OY:BVi:00E^1982]P05T[Jfo[H00oh3dP04o/c<dP;<00?6c<H01<H01<3l
`<03o0Bl0[d01;bn_[d2_PFo00Km_ogmWGT2W@Ai15D00c7io`04o`400Ol000oo0P03o`03:bXZ00@[
1_/29`04nbLW8@<W1b436`038A/K008K0aD011/E5A/25@05nADE5OT00aD01_TE5AGi5A_i0aD01OTE
5AGi00<E00Oi5ADEnADK008E0Q/35@@K00HQ6a/K8A/78@039b4W008W00<Q9o/00RL2n`039b_k00?k
1R/3:P05:bXY:BX01BT7:0?j00E:n_Y:KP03BPA^0Y800fjB]P02TP04]_jf]PCn00?Bo]800m800lc6
c002c0?61<03o003_?cl00Bl1;d01;jo_[h3_`?m0Yd00ofMW@04N@9E00Ei<C5E<@04o`800Ol000oo
00<0ool00_l2:PD[00Ck:o_k0RL2n`039b4W008W00<Q9b401B426`058A/K6b400QD26`8E0Q/00aGi
5@025@05nADE5OT00aD01?TE5ADIn@<E00Gi5ADEn@035@05nADE5OT011D26`8E0Q/25@036b4K008K
00@Q6a/K1b439`038BLW008W0_/29`?k00<[no/01R/00bX[:P03:P8Y0RX012TX:BT5:0;j00<Xn_X0
0TX01OY:BVi:00E^1982]P03T[Jf00Gn0m801?k<c=82c003a/c600;600C0a/3l0/03o0Bl0[d01;bn
_[d2_PBo0_d01KomoIei00:M17T4E@03<OWo00Co0@01o`003ol00`3oo`02o`03:bXZ00@[0o/00b_k
n`029`04nbLW8@<W1b436`038A/K008K0QD26`8E00@K5AGi0aD01OTE5AGi00<E00?i5OT06?T00aGi
5@025@05nADE5OT00aD00oTE5@025@8K0QD26`8E1A/0124K6a/88@8W00DQ9bLW8@02n`8W0o/012_k
no/7:`<Z00<[:BT00RX00bTX:@02:@DX1?X2BP;j1DX3KP>B00=^T[H00Y801;Kn][H3oP;B00?nd/`0
0]801<c6c<`4aPC00o`00kcl_002_004_Kbm_P:m00Bn_kjn1;l2o@:M00?mWId017T2E@03NC4a008a
1Ol1007o000?o`030?oo00;o0RX4:`;k00<[no/00RL2n`039b4W008W1b436`058A/K6b400QD26`8E
0Q/00aGi5@025@05nADE5OT00aD01?TE5ADIn@<E00Gi5ADEn@035@07nADE5OTE6`025@8K0QD26`04
5A/K8@<K00<Q6a/022439`038BLW008W0_/29`?k00<[nb/01B/2:P03:bXZ008Z0RT01BXY:BPY00DX
0oX00bSjnP05BPE^00>BKY800i85]PGn1=85c0C60/000lKlo002`0?l0k`4_@Fn0kl3o@06WOgmWGVM
0gT015EiEC42E@03<OWo00Co0@01o`003ol00`3oo`02o`03:bX[00<[1?/00b_kn`029`04nbLW8@8W
1R400a/Q6`026`038A/K008K0QD26`8E00@K5AGi0aD01OTE5AGi00<E00?i5AD05oT25@05nADE5OT0
0aD01OTE5AGi00@E0Q/25@8K0QD00a/Q6`026`048A/K6`LQ0bL00b4W9`029`;k0RL7n`D[00<Z:bX0
0RX00b/Y:@02:P04:BPY:@DX0_X00bSjnP02BP04nTY:KP9:16h3TP04K[JfTP:f00?n]_h00_h3dP03
o/c<00;B00?<a/`00lH00l36`003`0?l1;`2_@03_;jn00:m00>n_kh00kl01?fooOd5W@=i15D0137i
<C45o`400Ol000oo00<0ool00_l2:P@[0_/00b_kn`029`;k00<W8BL00RL78@<K00DQ6a/K8@025@8K
0QD26`035OTE008E00Gi5ADEn@035@04nADE5AOi00<EnAD00QD01OTE5AGi00<E00Gi5ADEn@026`8E
0Q/25@DK00HQ6a/K8A/78@039b4W008W00<Q9o/00RL2n`039b_k00;k00<[nb/012/3:P03:bXY008Z
1BT7:0?j00E:n_Y:KP03BPA^0Y800fjB]P02TP03]_jf00:f0oh00m;ndP03dP03c<K<00;<0lH3`005
a_cl`;`00_`4_0Bm1Kh3_`?m00JMoOfMNId3N@05EGUE<ED00S400oWoo`03o`400Ol000oo00<0ool0
0_l00b/Z:`04:`?k00H[no_k9o/29`038BLW00HQ00<K8A/00Q/00b4K6`026`8E0Q/25@046aDEn@<E
00Gi5ADEn@035@03nADE01Ki0aD01OTE5AGi00<E00Gi5ADEn@045@8K0QD26`8E00<K8A/00Q/0124K
6a/78@<W00<Q9bL00RL2n`8W0o/012_kno/5:`03:R/Z00<Z0RT2:P04:BPY:@DX0_X00bSjnP02BP05
nTY:KTX01Fh4TP:f00FB][Kn]P03oP?B00Cnd/cB0/`00lK<aP02aPK01?`3_0:m00>l_[h00[d00kjo
_P03_`03oKom00;m19d3N@AE00@anC4a1Ol1007o000?o`030?oo00;o0RX4:`;k00<[no/00RL2n`03
9b4W008W1b436`058A/K6b400QD26`8E0Q/00aGi5@025@05nADE5OT00aD01?TE5ADFn@8E00Gi5ADE
n@035@05nADE5OT011D26`8E0Q/25@036b4K008K00@Q6a/K22429`058BLW9b400_/29`?k00@[no_k
1b/3:P03:bTY008Z00<Y:2T00RT5:003nRSj00;j00E:n_Y:KP03BPA^0Y800fjB]P02TP04]_jf]PCn
00CBo];<0]801<c6c<`4aPC00o`00kcl_004_0Bm00Bn_kjn1;l2o@:M00?mWId017T2E@04NC4aE@8a
00?iool00ol1007o000?o`030?oo00;o00<[:R/012/6n`8W00Ck9bLQ0RL68@036b4K008K00<Q6a/0
0Q/35@046aDE6`8E00Gi5ADEn@035@05nADE5OT00aDCn@035OTE008E00Gi5ADEn@035@07nADE5OTE
6`035@036aDE008K00@E6a/Q0a/00b4K6`088@<W00<Q9bL00RL2n`8W0o/00b_kn`05:`8Z00<[:RX0
0RX5:@03:2TY00@X0oX01RSjn_Y:nP9:00=^BVh016h4TPFf1Oh4dP;<00?Bc<`01LH01<36`?`2`0?l
1;`2_@04_;fn_@:n1;l5o@04WGVMW@Ai0UD0135E<OT2<@Go0@01o`003ol00`3oo`02o`03:R/[008[
0o/00b_kn`029`;k00<W8BL00RL78@<K00<Q6a/00Q/25@8K0QD26`035OTE008E00Gi5ADEn@035@06
nADE5OTE4oT35@05nADE5OT00aD01OTE5AGi00@E0Q/25@8K0QD00a/Q6`026`048A/K6`PQ0RL01B4W
9bLQ00;k0RL3n`04:o_kn`L[0bX00b/Y:@02:P03:BPY008Y1BP01?XXn_X2BP;j00A:KTY:16h3TP03
K[Jf00:B00Bfo[Jf0oh2dP03o];<00;B00C<a/c<1<H4`0?l00>lo;`00[`01;fl_Kh2_@04_[nn_PBo
0_d2W@03oIfM00=i0eD00gTa<@03<@03nOoo00?o0@01o`003ol00`3oo`02o`D[00?k:o/00_/00bOk
n`059`038BLQ00HQ00<K8A/00Q/00b4K5@026`8E0Q/25@046aDEn@<E00Gi5ADEn@035@04nADE5A;i
0QD01OTE5AGi00<E00Gi5ADEn@035@03nA/K008E0Q/25@DK00HQ6a/K8A/78@039b4W008W00<Q9o/0
0RL2n`039b_k00;k00<[nb/012/3:P03:bXY008Z1BT00bPY:004:0Kj1TX4KP03TVjB00>B00>fo[H0
0[H5oPCB1L`4aP;000C6o?c00o`4_0Bm1Kh3_`?m00JMoOfMNId3N@04EGUE<@9E00@anC7i1Ol1007o
000?o`800ol00bX[:`02:`?k00<[no/00RL2n`039b4W008W1b436`038A/K008K0QD26`8E0Q/00aGi
5@025@05nADE5OT00aD01OTE5AGi008E4?T00aGi5@025@05nADE5OT00aD01oTE5AGi5A/00QD26`8E
0Q/25@036b4K008K00@Q6a/K1b439`038BLW008W0_/29`?k00@[no_k1B/00bX[:P03:P8Y0RX00bTX
:@02:@@X0_X00bSjnP02BP;j00A:KTY:16h3TP04K[JfTP:f00?n]_h00oh2dP03o/c<00;B00?<a/`0
1LH4`0?l1K`01;fl_Kh2_@03_[nn00>o00Cm_ogm1Id3N@AE1C400oWoo`02o`800Ol000oo00<0ool0
0_l5:`Gk00<Wno/01BL00b4W8@068@036b4K008K00<Q6aD00Q/25@8K0QD011/E5OT35@05nADE5OT0
0aD01_TE5AGi5@gi00<EnAD00QD01OTE5AGi00<E00Gi5ADEn@045@8K0QD26`8E1A/01R4K6a/Q6`LQ
00<W8BL00RL00b4Wn`029`;k00<W:o/01?/5:`<Z00<[:RT00RX5:@03:2TX00@X0oX00bSjnP05BPE^
00>BKY800i800kKn]P02]PGn1=85c0C60/001LKlo<2l00;l1;`4_@Fn0kl3o@06WOgmWGVM0gT015Ei
EC42E@04<OTan@Go0@01o`003ol00`3oo`02o`03:R/[008[0o/00b_kn`029`;k00<W8BL00RL78@<K
00<Q6a/00Q/25@8K0QD26`035OTE008E00Gi5ADEn@035@05nADE5OT00aD=n@<E00Gi5ADEn@035@05
nADE5OT00aD00oTK6`025@8K0QD26`045A/K8@<K00<Q6a/022439`038BLW008W0_/29`?k00<[no/0
1B/2:P03:bXZ008Z0RT012XY:BP2:@DX0_X00bSjnP02BP05nTY:KTX01Fh4TP:f00>B][H01Oh3dP04
o/c<dP;<00?6c<H00/H01<36`?`2`0?l1;`2_@04_;jn_@:n1;l2o@03_ogm00BM17T4E@04<OTa<@;i
1Ol1007o000?o`030?oo00;o1B/01?/[no/29`?k00HQ9bLW8BL68@8K00LQ6a/K8A/E008K0QD26`8E
00@K5AGi0aD01OTE5AGi00<E00Gi5ADEn@025@[i0aD01OTE5AGi00<E00Gi5ADEn@035@03nADE008E
0Q/25@8K0QD00a/Q6`026`048A/K6`PQ0RL01B4W9bLQ00?k00DWno_k:`03n`L[0bX00b/Y:@02:P03
:BPY008Y1BP5nP03B_[j00E:16h2TP07KY:f]Y:foP02]PCn00CBo];<0m800lK<c004aPC00o`00kcl
_004_0Bm00Bn_kjn1;l2o@:M00?mWId017T2E@04NC4aE@8a0oT5o`400Ol000oo00<0ool00_l00bX[
:`02:`?k00<[no/00RL01?/W9b439`LQ0a/00b4K6`026`8E0Q/25@8K00<EnAD00QD01OTE5AGi00<E
00Gi5ADEn@035@03nAGi00Ki0aD01OTE5AGi00<E00Gi5ADEn@035@03nADE008E0Q/25@8K0QD56`06
8A/K6b4K2B439`038BLW008W0_/00bL[n`02n`03:o/[00D[0RX00b/Z:P02:PDY00<X:BP012P3nP03
:?[j00E:1Fh00i9^TP03TPFf1Oh4dPG<1<H2`003a_cl00;00o`3_0Bm1Kh3_`?m00JMoOfMNId3N@04
EGUE<@9E00<anC400oT5o`400Ol000oo00<0ool00_l5:`04nb_kn`8W0_/00bLQ9`029`038BLQ00DQ
0Q/01b4K6a/Q6aD00Q/35@046aDE6`8E00Gi5ADEn@035@05nADE5OT00aD01?TE5AD6n@8E00Gi5ADE
n@035@05nADE5OT00aD01oTE5AGi5A/00QD26`<E00DK5ADK8@036`048A/K6`PQ0RL00b4W9`029`;k
0RL7n`L[0bX00b/Y:@02:P03:BPY008Y1BP01?XXn_X2BP;j00A:KTY:16h3TP03K[Jf00:B00>fo[H0
1?h2dP03o];<00;B00C<a/c<1<H2`003o<3l00;l00>lo;`00[`01;fl_Kh2_@03_[nn00>o00Cm_ogm
1Id3N@AE1C43n@Go0@01o`003ol00`3oo`02o`03:R/[008[0o/00b_kn`029`04nbLW8@<W1b436`03
8A/K008K0QD26`8E0Q/00aGi5@025@05nADE5OT00aD01OTE5AGi00<E00Gi5ADEn@035@05nADE5OT0
0aD01OTE5AGi00<E00Gi5ADEn@045@8K0QD26`8E1A/01R4K6a/Q6`TQ0bL00b4Wn`029`;k00<W:o/0
0_/00b_k:`05:`8Z00<[:RX00RX5:@03:2TX00@X0oX00bSjnP05BPE^00>BKY800i85]PGn1=85c0C6
0/000lKlo002`0?l0k`4_@Fn0kl3o@06WOgmWGVM0gT015EiEC42E@03<OTa00?i1Ol1007o000?o`03
0?oo00;o1B/01?/[no/29`;k00<W8BL00RL00b4W8@058@8K00LQ6a/K8A/E008K0QD26`8E00@K5AGi
0aD01OTE5AGi00<E00Gi5ADEn@035@05nADE5OT00aD01OTE5AGi00<E00Gi5ADEn@035@05nADE5OT0
0Q/25@8K0QD26`045A/K8@<K00<Q6a/022439`038BLW008W0_/29`?k00<[no/01R/00bX[:P03:P8Y
0RX012TX:BT5:0;j00<Xn_X00TX01?Y:BVh2BPA^1982]P05T[Jfo[H01?h2dP03o/c<00;B00?<a/`0
0lH6`0Cl0k`2_@03_;fn00:m00>n_kh00kl01?fooOd5W@=i15D4<@Ci1Ol1007o000?o`030?oo00;o
1B/3n`03:o_k008W00Ck9bLQ0RL88@<K00<Q6a/00Q/25@8K0QD26`035OTE008E00Gi5ADEn@035@05
nADE5OT00aD01OTE5AGi00<E00Gi5ADEn@035@05nADE5OT00aD01OTE5AGi00@E0Q/25@8K0QD00a/Q
6`026`048A/K6`TQ00<W8BL00RL00b7kn`029`?k00@[no_k1b/3:P03:bXY008Z1BT5:003nRSj00;j
00E:n_Y:KP03BPE^00BBKY:f0Y801;Kn][H4oP03d_kB00?B00?<a/`00/`3aPC00_`01<2lo?`4_0Bm
00Bn_kjn1;l2o@:M00?mWId017T2E@04NC4aE@8a1OT5o`400Ol000oo00<0ool00_l4:`Gk0RL2n`03
9b4W008W22426`078A/K6b4K5@026`8E0Q/25@046aDEn@<E00Gi5ADEn@035@05nADE5OT00aD01OTE
5AGi00<E00Gi5ADEn@035@05nADE5OT00aD00oTE5@025@8K0QD26`8E1A/01R4K6a/Q6`TQ0bL00b4W
9`029`;k0RL3n`03:o/[00D[0RX00b/Z:P02:P8Y00DZ:BTX:@05:0?j00<Xn_X00TX01OY:BVi:00E^
1985]PGn1=82c003d/c<00C60/000lK0o002`0?l0k`3_@04_;jn_@:n1;l5o@04WGVMW@Ai15D00c7i
<@05n@Go0@01o`003ol200?o1B/3n`03:o_k008W00Ck9bLQ0RL88@<K00<Q6a/00Q/25@8K0QD26`03
5OTE008E00Gi5ADEn@035@05nADE5OT00aD01OTE5AGi00<E00Gi5ADEn@035@05nADE5OT00aD01oTE
5AGi5A/00QD26`8E0Q/25@036b4K008K00@Q6a/K22429`058BLW9b400_/29`?k00@[no_k1b/3:P03
:bTY008Z00<Y:2T00RT5:004nRSjnP9:0_X00dY^BP02BPA^0Y800fjf]P02TP04]_jf]PCn00CBo];<
0]801<c6c<`4aPC00o`00kcl_002_003_Kbm00>m00Bn_kjn1;l2o@:M00?mWId017T2E@04NC4aE@8a
1OT4o`800Ol000oo00<0ool00_l4:`;k00<[no/00RL3n`048BLW9`PQ0Q/01b4K6a/Q6aD00Q/25@8K
0QD011/E5OT35@05nADE5OT00aD01OTE5AGi00<E00Gi5ADEn@035@05nADE5OT00aD01OTE5AGi00<E
00?i5AD00QD26`8E0Q/25@DK00HQ6a/K8A/98@<W00<Q9bL00RL3n`069o_knb_k1R/2:P03:bXZ008Z
0RT01BXY:BPY00DX1_X7BPE^1985]PGn1=82c003d/c<00C60/000lK0o002`0?l0k`4_@:n00>m_[h0
1;l2o@05_ogmWGT00Yd4N@AE00<anC401OT5o`400Ol000oo00<0ool00_l5:`?k00<[no/00RL01?/W
9b429`PQ0a/00b4K6`026`8E0Q/25@8K00<EnAD00QD01OTE5AGi00<E00Gi5ADEn@035@05nADE5OT0
0aD01OTE5AGi00<E00Gi5ADEn@035@05nADE5OT00Q/25@8K0QD26`8E00<K8A/00Q/00b4K6`088@<W
00<Q9bL00RL2n`8W0o/012_kno/5:`03:R/Z00<Z0RT2:P03:BPY008Y12P2nP03:?[j009:0_X014Y^
BTX4KP>B00=^][H00Y801;Kn][H3oP;B00?nc<`00]800lc6c005aPC00o`00kcl_002_004_Kbm_P:m
00>n_kh00kl01?fooOd5W@=i15D5<@Gi1Ol1007o000?o`030?oo00;o12/2n`03:o_k008W0_/00bLQ
9`029`PQ0Q/01b4K6a/Q6aD00Q/35@046aDE6`8E00Gi5ADEn@035@05nADE5OT00aD01OTE5AGi00<E
00Gi5ADEn@035@05nADE5OT00aD01oTE5AGi5A/00aD00a/E5@026`<E00DQ6a/K8@036`TQ00<W8BL0
0RL00b4Wn`029`;k00<W:o/00o/6:`<Z00D[:RTY:P05:@LX0oX01D[jnTY^00=:1Fh0199^T[H2TP03
]_jf00:f1Oh4dPG<0lH3`005a_clo;`00_`4_0Bm1Kh3_`?m00JMoOfMNId3N@04EGUE<@9E00<anOT0
1OT5o`400Ol000oo00<0ool00_l5:`?k00<Wno/01BL00b4W9`088@<K00<Q6a/00Q/25@8K0QD26`03
5OTE008E00Gi5ADEn@035@05nADE5OT00aD01OTE5AGi00<E00Gi5ADEn@035@05nADE5OT00aD00oTE
5@025@8K0QD26`8E0Q/011DK6b436`038A/K00PQ0bL00b4W9`029`;k0RL3n`03:o_k00D[0RX00b/Z
:P02:P8Y00@Z:BTX0RT4:0?j00<Xn_X00TX01OY:BVi:00E^1982]P05T[Jfo[H00oh4dP;<00?Bc<`0
1LH01<36`?`2`0?l1;`2_@04_;jn_@:n1Kl01_fooOfMN@>M0gT4E@04<OTa<@Ki1Ol1007o000?o`03
0?oo00;o12/2n`03:o_k008W0_/00bLQ9`029`PQ0Q/01b4K6a/Q6aD00Q/25@8K0QD011/E5OT35@05
nADE5OT00aD01OTE5AGi00<E00Gi5ADEn@035@05nADE5OT00aD01OTE5AGi00<E00?i6a/00QD26`8E
0Q/25@036b4K008K00@Q6a/K22429`058BLW9b400_/29`?k00@[no_k1b/3:P03:bTY008Z00<Y:2T0
0RT5:0Gj00=:n_X01DX4KP:B00=^T[H00Y801;Kn][H4oP04d_kBc0;B00C<a/c<1<H4`0?l00>lo?`0
1;`4_@04_[nn_PBo0_d2W@03oIfM00Ai0UD017Ta<ED2<@Oi1Ol1007o000?o`030?oo00;o1B/3n`03
9o_k00DW00<Q9bL022436`038A/K008K0QD26`8E0Q/00aGi5@025@05nADE5OT00aD01OTE5AGi00<E
00Gi5ADEn@035@05nADE5OT00aD01OTE5AGi00<E00?i5AD00QD26`8E0Q/25@DK00HQ6a/K8A/98@<W
00<Q9bL00RL2n`8W0o/00b_kn`05:`8Z00<[:RX00RX2:@04:RTY:08Y12P3nP03:?[j009:00GjBTY^
BP05KPBB0[H00i:f]P05oPCB0/`00m;<c005aP04`<K0o0;00o`4_0:m00Bl_[jm0[h4_`;m00FooOfM
N@02W@Ai15D0137i<C46n@Go0@01o`003ol00`3oo`02o`@[1O/29`;k00<W8BL00RL88@8K00LQ6a/K
8A/E008K0QD26`8E00@K5AGi0aD01OTE5AGi00<E00Gi5ADEn@035@05nADE5OT00aD01OTE5AGi00<E
00Gi5ADEn@045@8K0QD26`8E0Q/011DK6b436`038A/K00PQ0bL00b4W9`029`;k0RL7n`L[0bX00b/Y
:@02:P03:BPY008Y1BP01?XXn_X2BP;j00A:KTY:16h3TP03K[Jf00:B00Bfo[Jf0oh2dP03o];<00;B
00C<a/c<1<H4`0?l00>lo?`00[`00kfl_@03_@04_[nn_PBo0_d2W@03oIfM00Ai0UD00gTa<@03<@Oi
1Ol1007o0002o`801?l200Go00<0ool00_l3:`03nb_k00;k00<Wno/01BL00b4W9`068@036b4K008K
00<Q6a/00Q/25@8K0QD26`035OTE008E00Gi5ADEn@035@05nADE5OT00aD01OTE5AGi00<E00Gi5ADE
n@035@05nADE5OT00aD00oTE6`025@8K0QD26`8E00<K8A/00Q/0124K6a/98@039b4W008W00<Q9o/0
0RL2n`039b_k00;k00<[nb/012/3:P03:bXY008Z1BT00bPY:004:0?j00<Xn_X01DX5KP03TVjB00>B
1KH5oPCB1L`4aP;000G6o?c0_003o0>l1;d5_P>o0od01YgmoIeiW@=i00AENEDa0UD00c7i<@07n@Go
0@01o`0000Go0?oo0002o`040?oo00Co00<0ool00_l3:`?k00<[no/00RL2n`039b4W008W1b436`05
8A/K6b400QD26`8E0Q/25@046aDEn@<E00Gi5ADEn@035@05nADE5OT00aD01OTE5AGi00<E00Gi5ADE
n@035@05nADE5OT011D26`8E0Q/25@DK00HQ6a/K8A/98@<W00DQ9bOk9`02n`8W0o/00b_kn`06:`03
:R/Z00<Z0RT2:P04:BPY:@DX0_X00bSjnP02BP05nTY:KTX01Fh3TP04K[JfTP:f00?n]_h00_h3dP04
o];<dP;<00?6c<H00/H6`0Gl0[`2_@03_;fn00:m00>n_kh00kl00ofoo@02o@BM0gT4E@04<OTa<@Si
1Ol1007o0004o`040?oo00;o00<0ool00_l300;o0b/00o/[n`02n`039o_k00DW00<Q9bL01R400a/Q
6`026`038A/K008K0QD26`8E0Q/00aGi5@025@05nADE5OT00aD01OTE5AGi00<E00Gi5ADEn@035@05
nADE5OT00aD01OTE5AGi00<E00?i6a/00QD26`8E0Q/25@036b4K008K00@Q6a/K22429`058BLW9b40
0_/29`?k00@[no_k1b/3:P03:bXY008Z1BT7:0?j00E:n_Y:KP03BPA^0Y800fjB]P02TP03]_jf00:f
0oh00m;ndP03dP03c<K<00;<0lH3`005a_cl`;`00_`4_0Bm1Kh3_`?m00JMoOfMNId3N@05EGUE<ED0
0S49n@Co0P01o`000_l200?o00@0ool01?l00`3oo`02o`<[0o/00b_kn`029`;k00<W8BL00RL78@<K
00DQ6a/K8@025@8K0aD011/E5A/25@05nADE5OT00aD01OTE5AGi00<E00Gi5ADEn@035@05nADE5OT0
0aD01OTE5AGi00<E00?i5AD00QD26`<E00<K5AD01A/01R4K6a/Q6`TQ0bL00b4W9`029`;k0RL3n`03
:o_k00H[00<Z:bX00bX3:@03:RTX008Y1BP2nP06:?[jnT[j0TX00fi:KP04KPBB0[H01I:f]_jf00?n
0m801?k<c=82c003a/c600;600?0a/000l03o0Bl0[d01;bm_[d2_P03_kjo00:o1?d5W@=i15D0137i
<C48n@Go0@01o`000_l00`3oo`02o`040?oo00Co00<0ool00_l3:`03nb_k00;k00<Wno/01BL00b4W
9`068@036b4K008K00<Q6a/00Q/25@8K0QD26`035OTE008E00Gi5ADEn@035@05nADE5OT00aD01OTE
5AGi00<E00Gi5ADEn@035@05nADE5OT011D26`8E0Q/25@8K00@E6a/Q0a/00b4K6`088@<W00<Q9bL0
0RL2n`8W0o/012_kno/7:`<Z00<[:BT00RX00bTX:@02:@DX00Cj:?[j0TX2nP03BVi:009:16h2TP03
KY:f00:B00Bfo[Jf1?h01=;nd/`2dP04c<K<c0C61<03o003_?cl00Bl1;d01;jo_[h4_`;m0Yd00ofM
W@05N@05EGTa<ED00S49n@Go0@01o`000_l300?o0P05o`030?oo00;o0b/3n`03:o_k008W0_/00bLQ
9`029`LQ0a/01B4K6a/Q008E0Q/25@8K0QD26`035OTE008E00Gi5ADEn@035@05nADE5OT00aD01OTE
5AGi00<E00Gi5ADEn@035@07nADE5OTE6`025@8K0QD26`8E00<K8A/00Q/0124K6a/98@039b4W008W
00<Q9o/00RL2n`8W0o/00b_k:`05:`8Z00<[:RX00RX2:@04:RTY:08Y12P6nP9:00?jBTX00TX5KPBB
1KH5oPCB0/`00m;<c005aP04`<K0o0;00o`4_0:m00Bl_[jm0[h4_`;m00FooOfMN@02W@Ai15D00c7i
<@09n@Go0@01o`003ol00`3oo`02o`<[00Ck:o_k0RL2n`039b4W008W00<Q9b401R400a/Q6`026`03
8A/K008K0QD26`8E0Q/55@05nADE5OT00aD01OTE5AGi00<E00Gi5ADEn@035@05nADE5OT00aD01OTE
5AGi00@E0Q/25@8K0QD26`045A/K8@<K00<Q6a/022439`038BLW008W0_/29`?k00@[no_k1b/3:P03
:bTY008Z00<Y:2T00RT5:004nRSjnP9:0_X014Y^BTX4KP>B00=^][H00Y801;Kn][H3oP;B00?nd/`0
0]801<c6c<`4aPC00o`00kcl_002_003_Kbm00>m00Bn_kjn1;l2o@:M00?mWId017T2E@03NC4a00<a
2OT5o`400Ol000oo00<0ool00_l3:`Kk0RL01?/W9b439`LQ0a/01B4K6a/Q008E0Q/25@8K0QD26`03
5OTE008E00Gi5ADEn@035@05nADE5OT00aD01OTE5AGi00<E00Gi5ADEn@035@05nADE5OT00Q/25@8K
0QD26`8E00<K8A/00Q/0124K6a/88@8W00DQ9bLW8@02n`8W0_/00bL[n`03n`H[0bX00b/Z:@02:PDY
00<X:BP012P3nP03B_[j00E:1Fh00i9^TP03TP03]_jf00:f1Oh4dPG<1<H2`005a_cl`;`00o`3_0Bm
1Kh3_`?m00JMoOfMNId5N@07EC5EEC7i<@09n@Go0@01o`003ol00`3oo`02o`<[00Ck:o_k0RL2n`03
9b4W008W00<Q9b401R400a/Q6`026`038A/K008K0QD26`8E0Q/55@05nADE5OT00aD01OTE5AGi00<E
00Gi5ADEn@035@05nADE5OT00aD01oTE5AGi5A/00QD26`8E0Q/25@DK00HQ6a/K8A/98@<W00<Q9bL0
0RL2n`8W0o/00b_kn`06:`03:R/Z00<Z0RT2:P03:BPY008Y12P2nP03:?[j009:0_X014Y^BTX4KP>B
00A^][JB0[H00ojfoP03oP;B00?nc<`00]800lc6c005aPC00o`00kcl_002_004_Kbm_P:m00>n_kh0
0kl01?fooOd5W@=i15D5<@Wi1Ol1007o000?o`030?oo0?oo3Ol1007o000?o`030?oo0?oo3Ol1007o
000?o`030?oo02Go00<0ool0:?l00`3oo`0Yo`030?oo02So00<0ool0:Ol00`3oo`0Xo`030?oo00_o
0@01o`003ol00`3oo`02o`030?oo00Ko00<0ool01_l00`3oo`05o`030?oo00Ko00<0ool01_l00`3o
o`05o`030?oo00Ko00<0ool01_l00`3oo`05o`030?oo00Ko00<0ool01_l00`3oo`06o`030?oo00Go
00<0ool01_l00`3oo`06o`030?oo00Go00<0ool01_l00`3oo`06o`030?oo00Go00<0ool01_l00`3o
o`06o`030?oo00Ko00<0ool01Ol00`3oo`06o`030?oo00Ko00<0ool01Ol00`3oo`06o`030?oo00Ko
00<0ool01Ol00`3oo`06o`030?oo00;o0@01o`003ooo01400Ol00?oo8Ol00001\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-1.36927, -2.67344, 0.114926, \
0.191543}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  ContourGraphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Diff[20, 2, 1, layersNum, angles, Rexp]\  // Timing\)], "Input"],

Cell[BoxData[
    \({0.32999999999992724`\ Second, 5.464720387442377`*^-30}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[
      Diff[param, 2, 3, layersNum, angles, Rexp], {param, 0, 20}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.047619 0.0147151 0.0538087 [
[.2619 .00222 -3 -9 ]
[.2619 .00222 3 0 ]
[.5 .00222 -6 -9 ]
[.5 .00222 6 0 ]
[.7381 .00222 -6 -9 ]
[.7381 .00222 6 0 ]
[.97619 .00222 -6 -9 ]
[.97619 .00222 6 0 ]
[.01131 .12233 -6 -4.5 ]
[.01131 .12233 0 4.5 ]
[.01131 .22995 -6 -4.5 ]
[.01131 .22995 0 4.5 ]
[.01131 .33757 -6 -4.5 ]
[.01131 .33757 0 4.5 ]
[.01131 .44518 -6 -4.5 ]
[.01131 .44518 0 4.5 ]
[.01131 .5528 -12 -4.5 ]
[.01131 .5528 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 .01472 m
.2619 .02097 L
s
[(5)] .2619 .00222 0 1 Mshowa
.5 .01472 m
.5 .02097 L
s
[(10)] .5 .00222 0 1 Mshowa
.7381 .01472 m
.7381 .02097 L
s
[(15)] .7381 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(20)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.07143 .01472 m
.07143 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .12233 m
.03006 .12233 L
s
[(2)] .01131 .12233 1 0 Mshowa
.02381 .22995 m
.03006 .22995 L
s
[(4)] .01131 .22995 1 0 Mshowa
.02381 .33757 m
.03006 .33757 L
s
[(6)] .01131 .33757 1 0 Mshowa
.02381 .44518 m
.03006 .44518 L
s
[(8)] .01131 .44518 1 0 Mshowa
.02381 .5528 m
.03006 .5528 L
s
[(10)] .01131 .5528 1 0 Mshowa
.125 Mabswid
.02381 .04162 m
.02756 .04162 L
s
.02381 .06852 m
.02756 .06852 L
s
.02381 .09543 m
.02756 .09543 L
s
.02381 .14924 m
.02756 .14924 L
s
.02381 .17614 m
.02756 .17614 L
s
.02381 .20305 m
.02756 .20305 L
s
.02381 .25685 m
.02756 .25685 L
s
.02381 .28376 m
.02756 .28376 L
s
.02381 .31066 m
.02756 .31066 L
s
.02381 .36447 m
.02756 .36447 L
s
.02381 .39138 m
.02756 .39138 L
s
.02381 .41828 m
.02756 .41828 L
s
.02381 .47209 m
.02756 .47209 L
s
.02381 .49899 m
.02756 .49899 L
s
.02381 .5259 m
.02756 .5259 L
s
.02381 .57971 m
.02756 .57971 L
s
.02381 .60661 m
.02756 .60661 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .52066 m
.04262 .54107 L
.06244 .55869 L
.06747 .56218 L
.07286 .56535 L
.07751 .56757 L
.08255 .5694 L
.08405 .56981 L
.08564 .57019 L
.08711 .57047 L
.08848 .57069 L
.08977 .57084 L
.09049 .5709 L
.09115 .57094 L
.09187 .57098 L
.09266 .571 L
.0934 .571 L
.09409 .57099 L
.09475 .57096 L
.09546 .57092 L
.09675 .5708 L
.09801 .57064 L
.09917 .57045 L
.1018 .56985 L
.10458 .56897 L
.10954 .56678 L
.11406 .56406 L
.12422 .55542 L
.13363 .54431 L
.14255 .53115 L
.18088 .45117 L
.22166 .34531 L
.26093 .24632 L
.29868 .16528 L
.31965 .12786 L
.33888 .09854 L
.35892 .07301 L
.37757 .05372 L
.39649 .03837 L
.40714 .03151 L
.41719 .02617 L
.42701 .02198 L
.43218 .02018 L
.43765 .01855 L
.44226 .01742 L
.44732 .0164 L
.45193 .01569 L
.45624 .0152 L
.45882 .01499 L
.46122 .01485 L
Mistroke
.4626 .01479 L
.46385 .01475 L
.46454 .01473 L
.46529 .01472 L
.466 .01472 L
.46665 .01472 L
.46783 .01472 L
.46894 .01474 L
.47016 .01477 L
.47145 .01482 L
.47282 .01488 L
.47411 .01496 L
.47653 .01514 L
.48115 .01562 L
.48541 .01622 L
.49506 .01812 L
.50472 .02076 L
.51377 .02386 L
.53438 .03311 L
.55461 .0449 L
.57312 .05786 L
.6128 .09178 L
.65096 .13117 L
.69157 .17903 L
.73067 .22975 L
.77222 .28759 L
.81225 .34627 L
.85077 .40479 L
.89174 .46865 L
.9312 .53121 L
.96914 .59198 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/@P10`40000100000800002008200000
P800P020P<30`8f9HL:oYL3L`:C8l3<006H009T00<`0000c03<c06Hc09Tc0<`c0?lc001V03=V06IV
09UV0<aV0?mV002I03>I06JI09VI0<bI0?nI003<03?<06K<09W<0<c<0?o<03?o06Ko09Wo0<co0000
<c<0<fH0<iT0<l`0<ol0<`0c<c<c<fHc<iTc<l`c<olc<`1V<c=V<fIV<iUV<laV<omV<`2I<c>I<fJI
<iVI<lbI<onI<`3<<c?<<fK<<iW<<lc<<oo<<`3o<c?o<fKo<iWo<lco<ooo<`00IS<0IVH0IYT0I/`0
I_l0IP0cIS<cIVHcIYTcI/`cI_lcIP1VIS=VIVIVIYUVI/aVI_mVIP2IIS>IIVJIIYVII/bII_nIIP3<
IS?<IVK<IYW<I/c<I_o<IP3oIS?oIVKoIYWoI/coI_ooIP00VC<0VFH0VIT0VL`0VOl0V@0cVC<cVFHc
VITcVL`cVOlcV@1VVC=VVFIVVIUVVLaVVOmVV@2IVC>IVFJIVIVIVLbIVOnIV@3<VC?<VFK<VIW<VLc<
VOo<V@3oVC?oVFKoVIWoVLcoVOooV@00c3<0c6H0c9T0c<`0c?l0c00cc3<cc6Hcc9Tcc<`cc?lcc01V
c3=Vc6IVc9UVc<aVc?mVc02Ic3>Ic6JIc9VIc<bIc?nIc03<c3?<c6K<c9W<c<c<c?o<c03oc3?oc6Ko
c9Woc<coc?ooc3<0ofH0oiT0ol`0o`0coc<cofHcoiTcol`coolco`1Voc=VofIVoiUVolaVoomVo`2I
oc>IofJIoiVIolbIoonIo`3<oc?<ofK<oiW<olc<ooo<oc?oofKooiWoolcoo`410@820P<30`@410D5
1@H61PL71`P820T92@X:2P/;2``<30h>3Pl?3a0@414A4A8B4Q<C4a@D5?okl0000000000000000000
00000>7PdZ2PY820P?l0003o0?oo0000ool0o`3ooooooooo8Ol005;o0P0jo`D00_l203So1@02o`80
>?l400?o0P07o`00DOl0103oo`0ko`050?ooo`000_l00`3oo`0go`050?ooo`000_l00`3oo`0eo`03
0?oo00?o00@0ool01_l005Co00<0ool0>Ol01@3oool000;o00<0ool0=ol00`3oo`04o`030?oo03Ko
00<0ool00_l0103oo`06o`00D_l203co00D0oooo0002o`030?oo03Oo00<0ool00_l203[o00D0oooo
0002o`030?oo00Co001Bo`030?oo03_o00D0oooo0002o`030?oo03Oo00<0ool00_l00`3oo`0go`04
0?oo00;o00@0ool01_l005;o0`0jo`801?l203Wo0P04o`<0>?l200Co0P07o`00oolQo`004_l00`3o
o`3oo`co000Bo`030?oo0?oo3?l001;o00<0ool0ool<o`004_l00`3oo`3oo`co000;ool04`03o`00
4_l00`3oo`0:o`030?oo00[o00<0ool02_l00`3oo`0:o`030?oo00[o00<0ool02_l00`3oo`0:o`03
0?oo00Wo00<0ool01Ol40003o`3o00Wo0`0<o`030?oo00[o00<0ool02_l00`3oo`0:o`030?oo00[o
00<0ool02_l00`3oo`0:o`030?oo00[o00<0ool02_l00`3oo`0:o`030?oo00So000Bo`030?oo03ko
00<0ool0:Ol201;o1@0lo`030?oo03ko00<0ool02?l001;o00<0ool0J?l201Wo0P26o`004_l00`3o
o`1Vo`807Ol208Co000Bo`030?oo06Co0P0Qo`80P_l001;o00<0ool0H_l202Go0P20o`004_l206;o
00<0ool09ol207ko000Bo`030?oo063o00<0ool0:_l00`3oo`1ko`004_l00`3oo`1Oo`030?oo02co
00<0ool0N_l001;o00<0ool0G_l00`3oo`0^o`80N_l001;o00<0ool0GOl00`3oo`0ao`030?oo07Oo
000Bo`030?oo05co00<0ool0<ol00`3oo`1fo`004_l00`3oo`1Ko`030?oo03Go00<0ool0MOl001;o
00<0ool0F_l00`3oo`0go`80MOl001;o0P1Jo`030?oo03[o00<0ool0L_l001;o00<0ool0F?l00`3o
o`0lo`030?oo077o000Bo`030?oo05Oo00<0ool0?_l00`3oo`1`o`004_l00`3oo`1Go`030?oo03oo
00<0ool0Kol001;o00<0ool0E_l00`3oo`11o`80Kol001;o00<0ool0EOl00`3oo`14o`030?oo06co
000Bo`030?oo05Co00<0ool0A_l00`3oo`1[o`004_l205Go00<0ool0Aol00`3oo`1Zo`004_l00`3o
o`1Co`030?oo04Wo00<0ool0JOl001;o00<0ool0D_l00`3oo`1;o`030?oo06So000Bo`030?oo057o
00<0ool0COl00`3oo`1Wo`004_l00`3oo`1Ao`030?oo04ko00<0ool0I_l000Wo1005o`030?oo053o
00<0ool0D?l00`3oo`1Uo`002Ol00`3oo`06o`030?oo04oo00<0ool0D_l00`3oo`1To`002_l00`3o
o`05o`80Col00`3oo`1Do`030?oo06?o000;o`030?oo00Co00<0ool0C_l00`3oo`1Eo`030?oo06;o
0009o`040?oo00Go00<0ool0COl00`3oo`1Go`030?oo067o000:o`801_l00`3oo`1<o`030?oo05Wo
00<0ool0H?l001;o00<0ool0C?l00`3oo`1Jo`030?oo05oo000Bo`030?oo04_o00<0ool0G?l00`3o
o`1No`004_l00`3oo`1;o`030?oo05go00<0ool0GOl001;o00<0ool0B_l00`3oo`1No`030?oo05go
000Bo`80Bol00`3oo`1Oo`030?oo05co000Bo`030?oo04Wo00<0ool0HOl00`3oo`1Ko`004_l00`3o
o`19o`030?oo06;o00<0ool0F_l001;o00<0ool0B?l00`3oo`1To`030?oo05Wo000Bo`030?oo04So
00<0ool0IOl00`3oo`1Ho`004_l00`3oo`17o`030?oo06Ko00<0ool0F?l001;o00<0ool0Aol00`3o
o`1Wo`030?oo05Oo000Bo`80Aol00`3oo`1Yo`030?oo05Ko000Bo`030?oo04Ko00<0ool0J_l00`3o
o`1Eo`004_l00`3oo`15o`030?oo06co00<0ool0E?l001;o00<0ool0AOl00`3oo`1/o`030?oo05Co
000Bo`030?oo04Co00<0ool0K_l00`3oo`1Co`004_l00`3oo`14o`030?oo06oo00<0ool0D_l001;o
00<0ool0@ol00`3oo`1ao`030?oo057o000Bo`80A?l00`3oo`1ao`030?oo057o000Bo`030?oo04;o
00<0ool0Lol00`3oo`1@o`004_l00`3oo`12o`030?oo07Co00<0ool0Col001;o00<0ool0@Ol00`3o
o`1eo`030?oo04oo000Bo`030?oo047o00<0ool0M_l00`3oo`1>o`004_l00`3oo`10o`030?oo07So
00<0ool0COl000_o0`04o`030?oo043o00<0ool0NOl00`3oo`1<o`003?l00`3oo`03o`030?oo03oo
00<0ool0N_l00`3oo`1<o`002Ol500Co0P10o`030?oo07_o00<0ool0Bol000Wo00@0ool01Ol00`3o
o`0no`030?oo07go00<0ool0B_l000[o00<0o`001Ol00`3oo`0no`030?oo07ko00<0ool0BOl000_o
0P05o`030?oo03go00<0ool0Ool00`3oo`19o`004_l00`3oo`0mo`030?oo083o00<0ool0B?l001;o
00<0ool0?Ol00`3oo`21o`030?oo04Oo000Bo`030?oo03co00<0ool0Pol00`3oo`16o`004_l203go
00<0ool0Q?l00`3oo`15o`004_l00`3oo`0lo`030?oo08Co00<0ool0AOl001;o00<0ool0>ol00`3o
o`26o`030?oo04Co000Bo`030?oo03_o00<0ool0Qol00`3oo`13o`004_l00`3oo`0jo`030?oo08Wo
00<0ool0@_l001;o00<0ool0>_l00`3oo`2:o`030?oo047o000Bo`030?oo03[o00<0ool0R_l00`3o
o`11o`004_l203[o00<0ool0S?l00`3oo`10o`004_l00`3oo`0io`030?oo08go00<0ool0?ol001;o
00<0ool0>Ol00`3oo`2>o`030?oo03ko000Bo`030?oo03So00<0ool0Sol00`3oo`0no`004_l00`3o
o`0ho`030?oo093o00<0ool0?Ol001;o00<0ool0=ol00`3oo`2Bo`030?oo03co000Bo`030?oo03Oo
00<0ool0T_l00`3oo`0lo`004_l00`3oo`0go`030?oo09?o00<0ool0>ol001;o0P0go`030?oo09Go
00<0ool0>_l001;o00<0ool0=_l00`3oo`2Fo`030?oo03Wo000Bo`030?oo03Ko00<0ool0U_l00`3o
o`0io`004_l00`3oo`0eo`030?oo09So00<0ool0>?l001;o00<0ool0=Ol00`3oo`2Io`030?oo03Oo
0009o`<01_l00`3oo`0do`030?oo09[o00<0ool0=ol000Wo00@0ool01Ol00`3oo`0do`030?oo09_o
00<0ool0=_l000Wo00@0ool01Ol203Go00<0ool0W?l00`3oo`0eo`002Ol300Ko00<0ool0<ol00`3o
o`2Mo`030?oo03Go000:o`030?oo00Go00<0ool0<ol00`3oo`2No`030?oo03Co000:o`<01Ol00`3o
o`0co`030?oo09oo00<0ool0<ol001;o00<0ool0<_l00`3oo`2Po`030?oo03?o000Bo`030?oo03;o
00<0ool0XOl00`3oo`0bo`004_l00`3oo`0ao`030?oo0:?o00<0ool0<Ol001;o0P0bo`030?oo0:?o
00<0ool0<Ol001;o00<0ool0<Ol00`3oo`2To`030?oo033o000Bo`030?oo033o00<0ool0YOl00`3o
o`0`o`004_l00`3oo`0`o`030?oo0:Ko00<0ool0;ol001;o00<0ool0;ol00`3oo`2Xo`030?oo02ko
000Bo`030?oo02oo00<0ool0Z?l00`3oo`0^o`004_l00`3oo`0^o`030?oo0:[o00<0ool0;Ol001;o
00<0ool0;_l00`3oo`2[o`030?oo02co000Bo`80;ol00`3oo`2[o`030?oo02co000Bo`030?oo02go
00<0ool0[Ol00`3oo`0[o`004_l00`3oo`0]o`030?oo0:go00<0ool0:ol001;o00<0ool0;?l00`3o
o`2_o`030?oo02[o000Bo`030?oo02co00<0ool0/?l00`3oo`0Yo`004_l00`3oo`0/o`030?oo0;3o
00<0ool0:Ol001;o00<0ool0:ol00`3oo`2bo`030?oo02So000Bo`80;?l00`3oo`2bo`030?oo02So
000Bo`030?oo02[o00<0ool0]?l00`3oo`0Wo`004_l00`3oo`0Zo`030?oo0;Go00<0ool09_l001;o
00<0ool0:Ol00`3oo`2fo`030?oo02Ko000Bo`030?oo02Wo00<0ool0]ol00`3oo`0Uo`002_l200Ko
00<0ool0:Ol00`3oo`2ho`030?oo02Co0009o`040?oo00Go00<0ool0:?l00`3oo`2io`030?oo02Co
0009o`040?oo00Go0P0Yo`030?oo0;[o00<0ool08ol000[o0P06o`030?oo02Oo00<0ool0^ol00`3o
o`0So`002Ol0103oo`05o`030?oo02Oo00<0ool0_?l00`3oo`0Ro`002_l200Ko00<0ool09ol00`3o
o`2mo`030?oo027o000Bo`030?oo02Ko00<0ool0__l00`3oo`0Qo`004_l00`3oo`0Vo`030?oo0;oo
00<0ool08?l001;o00<0ool09Ol00`3oo`30o`030?oo023o000Bo`030?oo02Go00<0ool0`Ol00`3o
o`0Oo`004_l202Go00<0ool0`ol00`3oo`0No`004_l00`3oo`0To`030?oo0<?o00<0ool07_l001;o
00<0ool08ol00`3oo`35o`030?oo01go000Bo`030?oo02?o00<0ool0a_l00`3oo`0Lo`004_l00`3o
o`0Ro`030?oo0<Oo00<0ool07?l001;o00<0ool08_l00`3oo`38o`030?oo01_o000Bo`030?oo02;o
00<0ool0bOl00`3oo`0Jo`004_l202;o00<0ool0b_l00`3oo`0Jo`004_l00`3oo`0Qo`030?oo0<_o
00<0ool06Ol001;o00<0ool08?l00`3oo`3<o`030?oo01Wo000Bo`030?oo023o00<0ool0cOl00`3o
o`0Ho`004_l00`3oo`0Oo`030?oo0<oo00<0ool05ol001;o00<0ool07ol00`3oo`3?o`030?oo01Oo
000Bo`030?oo01ko00<0ool0dOl00`3oo`0Fo`004_l201oo00<0ool0d_l00`3oo`0Eo`004_l00`3o
000Mo`030?oo0=?o00<0ool05Ol001;o00@0ool07?l00`3oo`3Do`030?oo01Co000Bo`040?oo01_o
00<0ool0e_l00`3oo`0Co`004_l01@3oool001[o00<0ool0e_l00`3oo`0Co`004_l00`3oo`02o`03
0?oo01Ko00<0ool0f?l00`3oo`0Bo`000ol500;o0P06o`030?oo00?o00<0ool05?l00`3oo`3Jo`03
0?oo017o0005o`050?ooo`000_l00`3oo`03o`030?oo00Co0P0Co`030?oo0=_o00<0ool04Ol000Go
00D0oooo0002o`030?oo00?o0P07o`030?oo00oo00<0ool0gOl00`3oo`0@o`001Ol01@3oool000;o
00<0ool00ol00`3oo`07o`030?oo00go00<0ool0g_l00`3oo`0@o`001Ol01@3oool000;o00<0ool0
0ol00`3oo`08o`803?l00`3oo`3Po`030?oo00oo0004o`801?l200Ko00<0ool02_l00`3oo`08o`03
0?oo0>;o00<0ool03_l001;o00<0ool02ol300Co0`3Uo`030?oo00ko000Bo`030?oo00ko103Yo`03
0?oo00go000Bo`030?oo0?co00<0ool03?l001;o0P3mo`030?oo00co000Bo`030?oo0?go00<0ool0
2ol001;o00<0ool0oOl00`3oo`0;o`004_l00`3oo`3no`030?oo00[o000Bo`030?oo0?oo00<0ool0
2Ol001;o00<0ool0ool00`3oo`09o`004_l00`3oo`3oo`7o00<0ool02?l001;o0P3oo`go000Bo`03
0?oo0?oo3?l001;o00<0ool0ool<o`004_l00`3oo`3oo`co0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.39359, -0.845599, \
0.0770057, 0.0681477}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[BoxData[""], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Export["\<ss.txt\>", ss, "\<Table\>"]\)], "Input"],

Cell[BoxData[
    \("ss.txt"\)], "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"4.0 for Microsoft Windows",
ScreenRectangle->{{0, 1600}, {0, 1127}},
AutoGeneratedPackage->Automatic,
WindowToolbars->"EditBar",
WindowSize->{763, 519},
WindowMargins->{{Automatic, 10}, {10, Automatic}}
]


(***********************************************************************
Cached data follows.  If you edit this Notebook file directly, not using
Mathematica, you must remove the line containing CacheID at the top of 
the file.  The cache data will then be recreated when you save this file 
from within Mathematica.
***********************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1739, 51, 54, 0, 64, "Subtitle"],

Cell[CellGroupData[{
Cell[1818, 55, 34, 0, 53, "Section"],
Cell[1855, 57, 77, 1, 30, "Input"],

Cell[CellGroupData[{
Cell[1957, 62, 83, 1, 30, "Input"],
Cell[2043, 65, 23217, 747, 263, 9714, 576, "GraphicsData", "PostScript", \
"Graphics"],
Cell[25263, 814, 69, 1, 29, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[25381, 821, 66, 0, 53, "Section"],

Cell[CellGroupData[{
Cell[25472, 825, 53, 0, 47, "Subsection"],
Cell[25528, 827, 83, 1, 30, "Input"],
Cell[25614, 830, 174, 3, 50, "Input"],

Cell[CellGroupData[{
Cell[25813, 837, 53, 1, 30, "Input"],
Cell[25869, 840, 15188, 609, 186, 8813, 526, "GraphicsData", "PostScript", \
"Graphics"],
Cell[41060, 1451, 130, 3, 29, "Output"]
}, Open  ]],
Cell[41205, 1457, 1014, 20, 210, "Input"],

Cell[CellGroupData[{
Cell[42244, 1481, 157, 3, 50, "Input"],
Cell[42404, 1486, 70, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[42511, 1492, 280, 4, 70, "Input"],
Cell[42794, 1498, 64475, 2320, 265, 49977, 2137, "GraphicsData", \
"PostScript", "Graphics"],
Cell[107272, 3820, 130, 3, 29, "Output"]
}, Open  ]],
Cell[107417, 3826, 190, 3, 50, "Input"],

Cell[CellGroupData[{
Cell[107632, 3833, 54, 1, 30, "Input"],
Cell[107689, 3836, 58, 1, 29, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[107796, 3843, 110, 3, 47, "Subsection"],
Cell[107909, 3848, 224, 5, 71, "Text"],
Cell[108136, 3855, 1264, 22, 330, "Input"],

Cell[CellGroupData[{
Cell[109425, 3881, 84, 1, 30, "Input"],
Cell[109512, 3884, 90, 1, 29, "Output"]
}, Open  ]],
Cell[109617, 3888, 44, 1, 30, "Input"],
Cell[109664, 3891, 907, 15, 250, "Input"],
Cell[110574, 3908, 47, 1, 30, "Input"],

Cell[CellGroupData[{
Cell[110646, 3913, 84, 1, 30, "Input"],
Cell[110733, 3916, 89, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[110859, 3922, 384, 7, 90, "Input"],
Cell[111246, 3931, 155, 2, 29, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[111450, 3939, 38, 0, 47, "Subsection"],
Cell[111491, 3941, 228, 4, 50, "Input"],

Cell[CellGroupData[{
Cell[111744, 3949, 3511, 60, 810, "Input"],
Cell[115258, 4011, 274, 5, 25, "Print"],
Cell[115535, 4018, 396, 11, 53, "Print"],
Cell[115934, 4031, 279, 5, 25, "Print"],
Cell[116216, 4038, 442, 11, 53, "Print"],
Cell[116661, 4051, 282, 5, 25, "Print"],
Cell[116946, 4058, 455, 12, 53, "Print"],
Cell[117404, 4072, 56723, 2042, 283, 45783, 1903, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[174188, 6121, 67, 0, 53, "Section"],
Cell[174258, 6123, 1010, 20, 210, "Input"],

Cell[CellGroupData[{
Cell[175293, 6147, 55, 0, 47, "Subsection"],
Cell[175351, 6149, 624, 12, 290, "Input"],

Cell[CellGroupData[{
Cell[176000, 6165, 200, 3, 50, "Input"],
Cell[176203, 6170, 143974, 4558, 296, 50042, 3394, "GraphicsData", \
"PostScript", "Graphics"],
Cell[320180, 10730, 137, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[320354, 10738, 84, 1, 30, "Input"],
Cell[320441, 10741, 89, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[320567, 10747, 104, 2, 30, "Input"],
Cell[320674, 10751, 12461, 394, 186, 4147, 287, "GraphicsData", "PostScript", \
"Graphics"],
Cell[333138, 11147, 130, 3, 29, "Output"]
}, Open  ]],
Cell[333283, 11153, 26, 0, 30, "Input"],

Cell[CellGroupData[{
Cell[333334, 11157, 70, 1, 30, "Input"],
Cell[333407, 11160, 42, 1, 29, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)




(***********************************************************************
End of Mathematica Notebook file.
***********************************************************************)

